*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 02258
*          DRUG ABUSE TREATMENT OUTCOME STUDY (DATOS), 1991-1994:
*                             [UNITED STATES]
*                      (DATASET 0001:  INTAKE 1 DATA)
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\02258-0001-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da02258-0001.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=2897.
DATA LIST FILE=DATA /
              CASEID 2-6              MODALITY 1                  FORM 7
                ADC1 8-9              ADC3 10-11              ATLI 12-14
               AA3 15-16              AA3A 17-18               AA4 19-20
              AA4A 21-22              AA4B 23-24               AA8 25-26
               AA9 27-28              AA9A 29-30              AA9B 31-32
              AA10 33-34             AA10B 35-36            AA11_3 37-38
              AA12 39-40              AA13 41-42            AA14_1 43-44
            AA14_2 45-46            AA14_3 47-48            AA14_4 49-50
            AA14_5 51-52            AA14_6 53-54              AA15 55-56
             AA15B 57-58              AA16 59-60            AA17_3 61-62
               AB1 63-64              AB1A 65-66              AB1B 67-68
              AB1C 69-70               AB2 71-72              AB2A 73-74
             AB3_1 75-76             AB3_2 77-78             AB3_3 79-80
             AB3_4 81-82             AB3_5 83-84             AB3_6 85-86
             AB3_7 87-88               AB4 89-90              AB4A 91-92
              AB4B 93-94               AB5 95-96              AB5A 97-98
              AB6 99-100            AB6A 101-102             AB7 103-104
            AB7A 105-106            AB7B 107-108            AB7C 109-110
          AB7C_M 111-113            AB7D 114-115            AB7E 116-117
          AB7E_M 118-120             AB8 121-122            AB8A 123-124
            AB8B 125-126            AB8C 127-128             AB9 129-130
            AB10 131-132           AB10A 133-134           AB10B 135-136
            AB11 137-138             AC1 139-140           AC1A1 141-142
           AC1A3 143-144           AC1B1 145-146           AC1B3 147-148
           AC2_1 149-150           AC2A1 151-152           AC2A2 153-154
           AC2A3 155-156             AC3 157-158            AC3A 159-160
             AC4 161-162           AC4A1 163-164           AC4A2 165-166
             AC5 167-168             AC6 169-170            AC6A 171-172
             AC7 173-174          AC7A_1 175-176          AC7A_2 177-178
          AC7A_3 179-180          AC7A_4 181-182          AC7A_5 183-184
          AC7A_6 185-186          AC7A_7 187-188            AC7B 189-190
            AC7C 191-192            AC7D 193-194            AC7E 195-196
           AC8_0 197-198           AC8_1 199-200           AC8_2 201-202
           AC8_3 203-204           AC8_4 205-206           AC8_5 207-208
           AC8_6 209-210           AC8_7 211-212           AC8_8 213-214
           AC8_9 215-216             AC9 217-218            AC9A 219-220
            AC9B 221-222            AC9C 223-224            AC9D 225-226
            AC9E 227-228            AC10 229-230            AC11 231-232
             AD1 233-234            AD1A 235-236             AD2 237-239
            AD2A 240-241            AD2B 242-243          AD2B_M 244-246
             AD3 247-248            AD3A 249-250            AD3B 251-252
          AD3B_M 253-255             AD4 256-257            AD4A 258-259
            AD4B 260-261          AD4B_M 262-264             AD5 265-266
            AD5A 267-268             AD6 269-270             AD7 271-273
             AD8 274-275            AD8A 276-277             AD9 278-279
           AD9_M 280-282            AD9A 283-284            AD9B 285-287
            AD9C 288-289            AD9D 290-292            AD9E 293-294
            AD9F 295-297            AD10 298-299           AD10A 300-301
           AD10B 302-304           AD10C 305-306           AD10D 307-308
         AD10D_M 309-311            AD11 312-313            AD12 314-315
            AD13 316-317           AD13A 318-319           AD14A 320-321
           AD14B 322-323           AD14C 324-325           AD14D 326-327
           AD14E 328-329            AD15 330-332           AD15A 333-334
            AD16 335-336          AD16_M 337-339           AD16A 340-341
            AD17 342-343           AD17A 344-345         AD17A_M 346-348
          AD17B3 349-352            AD18 353-354           AD18A 355-356
         AD18A_M 357-359            AD19 360-361           AD19A 362-363
          AD20_0 364-365          AD20_1 366-367          AD20_2 368-369
          AD20_3 370-371             AE1 372-373            AE1A 374-375
            AE1B 376-377            AE1C 378-379            AE1D 380-381
            AE1E 382-383          AE1E_M 384-386            AE1F 387-388
          AE1F_M 389-391            AE1G 392-393             AE2 394-395
            AE2A 396-397            AE2B 398-399            AE2C 400-401
            AE2D 402-403            AE2E 404-405           AE2F3 406-409
            AE2G 410-411            AE2H 412-415            AE2I 416-417
           AE2J3 418-421            AE2K 422-423            AE2L 424-425
            AE2M 426-427          AE2M_M 428-430            AE2N 431-432
          AE2N_M 433-435            AE2O 436-437            AE2P 438-439
            AE2Q 440-441            AE2R 442-443          AE2R_M 444-446
            AE2S 447-448             AE3 449-450            AE3A 451-452
            AE3B 453-454            AE3C 455-456            AE3D 457-458
            AE3E 459-460           AE3F3 461-464            AE3G 465-466
            AE3H 467-470            AE3I 471-472           AE3J3 473-476
            AE3K 477-478            AE3L 479-480            AE3M 481-482
          AE3M_M 483-485            AE3N 486-487          AE3N_M 488-490
            AE3O 491-492            AE3P 493-494            AE3Q 495-496
            AE3R 497-498          AE3R_M 499-501            AE3S 502-503
            AE3T 504-505             AE4 506-507           AE4A1 508-509
           AE4A2 510-511           AE4A3 512-513            AE4B 514-515
             AE5 516-517            AE5A 518-519            AE5B 520-521
            AE5C 522-523            AE5D 524-525            AE5E 526-527
           AE5F3 528-531            AE5G 532-533           AE5H3 534-537
            AE5I 538-539            AE5J 540-541            AE5K 542-543
          AE5K_M 544-546            AE5L 547-548          AE5L_M 549-551
            AE5M 552-553            AE5N 554-555            AE5O 556-557
            AE5P 558-559          AE5P_M 560-562            AE5Q 563-564
             AE6 565-566            AE6A 567-568          AE6BS1 569-570
          AE6BS2 571-572          AE6BS3 573-574          AE6BT1 575-576
          AE6BT2 577-578          AE6BT3 579-580            AE6C 581-582
             AE7 583-584            AE7A 585-586            AE7B 587-588
            AE7C 589-590            AE7D 591-592            AE7E 593-594
           AE7F3 595-598            AE7G 599-600           AE7H3 601-604
            AE7I 605-606            AE7J 607-608            AE7K 609-610
          AE7K_M 611-613            AE7L 614-615          AE7L_M 616-618
            AE7M 619-620            AE7N 621-622          AE7O71 623-624
          AE7O72 625-626          AE7O73 627-628          AE7O74 629-630
            AE7P 631-632             AE8 633-634            AE8A 635-636
           AE8B1 637-638           AE8B2 639-640           AE8B3 641-642
            AE8C 643-644             AE9 645-646            AE9A 647-648
            AE9B 649-650            AE9C 651-652            AE9D 653-654
            AE9E 655-656           AE9F3 657-660            AE9G 661-662
           AE9H3 663-666            AE9I 667-668            AE9J 669-670
            AE9K 671-672          AE9K_M 673-675            AE9L 676-677
          AE9L_M 678-680            AE9M 681-682            AE9N 683-684
            AE9O 685-686            AE9P 687-688          AE9P_M 689-691
            AE9Q 692-693            AE9R 694-695            AE10 696-697
           AE10A 698-699            AE11 700-701           AE11A 702-703
           AE11B 704-705           AE11C 706-707           AE11D 708-709
           AE11E 710-711          AE11F3 712-715           AE11G 716-717
           AE11H 718-719         AE11H_M 720-722           AE11I 723-724
         AE11I_M 725-727           AE11J 728-729           AE11K 730-731
           AE11L 732-733           AE11M 734-735         AE11M_M 736-738
           AE11N 739-740           AE11O 741-742            AE12 743-744
           AE12A 745-746           AE12B 747-748           AE12C 749-750
           AE12D 751-752           AE12E 753-754         AE12E_M 755-757
           AE12F 758-759         AE12F_M 760-762           AE12G 763-764
            AE13 765-766            AE14 767-768           AE14A 769-770
           AE14B 771-772           AE14C 773-774           AE14D 775-776
           AE14E 777-778         AE14E_M 779-781           AE14F 782-783
           AE14G 784-785           AE14H 786-787            AE15 788-789
           AE15A 790-791           AE15B 792-793           AE15C 794-795
           AE15D 796-797           AE15E 798-799         AE15E_M 800-802
           AE15F 803-804           AE15G 805-806           AE15H 807-808
            AE16 809-810           AE16A 811-812           AE16B 813-814
           AE16C 815-816           AE16D 817-818           AE16E 819-820
         AE16E_M 821-823           AE16F 824-825           AE16G 826-827
           AE16H 828-829            AE17 830-831            AE18 832-833
            AE19 834-835           AE19A 836-837           AE19B 838-839
          AE19C1 840-841          AE19C2 842-843          AE19C3 844-845
            AE20 846-851            AE21 852-853           AE21A 854-859
            AE22 860-861           AE22A 862-863          AE22B1 864-865
          AE22B2 866-867          AE22B3 868-869          AE22B4 870-871
          AE22B5 872-873          AE22B6 874-875            AE23 876-877
           AE24A 878-879           AE24B 880-881           AE24C 882-883
           AE24D 884-885           AE24E 886-887           AE24F 888-889
            AE25 890-891           AE25A 892-893           AE26A 894-895
          AE26AA 896-897          AE26AB 898-899          AE26AC 900-902
         AE26AD1 903-904         AE26AD2 905-906          AE26AE 907-908
           AE26B 909-910          AE26BA 911-912          AE26BB 913-914
          AE26BC 915-917         AE26BD1 918-919         AE26BD2 920-921
          AE26BE 922-923           AE26C 924-925          AE26CA 926-927
          AE26CB 928-929          AE26CC 930-932         AE26CD1 933-934
         AE26CD2 935-936          AE26CE 937-938           AE26D 939-940
          AE26DA 941-942          AE26DB 943-944          AE26DC 945-947
         AE26DD1 948-949         AE26DD2 950-951          AE26DE 952-953
           AE26E 954-955          AE26EA 956-957          AE26EB 958-959
          AE26EC 960-962         AE26ED1 963-964         AE26ED2 965-966
          AE26EE 967-968           AE26F 969-970          AE26FA 971-972
          AE26FB 973-974          AE26FC 975-977         AE26FD1 978-979
         AE26FD2 980-981          AE26FE 982-983          AE27_3 984-987
            AE28 988-989            AE29 990-991            AE30 992-993
          AE30_M 994-996            AE31 997-998          AE31A 999-1000
       AE31A_M 1001-1003          AE32 1004-1005        AE32A3 1006-1009
         AE32B 1010-1011       AE32B_M 1012-1014          AE33 1015-1016
        AE33AA 1017-1018        AE33BA 1019-1020        AE33CA 1021-1022
        AE33AB 1023-1024        AE33BB 1025-1026        AE33CB 1027-1028
        AE33AC 1029-1030        AE33BC 1031-1032        AE33CC 1033-1034
        AE33AD 1035-1036        AE33BD 1037-1038        AE33CD 1039-1040
        AE33AE 1041-1042        AE33BE 1043-1044        AE33CE 1045-1046
           AF1 1047-1048          AF1A 1049-1050          AF1B 1051-1052
          AF1C 1053-1054          AF1D 1055-1056          AF1E 1057-1058
        AF1E_M 1059-1061           AF2 1062-1063          AF2A 1064-1065
          AF2B 1066-1067          AF2C 1068-1069          AF2D 1070-1071
          AF2E 1072-1073          AF2F 1074-1075          AF2G 1076-1077
          AF2H 1078-1079        AF2H_M 1080-1082           AF3 1083-1084
          AF3A 1085-1086        AF3A_M 1087-1089          AF3B 1090-1091
           AF4 1092-1093          AF4A 1094-1095          AF4B 1096-1097
        AF4B_M 1098-1100          AF4C 1101-1102           AF5 1103-1104
          AF5A 1105-1106          AF5B 1107-1108        AF5B_M 1109-1111
           AF6 1112-1113          AF6A 1114-1115          AF6B 1116-1117
          AF6C 1118-1119        AF6C_M 1120-1122           AF7 1123-1124
          AF7A 1125-1126          AF7B 1127-1128        AF7B_M 1129-1131
           AF8 1132-1133          AF8A 1134-1135           AF9 1136-1137
          AF10 1138-1139          AF11 1140-1141          AF12 1142-1143
         AF12A 1144-1145         AF13A 1146-1147         AF13B 1148-1149
         AF13C 1150-1151         AF13D 1152-1153         AF13E 1154-1155
         AF13F 1156-1157          AF14 1158-1160         AF14A 1161-1163
          AF15 1164-1165        AF15_M 1166-1168         AF15A 1169-1170
          AF16 1171-1172         AF17A 1173-1174         AF17B 1175-1176
         AF17C 1177-1178         AF17D 1179-1180         AF17E 1181-1182
         AF17F 1183-1184         AF17G 1185-1186          AF18 1187-1189
         AF18A 1190-1192          AF19 1193-1194        AF19_M 1195-1197
          AF20 1198-1199          AF21 1200-1201          AF22 1202-1203
         AF22A 1204-1205          AF23 1206-1207          AF24 1208-1209
        AF24AA 1210-1211        AF24BA 1212-1213        AF24AB 1214-1215
        AF24BB 1216-1217        AF24AC 1218-1219        AF24BC 1220-1221
        AF24AD 1222-1223        AF24BD 1224-1225        AF24AE 1226-1227
        AF24BE 1228-1229           AG1 1230-1231          AG1A 1232-1233
          AG1B 1234-1235        AG1B_M 1236-1238          AG1C 1239-1240
          AG1D 1241-1242           AG2 1243-1244           AG3 1245-1246
           AG4 1247-1248          AG4A 1249-1250           AG5 1251-1252
           AG6 1253-1254          AG6A 1255-1256          AG6B 1257-1258
        AG6B_M 1259-1261         AG7_1 1262-1263         AG8_1 1264-1266
         AG9_1 1267-1268         AG7_2 1269-1270         AG8_2 1271-1273
         AG9_2 1274-1275         AG7_3 1276-1277         AG8_3 1278-1280
         AG9_3 1281-1282         AG7_4 1283-1284         AG8_4 1285-1287
         AG9_4 1288-1289         AG7_5 1290-1291         AG8_5 1292-1294
         AG9_5 1295-1296         AG7_6 1297-1298         AG8_6 1299-1301
         AG9_6 1302-1303         AG7_7 1304-1305         AG8_7 1306-1307
         AG9_7 1308-1309         AG7_8 1310-1311         AG8_8 1312-1314
         AG9_8 1315-1316         AG7_9 1317-1318         AG8_9 1319-1321
         AG9_9 1322-1323        AG7_10 1324-1325        AG8_10 1326-1328
        AG9_10 1329-1330        AG7_11 1331-1332        AG8_11 1333-1335
        AG9_11 1336-1337          AG10 1338-1340          AG11 1341-1342
          AG12 1343-1345          AG13 1346-1347         AG13A 1348-1349
         AG13B 1350-1351       AG13B_M 1352-1354          AG14 1355-1356
        AG14A3 1357-1360        AG14B3 1361-1364        AG14C3 1365-1366
          AG15 1367-1368        AG15A3 1369-1371         AG15B 1372-1373
       AG15B_M 1374-1376         AG15C 1377-1378         AG15D 1379-1380
          AG16 1381-1382          AG17 1383-1384          AG18 1385-1386
         AG18A 1387-1388          AG19 1389-1390         AG19A 1391-1392
          AG20 1393-1394        AG20A3 1395-1398        AG20B1 1399-1400
        AG20B2 1401-1402        AG20B3 1403-1404        AG20B4 1405-1406
        AG20B5 1407-1408        AG20B6 1409-1410        AG20B7 1411-1412
         AG20C 1413-1414       AG20C_M 1415-1417          AG21 1418-1419
           AH1 1420-1421           AH2 1422-1423          AH2A 1424-1425
          AH2B 1426-1427          AH2C 1428-1429          AH2D 1430-1431
          AH2E 1432-1433          AH2F 1434-1435          AH2G 1436-1437
           AH3 1438-1439        AH3_01 1440-1441        AH3_02 1442-1443
        AH3_03 1444-1445        AH3_04 1446-1447        AH3_05 1448-1449
        AH3_06 1450-1451        AH3_07 1452-1453          AH3B 1454-1455
         AH3C1 1456-1457         AH3C2 1458-1459         AH3C4 1460-1461
         AH3C5 1462-1463         AH3C6 1464-1465         AH3C7 1466-1467
         AH3C8 1468-1469        AH3C10 1470-1471        AH3C11 1472-1473
         AH3D1 1474-1475         AH3D2 1476-1477         AH3D3 1478-1479
         AH3D4 1480-1481         AH3D5 1482-1483         AH3D6 1484-1485
         AH3D7 1486-1487         AH3D8 1488-1489         AH3D9 1490-1491
        AH3D10 1492-1493        AH3D11 1494-1495        AH3D12 1496-1497
        AH3D13 1498-1499        AH3D14 1500-1501        AH3D15 1502-1503
        AH3D16 1504-1505        AH3D17 1506-1507           AH4 1508-1509
         AH4A1 1510-1511         AH4A2 1512-1513         AH4A3 1514-1515
          AH4B 1516-1517          AH4C 1518-1519          AH4D 1520-1521
           AH5 1522-1523           AH6 1524-1525           AH7 1526-1527
           AH8 1528-1529           AH9 1530-1531          AH9A 1532-1533
          AH9B 1534-1535         AH9B1 1536-1537     AH9C1 1538-1546 (2)
         AH9C2 1547-1548         AH9D3 1549-1552          AH9E 1553-1554
          AH10 1555-1556        AH10_M 1557-1559         AH10A 1560-1561
         AH10B 1562-1563    AH10C1 1564-1572 (2)        AH10C2 1573-1574
        AH10D3 1575-1578         AH10E 1579-1580        AH11_3 1581-1584
         AH11A 1585-1586       AH11A_M 1587-1589         AH11B 1590-1591
         AH11C 1592-1593    AH11D1 1594-1604 (4)        AH11D2 1605-1606
          AH12 1607-1608          AH13 1609-1610          AH14 1611-1612
         AH14A 1613-1614          AH15 1615-1616         AH15A 1617-1618
         AH15B 1619-1620       AH15B_M 1621-1623          AH16 1624-1625
         AH16A 1626-1627         AH16B 1628-1629       AH16B_M 1630-1632
          AH17 1633-1634         AH17A 1635-1636         AH17B 1637-1638
         AH17C 1639-1640         AH17D 1641-1642         AH17E 1643-1644
          AH18 1645-1646         AH18A 1647-1648        AH18B3 1649-1652
          AH19 1653-1654         AH19A 1655-1656       AH19A_M 1657-1659
          AH20 1660-1661          AH21 1662-1663          AH22 1664-1665
         AH22A 1666-1667          AJ1A 1668-1669          AJ2A 1670-1675
          AJ1B 1676-1677          AJ2B 1678-1682          AJ1C 1683-1684
          AJ2C 1685-1689          AJ1D 1690-1691          AJ2D 1692-1697
          AJ1E 1698-1699          AJ2E 1700-1705          AJ1F 1706-1707
          AJ2F 1708-1713       AJ2_TOT 1714-1719           AJ3 1720-1722
           AJ4 1723-1724           AJ5 1725-1726          AJ5A 1727-1728
           AJ6 1729-1731         AJ7A1 1732-1736         AJ7A2 1737-1738
         AJ7B1 1739-1743         AJ7B2 1744-1745         AJ7C1 1746-1750
         AJ7C2 1751-1752         AJ7D1 1753-1757         AJ7D2 1758-1759
           AJ8 1760-1761           AJ9 1762-1763          AJ10 1764-1765
         AJ10A 1766-1767          AJ11 1768-1769          AJ12 1770-1771
         AJ12A 1772-1773       AJ12A_M 1774-1776         AJ12B 1777-1778
          AJ13 1779-1780          AJ14 1781-1782         AJ14A 1783-1784
         AJ14B 1785-1786           AK1 1787-1788           AK2 1789-1790
        AK12A1 1791-1792        AK12B1 1793-1794      AK12B1_M 1795-1797
        AK12A2 1798-1799        AK12B2 1800-1801      AK12B2_M 1802-1804
        AK12A4 1805-1806        AK12B4 1807-1808      AK12B4_M 1809-1811
        AK12A5 1812-1813        AK12B5 1814-1815      AK12B5_M 1816-1818
        AK12A6 1819-1820        AK12B6 1821-1822      AK12B6_M 1823-1825
        AK12A7 1826-1827        AK12B7 1828-1829      AK12B7_M 1830-1832
        AK12A8 1833-1834        AK12B8 1835-1836      AK12B8_M 1837-1839
           AK3 1840-1841         AK3A1 1842-1843         AK3B1 1844-1845
       AK3B1_M 1846-1848         AK3A2 1849-1850         AK3B2 1851-1852
       AK3B2_M 1853-1855         AK3A4 1856-1857         AK3B4 1858-1859
       AK3B4_M 1860-1862         AK3A5 1863-1864         AK3B5 1865-1866
       AK3B5_M 1867-1869         AK3A6 1870-1871         AK3B6 1872-1873
       AK3B6_M 1874-1876         AK3A7 1877-1878         AK3B7 1879-1880
       AK3B7_M 1881-1883         AK3A8 1884-1885         AK3B8 1886-1887
       AK3B8_M 1888-1890           AK4 1891-1892         AK4A1 1893-1894
         AK4B1 1895-1896       AK4B1_M 1897-1899         AK4A2 1900-1901
         AK4B2 1902-1903       AK4B2_M 1904-1906         AK4A4 1907-1908
         AK4B4 1909-1910       AK4B4_M 1911-1913         AK4A5 1914-1915
         AK4B5 1916-1917       AK4B5_M 1918-1920         AK4A6 1921-1922
         AK4B6 1923-1924       AK4B6_M 1925-1927         AK4A7 1928-1929
         AK4B7 1930-1931       AK4B7_M 1932-1934         AK4A8 1935-1936
         AK4B8 1937-1938       AK4B8_M 1939-1941           AK5 1942-1943
           AK6 1944-1945        AK56A1 1946-1947        AK56B1 1948-1949
      AK56B1_M 1950-1952        AK56A2 1953-1954        AK56B2 1955-1956
      AK56B2_M 1957-1959        AK56A4 1960-1961        AK56B4 1962-1963
      AK56B4_M 1964-1966        AK56A5 1967-1968        AK56B5 1969-1970
      AK56B5_M 1971-1973        AK56A6 1974-1975        AK56B6 1976-1977
      AK56B6_M 1978-1980        AK56A7 1981-1982        AK56B7 1983-1984
      AK56B7_M 1985-1987        AK56A8 1988-1989        AK56B8 1990-1991
      AK56B8_M 1992-1994           AK7 1995-1996           AK8 1997-1998
        AK78A1 1999-2000        AK78B1 2001-2002      AK78B1_M 2003-2005
        AK78A2 2006-2007        AK78B2 2008-2009      AK78B2_M 2010-2012
        AK78A4 2013-2014        AK78B4 2015-2016      AK78B4_M 2017-2019
        AK78A5 2020-2021        AK78B5 2022-2023      AK78B5_M 2024-2026
        AK78A6 2027-2028        AK78B6 2029-2030      AK78B6_M 2031-2033
        AK78A7 2034-2035        AK78B7 2036-2037      AK78B7_M 2038-2040
        AK78A8 2041-2042        AK78B8 2043-2044      AK78B8_M 2045-2047
           AK9 2048-2049         AK9A1 2050-2051         AK9B1 2052-2053
       AK9B1_M 2054-2056         AK9A2 2057-2058         AK9B2 2059-2060
       AK9B2_M 2061-2063         AK9A4 2064-2065         AK9B4 2066-2067
       AK9B4_M 2068-2070         AK9A5 2071-2072         AK9B5 2073-2074
       AK9B5_M 2075-2077         AK9A6 2078-2079         AK9B6 2080-2081
       AK9B6_M 2082-2084         AK9A7 2085-2086         AK9B7 2087-2088
       AK9B7_M 2089-2091         AK9A8 2092-2093         AK9B8 2094-2095
       AK9B8_M 2096-2098          AK10 2099-2100         AK10A 2101-2102
         AK10B 2103-2104         AK10C 2105-2106       AK10C_M 2107-2109
          AK11 2110-2111          AK12 2112-2113          AK13 2114-2115
       AK13_1A 2116-2117       AK13_1B 2118-2119       AK13_1C 2120-2121
       AK13_1D 2122-2123      AK13_1DR 2124-2126       AK13_3A 2127-2128
       AK13_3B 2129-2130       AK13_3C 2131-2132       AK13_3D 2133-2134
      AK13_3DR 2135-2137       AK13_4A 2138-2139       AK13_4B 2140-2141
       AK13_4C 2142-2143       AK13_4D 2144-2145      AK13_4DR 2146-2148
       AK13_5A 2149-2150       AK13_5B 2151-2152       AK13_5C 2153-2154
       AK13_5D 2155-2156      AK13_5DR 2157-2159       AK13_6A 2160-2161
       AK13_6B 2162-2163       AK13_6C 2164-2165       AK13_6D 2166-2167
      AK13_6DR 2168-2170       AK13_7A 2171-2172       AK13_7B 2173-2174
       AK13_7C 2175-2176       AK13_7D 2177-2178      AK13_7DR 2179-2181
          AK14 2182-2183       AK14_1A 2184-2185       AK14_1B 2186-2187
       AK14_1C 2188-2189      AK14_1CR 2190-2192       AK14_2A 2193-2194
       AK14_2B 2195-2196       AK14_2C 2197-2198      AK14_2CR 2199-2201
       AK14_4A 2202-2203       AK14_4B 2204-2205       AK14_4C 2206-2207
      AK14_4CR 2208-2210       AK14_5A 2211-2212       AK14_5B 2213-2214
       AK14_5C 2215-2216      AK14_5CR 2217-2219       AK14_6A 2220-2221
       AK14_6B 2222-2223       AK14_6C 2224-2225      AK14_6CR 2226-2228
       AK14_7A 2229-2230       AK14_7B 2231-2232       AK14_7C 2233-2234
      AK14_7CR 2235-2237       AK14_8A 2238-2239       AK14_8B 2240-2241
       AK14_8C 2242-2243      AK14_8CR 2244-2246          AK15 2247-2248
       AK15_1A 2249-2250       AK15_1B 2251-2252       AK15_1C 2253-2254
       AK15_1D 2255-2256      AK15_1DR 2257-2259       AK15_2A 2260-2261
       AK15_2B 2262-2263       AK15_2C 2264-2265       AK15_2D 2266-2267
      AK15_2DR 2268-2270       AK15_4A 2271-2272       AK15_4B 2273-2274
       AK15_4C 2275-2276       AK15_4D 2277-2278      AK15_4DR 2279-2281
       AK15_5A 2282-2283       AK15_5B 2284-2285       AK15_5C 2286-2287
       AK15_5D 2288-2289      AK15_5DR 2290-2292       AK15_6A 2293-2294
       AK15_6B 2295-2296       AK15_6C 2297-2298       AK15_6D 2299-2300
      AK15_6DR 2301-2303       AK15_7A 2304-2305       AK15_7B 2306-2307
       AK15_7C 2308-2309       AK15_7D 2310-2311      AK15_7DR 2312-2314
       AK15_8A 2315-2316       AK15_8B 2317-2318       AK15_8C 2319-2320
       AK15_8D 2321-2322      AK15_8DR 2323-2325          AK16 2326-2327
        AK16A1 2328-2329        AK16B1 2330-2331      AK16B1_M 2332-2334
        AK16A2 2335-2336        AK16B2 2337-2338      AK16B2_M 2339-2341
        AK16A4 2342-2343        AK16B4 2344-2345      AK16B4_M 2346-2348
        AK16A5 2349-2350        AK16B5 2351-2352      AK16B5_M 2353-2355
        AK16A6 2356-2357        AK16B6 2358-2359        AK16A7 2360-2361
        AK16B7 2362-2363      AK16B7_M 2364-2366        AK16A8 2367-2368
        AK16B8 2369-2370      AK16B8_M 2371-2373          AK17 2374-2375
        AK17A1 2376-2377        AK17B1 2378-2379      AK17B1_M 2380-2382
        AK17A2 2383-2384        AK17B2 2385-2386      AK17B2_M 2387-2389
        AK17A4 2390-2391        AK17B4 2392-2393      AK17B4_M 2394-2396
        AK17A5 2397-2398        AK17B5 2399-2400      AK17B5_M 2401-2403
        AK17A6 2404-2405        AK17B6 2406-2407      AK17B6_M 2408-2410
        AK17A7 2411-2412        AK17B7 2413-2414      AK17B7_M 2415-2417
        AK17A8 2418-2419        AK17B8 2420-2421      AK17B8_M 2422-2424
          AK18 2425-2426         AK18A 2427-2428         AK18B 2429-2430
         AK18C 2431-2432          AK19 2433-2434       AK19_1A 2435-2436
       AK19_1B 2437-2438       AK19_1C 2439-2440       AK19_1D 2441-2442
      AK19_1DR 2443-2445       AK19_3A 2446-2447       AK19_3B 2448-2449
       AK19_3C 2450-2451       AK19_3D 2452-2453      AK19_3DR 2454-2456
       AK19_4A 2457-2458       AK19_4B 2459-2460       AK19_4C 2461-2462
       AK19_4D 2463-2464      AK19_4DR 2465-2467       AK19_5A 2468-2469
       AK19_5B 2470-2471       AK19_5C 2472-2473       AK19_5D 2474-2475
      AK19_5DR 2476-2478       AK19_6A 2479-2480       AK19_6B 2481-2482
       AK19_6C 2483-2484       AK19_6D 2485-2486      AK19_6DR 2487-2489
       AK19_7A 2490-2491       AK19_7B 2492-2493       AK19_7C 2494-2495
       AK19_7D 2496-2497      AK19_7DR 2498-2500          AK20 2501-2502
       AK20_1A 2503-2504       AK20_1B 2505-2506       AK20_1C 2507-2508
      AK20_1CR 2509-2511       AK20_2A 2512-2513       AK20_2B 2514-2515
       AK20_2C 2516-2517      AK20_2CR 2518-2520       AK20_4A 2521-2522
       AK20_4B 2523-2524       AK20_4C 2525-2526      AK20_4CR 2527-2529
       AK20_5A 2530-2531       AK20_5B 2532-2533       AK20_5C 2534-2535
      AK20_5CR 2536-2538       AK20_6A 2539-2540       AK20_6B 2541-2542
       AK20_6C 2543-2544      AK20_6CR 2545-2547       AK20_7A 2548-2549
       AK20_7B 2550-2551       AK20_7C 2552-2553      AK20_7CR 2554-2556
       AK20_8A 2557-2558       AK20_8B 2559-2560       AK20_8C 2561-2562
      AK20_8CR 2563-2565          AK21 2566-2567       AK21_1A 2568-2569
      AK21_1B3 2570-2573       AK21_1C 2574-2575      AK21_1CR 2576-2578
       AK21_2A 2579-2580       AK212B3 2581-2584       AK21_2C 2585-2586
      AK21_2CR 2587-2589       AK21_4A 2590-2591      AK21_4B3 2592-2595
       AK21_4C 2596-2597      AK21_4CR 2598-2600       AK21_5A 2601-2602
      AK21_5B3 2603-2606       AK21_5C 2607-2608      AK21_5CR 2609-2611
       AK21_6A 2612-2613      AK21_6B3 2614-2617       AK21_6C 2618-2619
      AK21_6CR 2620-2622       AK21_7A 2623-2624      AK21_7B3 2625-2628
       AK21_7C 2629-2630      AK21_7CR 2631-2633       AK21_8A 2634-2635
      AK21_8B3 2636-2639       AK21_8C 2640-2641      AK21_8CR 2642-2644
          AK22 2645-2646       AK22_1A 2647-2648       AK22_1B 2649-2650
       AK22_1C 2651-2652      AK22_1CR 2653-2655       AK22_2A 2656-2657
       AK22_2B 2658-2659       AK22_2C 2660-2661      AK22_2CR 2662-2664
       AK22_4A 2665-2666       AK22_4B 2667-2668       AK22_4C 2669-2670
      AK22_4CR 2671-2673       AK22_5A 2674-2675       AK22_5B 2676-2677
       AK22_5C 2678-2679      AK22_5CR 2680-2682       AK22_6A 2683-2684
       AK22_6B 2685-2686       AK22_6C 2687-2688      AK22_6CR 2689-2691
       AK22_7A 2692-2693       AK22_7B 2694-2695       AK22_7C 2696-2697
      AK22_7CR 2698-2700       AK22_8A 2701-2702       AK22_8B 2703-2704
       AK22_8C 2705-2706      AK22_8CR 2707-2709        AK23_A 2710-2711
        AK23_B 2712-2713        AK23_C 2714-2715        AK23_D 2716-2717
        AK23_E 2718-2719        AK23_F 2720-2721        AK23_G 2722-2723
           AL1 2724-2725           AL2 2726-2727          AL2A 2728-2730
       AL3_1_1 2731-2732       AL3_1_2 2733-2734       AL3_2_1 2735-2736
       AL3_2_2 2737-2738       AL3_3_1 2739-2740       AL3_3_2 2741-2742
       AL3_4_1 2743-2744       AL3_4_2 2745-2746           AL4 2747-2748
         AL4A1 2749-2750         AL4A2 2751-2752         AL4A3 2753-2754
         AL4A4 2755-2756         AL4A5 2757-2758         AL4A6 2759-2760
           AL5 2761-2762           AL6 2763-2764         AL6A1 2765-2766
         AL6A2 2767-2768           AM1 2769-2770           AM2 2771-2772
           AM3 2773-2774           AM4 2775-2776           AM5 2777-2778
           AM6 2779-2780           AM7 2781-2782           AM8 2783-2784
           AM9 2785-2786         AM10A 2787-2788         AM10B 2789-2790
         AM11A 2791-2792         AM11B 2793-2794         AM11C 2795-2796
         AM12A 2797-2798         AM12B 2799-2800         AM12C 2801-2802
         AM12D 2803-2804         AM12E 2805-2806          AM13 2807-2808
         AM14A 2809-2810         AM14B 2811-2812         AM14C 2813-2814
         AM15A 2815-2816         AM15B 2817-2818          AM16 2819-2820
          AM17 2821-2822         AM18A 2823-2824         AM18B 2825-2826
         AM18C 2827-2828          AM19 2829-2830          AM20 2831-2832
          AM21 2833-2834                SEX 2835           AGE 2836-2837
        AGEGRP 2838-2839               RACE 2840            RACESEX 2841
         MSTAT 2842-2843        FTWORK 2844-2845         EDLEV 2846-2847
       HLTHINS 2848-2849        MAJSRC 2850-2851         REFER 2852-2853
       CJ_STAT 2854-2855      RESTRICT 2856-2857         PDRUG 2858-2859
      PDRUGFRQ 2860-2861       FAVDRUG 2862-2863       HVY_ALC 2864-2865
            DRUGPAT 2866           TOPS_PAT 2867         ALCWK 2868-2869
         MRJWK 2870-2871         COCWK 2872-2873         CRKWK 2874-2875
         HERWK 2876-2877         NARWK 2878-2879         SEDWK 2880-2881
         AMPWK 2882-2883         HALWK 2884-2885         INHWK 2886-2887
             NDRUGS 2888         HERHX 2889-2890         COCHX 2891-2892
        DRUGTX 2893-2895      DRGTXAGE 2896-2897
   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'CASE IDENTIFICATION NUMBER' /
   MODALITY  'DATOS TX MODALITY' /
   FORM      'VERSION OF QUESTIONNAIRE ANSWERED' /
   ADC1      'DATE COMPLETED: MONTH' /
   ADC3      'DATE COMPLETED: YR' /
   ATLI      'TOTAL LENGTH OF INTERVIEW: MINUTES' /
   AA3       'SERVED ON ACTIVE DUTY IN ARMED FORCES' /
   AA3A      'TYPE OF DISCHARGE RECEIVED' /
   AA4       'HISPANIC OR SPANISH ORIGIN OR DESCENT' /
   AA4A      'DESCRIPTION OF ETHNIC/CULTURAL BACKGROUN' /
   AA4B      'BEST DESCRIPTION OF GROUP NAME' /
   AA8       'LANG OTHER THAN ENGLISH SPOKEN IN HOME' /
   AA9       'SPEAK ANY LANGUAGE OTHER THAN ENGLISH' /
   AA9A      'WHAT OTHER LANGUAGES DO YOU SPEAK?' /
   AA9B      'PREFERRED LANGUAGE TO SPEAK' /
   AA10      'MARITAL STATUS AT TIME ADM TO PROG' /
   AA10B     'SPOUSE/PARTNER HISPANIC/SPANISH ORIGIN' /
   AA11_3    'LENGTH OF MARITAL STATUS IN WKS' /
   AA12      'TYPE OF RESIDENCE WHEN ENTERED PROG' /
   AA13      'WHO LIVED WITH WHEN ENTERED PROG-CIRCLE1' /
   AA14_1    'RESPONDENT MAKES HOUSEHOLD DECISIONS' /
   AA14_2    'SPOUSE/PARTNER MAKES HOUSEHOLD DECISIONS' /
   AA14_3    'PARENT MAKES HOUSEHOLD DECISIONS' /
   AA14_4    'OTHER FAMILY MAKES HOUSEHOLD DECISIONS' /
   AA14_5    'FRIEND MAKES HOUSEHOLD DECISIONS' /
   AA14_6    'OTHERS MAKE HOUSEHOLD DECISIONS' /
   AA15      'SPOKE LANGUAGE OTHER THAN ENGLISH' /
   AA15B     'WHEN LIVED WITH THESE PEOPLE SPOKE' /
   AA16      'LIVING BY HISP/IND/ALASKAN/ASIAN CULTR' /
   AA17_3    'WKS OF RESTRICTED MOVEMENT PAST 12 MOS' /
   AB1       'HIGHEST GRADE COMPLETED WHEN ADM' /
   AB1A      'DID YOU COMPLETE THAT (GRADE/YR)?' /
   AB1B      'GRADE/YR COMPLETED' /
   AB1C      'TYPE SCHOOL/TRAINING PROG ATTENDED' /
   AB2       'HIGH SCHOOL DIPLOMA/GED PRIOR TO PROG' /
   AB2A      'WHICH ONE DID YOU GET?' /
   AB3_1     'NO OTHER DIPLOMAS RECEIVED' /
   AB3_2     'JUNIOR COLLEGE/ASSOCIATE DEGREE RECEIVED' /
   AB3_3     'BACHELOR DEGREE RECEIVED' /
   AB3_4     'ADVANCED COLLEGE DEGREE RECEIVED' /
   AB3_5     'VOC/TRADE SCHOOL CERTIFICATE REC''D' /
   AB3_6     'LICENSE TO PRACTICE TRADE RECEIVED' /
   AB3_7     'OTHER DEGREE/LICENSE RECEIVED' /
   AB4       'HOW WERE YOUR GRADES IN SCHOOL' /
   AB4A      'TEACHERS THOUGHTS ON INITIATIVE' /
   AB4B      'AGE WHEN TEACHERS 1ST FELT THAT WAY' /
   AB5       'DID YOU EVER REPEAT A GRADE?' /
   AB5A      'HOW MANY TIMES DID YOU GET HELD BACK?' /
   AB6       'FREQUENTLY GET INTO TROUBLE IN SCHOOL' /
   AB6A      'AGE WHEN GOT INTO 1ST TROUBLE IN SCHOOL' /
   AB7       'WERE YOU EXPELLED/SUSPENDED FROM SCHOOL?' /
   AB7A      'AGE WHEN EXPELLED/SUSPENDED FROM SCHOOL' /
   AB7B      'NUMBER OF TIMES SUSPENDED FROM SCHOOL' /
   AB7C      'LAST TIME SUSPENDED FROM SCHOOL' /
   AB7C_M    'MOS AGO LAST SUSPENDED FROM SCHOOL' /
   AB7D      '# OF TIMES EXPELLED FROM SCHOOL' /
   AB7E      'LAST TIME EXPELLED FROM SCHOOL' /
   AB7E_M    'MOS AGO LAST EXPELLED FROM SCHOOL' /
   AB8       'SKIP SCHOOL AT LEAST TWICE IN 1 YR' /
   AB8A      'SKIPPED SCHOOL LAST YR OR BEFORE THAT' /
   AB8B      'SKIPPED 5 DYS A YR IN 2 SCHOOL YRS' /
   AB8C      'AGE WHEN YOU 1ST SKIPPED SCHOOL' /
   AB9       '12 MOS BEFORE PROG ENROLLED TEC/VOC SCH' /
   AB10      'HAVE YOU EVER HAD A DRIVER''S LICENSE' /
   AB10A     'AT ADM WAS DRIVER''S LICENSE VALID' /
   AB10B     'AT ADM WAS DRIVER LICENSE...' /
   AB11      'AT ADM WAS VEHICLE AVAILABLE TO YOU' /
   AC1       '1ST TIME ADM TO THIS PROG' /
   AC1A1     'MONTH APPLIED FOR CURRENT ADM' /
   AC1A3     'YR APPLIED FOR CURRENT ADM' /
   AC1B1     'MONTH BEGAN RECEIVING CURRENT TX' /
   AC1B3     'YR BEGAN RECEIVING CURRENT TX' /
   AC2_1     'MOST IMPORTANT REASON ENROLLED-CODE' /
   AC2A1     '1ST OTH REASON ENROLLED IN TX-CODE' /
   AC2A2     '2ND OTH REASON ENROLLED IN TX-CODE' /
   AC2A3     '3RD OTH REASON ENROLLED IN TX-CODE' /
   AC3       'TX YOUR IDEA OR SOMEONE ELSE''S' /
   AC3A      'WHO MOST IMPORTANT GET YOU IN TX-CODE' /
   AC4       'SOMEONE ELSE SUGGEST TX' /
   AC4A1     'WHO ELSE SUGGESTED IT-2ND SOURCE CODE' /
   AC4A2     'WHO ELSE SUGGESTED IT-3RD SOURCE CODE' /
   AC5       'YOU/SOMEONE ELSE ARRANGE THIS ADM' /
   AC6       'WANTED THIS TX OR SOME OTHER TYPE' /
   AC6A      'TYPE OF DRUG TX PROG WANTED' /
   AC7       'HAVE HEALTH PLAN OR HEALTH INSURANCE' /
   AC7A_1    'HAVE BLUE/CROSS SHIELD' /
   AC7A_2    'HAVE OTHER PRIV INSURANCE' /
   AC7A_3    'HAVE HEALTH PLAN (HMO, PPO)' /
   AC7A_4    'HAVE MEDICAID OR MEDICAL ASSISTANCE' /
   AC7A_5    'HAVE MEDICARE' /
   AC7A_6    'HAVE CHAMPUS/CHAMPVA, VA/MILITARY CARE' /
   AC7A_7    'HAVE OTHER HEALTH PLAN' /
   AC7B      'PLAN IN YOUR NAME OR OTHER FAMILY MEMBER' /
   AC7C      'ARE COSTS COVERED BY INSURANCE/PLAN' /
   AC7D      'COST OF TX INSURANCE WILL COVER' /
   AC7E      'EXCL. INS., PRIMARY TX FUNDS' /
   AC8_0     'WHEN ADM, NO CRIMINAL STATUS' /
   AC8_1     'WHEN ADM, ON PROBATION' /
   AC8_2     'WHEN ADM, ON PAROLE' /
   AC8_3     'WHEN ADM, AWAITING TRIAL' /
   AC8_4     'WHEN ADM, AWAITING SENTENCING' /
   AC8_5     'WHEN ADM, SERVING A SENTENCE' /
   AC8_6     'WHEN ADM, ON BAIL AWAITING TRIAL' /
   AC8_7     'WHEN ADM, ON BAIL AWAITING SENTENCING' /
   AC8_8     'WHEN ADM, RELEASED/CASE PENDING' /
   AC8_9     'WHEN ADM, ON OTHER STATUS' /
   AC9       'AUTHORITIES AWARE OF YOUR DRUG PROB' /
   AC9A      'ADM REQUIRED/SUGGESTED BY JUSTICE SYSTEM' /
   AC9B      'WAS IT REQUIRED OR SUGGESTED?' /
   AC9C      'ENTERED DRUG TX W/OUT PRESSURE' /
   AC9D      'DRUG TESTING BY CRIMINAL JUSTICE SYSTEM' /
   AC9E      'RESULT IF TESTS SHOW DRUG USE' /
   AC10      'METHOD OF GETTING TO TX PROG' /
   AC11      'CHANCES TO REDUCE/QUIT DRUG USE' /
   AD1       'AGE WHEN HAD MORE THAN SIP OF ALCOHOL' /
   AD1A      'AGE HAD ALC ONCE/MO FOR 6 MOS/MORE' /
   AD2       'MOST NUMBER OF DRINKS HAD IN 1 DAY' /
   AD2A      'AGE WHEN HAD MOST # OF DRINKS IN 1 DAY' /
   AD2B      'LAST TIME HAD THAT MUCH TO DRINK' /
   AD2B_M    'MOS AGO LAST HAD THAT MUCH TO DRINK' /
   AD3       '5+ DRINKS 1 DAY/WEEK FOR 2 MOS/MORE' /
   AD3A      'AGE WHEN 1ST DRANK THAT MUCH' /
   AD3B      'WHEN DRANK 5+ DRINKS ONCE/WK' /
   AD3B_M    'MOS AGO LAST DRANK 5 DRINKS/ONCE WEEK' /
   AD4       '2 WEEK PERIOD EVERY DAY HAD 5+ DRINKS' /
   AD4A      'AGE 1ST HAD 2 WK PERIOD DRANK THAT MUCH' /
   AD4B      'LAST PERIOD WHEN DRANK AT LEAST THAT MUC' /
   AD4B_M    'MOS AGO LAST DRANK 5 DRINKS DAY/2 WKS' /
   AD5       'HAVE YOU EVER BEEN DRUNK?' /
   AD5A      'AGE WHEN 1ST GOT DRUNK' /
   AD6       'EVER DRUNK FOR SEVERAL DAYS IN A ROW' /
   AD7       'DURING 12 MOS BEF ADM #DAYS DRUNK' /
   AD8       'FREQ DRANK ALCOHOL 12 MOS BEFORE ADM' /
   AD8A      'AVERAGE # OF DRINKS IN 24 HRS PAST YR' /
   AD9       'TIME LAST DRANK ALCOHOL BEFORE ADM' /
   AD9_M     'MOS AGO LAST DRANK ANY ALCOHOL' /
   AD9A      'HOW OFTEN DID YOU DRINK BEER?' /
   AD9B      '# OF DRINKS OF BEER ON AVERAGE DAY' /
   AD9C      'HOW OFTEN DID YOU DRINK WINE?' /
   AD9D      '# OF DRINKS OF WINE ON AVERAGE DAY' /
   AD9E      'HOW OFTEN DID YOU DRINK LIQUOR?' /
   AD9F      '# OF DRINKS OF LIQUOR ON AVERAGE DAY' /
   AD10      'PERIOD DRANK MORE THAN 12 MOS BEF ADM' /
   AD10A     'FREQ OF DRINKING WHEN DRINKING MOST' /
   AD10B     'PERIOD OF MOST DRINKING # DRINKS A DAY' /
   AD10C     'AGE WHEN 1ST DRANK THAT # DRINKS IN 1 DA' /
   AD10D     'LAST TIME DRANK THAT MANY DRINKS IN 1 DA' /
   AD10D_M   'MOS AGO LAST DRANK HEAVIEST' /
   AD11      '12 MOS BEF ADM BOTHERED BY ALC PROB' /
   AD12      'IMPORTANCE OF TX FOR ALCOHOL PROB' /
   AD13      'OTHER TX FOR ALCOHOL PROB' /
   AD13A     'AGE WHEN ENTERED ALCOHOL PROB TX' /
   AD14A     '#TIMES AT SHORT-TERM INPATIENT TX UNIT' /
   AD14B     '#TIMES AT LONG-TERM INPATIENT TX UNIT' /
   AD14C     '#TIMES AT A HALFWAY HOUSE' /
   AD14D     '#TIMES AT OUTPATIENT TX UNIT' /
   AD14E     '#TIMES AT OTHER TYPE OF ALCOHOL TX' /
   AD15      '#WKS SPENT IN ALCOHOL TX IN LIFE' /
   AD15A     '#WKS TREATED IN 12 MOS BEFORE ADM' /
   AD16      'LAST TIME TREATED FOR ALCOHOL PROBS' /
   AD16_M    'MOS AGO LAST TREATED ALC PROBS' /
   AD16A     'WHAT TYPE OF PROG WAS THAT?' /
   AD17      'HAVE YOU EVER ATTENDED AA MEETINGS?' /
   AD17A     'WHEN WAS THE LAST TIME YOU ATTENDED?' /
   AD17A_M   'MOS AGO LAST ATTEND AA MEETINGS' /
   AD17B3    'TIME PERIOD ATTENDED AA MEETINGS-WKS' /
   AD18      'ANTABUSE PRESCRIBED FOR ALCOHOL PROB' /
   AD18A     'LAST TIME ANTABUSE PRESCRIBED FOR YOU' /
   AD18A_M   'MOS AGO ANTABUSE LAST PRESCRIBED' /
   AD19      'DO YOU CURRENTLY SMOKE CIGARETTES?' /
   AD19A     'HOW MANY CIGARETTES DO YOU SMOKE PER DAY' /
   AD20_0    'NOT USE CIGAR/PIPE/SMOKELESS TOBACCO' /
   AD20_1    'DO YOU SMOKE CIGARS?' /
   AD20_2    'DO YOU SMOKE A PIPE?' /
   AD20_3    'DO YOU USE SMOKELESS TOBACCO?' /
   AE1       '# TIMES IN LIFE USED MARIJUANA/HASH/THC' /
   AE1A      'AGE 1ST TIME USED MARIJUANA/HASH/THC' /
   AE1B      '12 MO AVERAGE USE OF MARIJUANA/HASH/THC' /
   AE1C      'FREQ OF HEAVIEST MARIJUANA/HASH USE' /
   AE1D      'AGE WHEN 1ST USED IT REGULARLY' /
   AE1E      'LAST TIME YOU USED IT REGULARLY' /
   AE1E_M    'MOS AGO LAST USED MARIJ REGULARLY' /
   AE1F      'MOST RECENT TIME USED MARIJUANA' /
   AE1F_M    'MOS AGO LAST USED MARIJUANA' /
   AE1G      'FREQ OF USE AROUND THAT TIME' /
   AE2       '# TIMES IN LIFE USED COCAINE IN ANY FORM' /
   AE2A      'AGE 1ST TIME USED COCAINE' /
   AE2B      'AVERAGE USE COCAINE 12 MOS PRIOR TO ADM' /
   AE2C      'FREQ OF HEAVIEST COCAINE USE' /
   AE2D      'AGE WHEN 1ST USED COCAINE DAILY' /
   AE2E      'AGE WHEN 1ST USED COCAINE REGULARLY' /
   AE2F3     'LNGST PERIOD TIME USE COKE 1DY/WK IN WKS' /
   AE2G      'HOW COCAINE USED DURING THIS TIME' /
   AE2H      'DAILY COST OF COCAINE' /
   AE2I      '# TIMES STOPPED USING COKE 30+ DAYS' /
   AE2J3     'LONGEST TIME WENT W/OUT COCAINE IN WKS' /
   AE2K      'REASON STOPPED USING COCAINE' /
   AE2L      'HOW OLD WERE YOU AT THIS TIME?' /
   AE2M      'LAST TIME YOU USED COCAINE REGULARLY' /
   AE2M_M    'MOS AGO LAST USED COCAINE REGULARLY' /
   AE2N      'MOST RECENT TIME USED COCAINE IN ANY FOR' /
   AE2N_M    'MOS AGO LAST USED ANY TYPE COCAINE' /
   AE2O      'FREQ OF COCAINE USE AROUND THAT TIME' /
   AE2P      'HOW DID YOU USUALLY TAKE COCAINE?' /
   AE2Q      'AGE WHEN 1ST USED CRACK COCAINE' /
   AE2R      'MOST RECENT TIME USED CRACK COCAINE' /
   AE2R_M    'MOS AGO LAST USED CRACK' /
   AE2S      'FREQ OF CRACK USE AROUND THAT TIME' /
   AE3       '#TIMES IN LIFE USED HEROIN ALONE/COMBINE' /
   AE3A      'AGE 1ST TIME USED HEROIN' /
   AE3B      'AVERAGE USE HEROIN 12 MOS PRIOR TO ADM' /
   AE3C      'FREQ OF HEAVIEST HEROIN USE' /
   AE3D      'AGE WHEN 1ST USED HEROIN DAILY' /
   AE3E      'AGE WHEN 1ST USED HEROIN REGULARLY' /
   AE3F3     'LNGST PERIOD USE HEROIN ONCE/WEEK-WKS' /
   AE3G      'HOW HEROIN USED DURING THIS TIME' /
   AE3H      'DAILY COST OF HEROIN' /
   AE3I      '# TIMES STOPPED USING HEROIN 30+ DAYS' /
   AE3J3     'LONGEST TIME WENT W/OUT HEROIN IN WKS' /
   AE3K      'REASON STOPPED USING HEROIN' /
   AE3L      'HOW OLD WERE YOU AT THIS TIME?' /
   AE3M      'LAST TIME YOU USED HEROIN REGULARLY' /
   AE3M_M    'MOS AGO LAST USED HEROIN REGULARLY' /
   AE3N      'MOST RECENT TIME USED HEROIN IN ANY FORM' /
   AE3N_M    'MOS AGO LAST USED HEROIN' /
   AE3O      'FREQ OF HEROIN USE AROUND THAT TIME' /
   AE3P      'HOW DID YOU USUALLY TAKE HEROIN?' /
   AE3Q      'AGE WHEN 1ST USED HEROIN/COCAINE TOGETHE' /
   AE3R      'MOST RECENT TIME USED HEROIN/COKE TOGETH' /
   AE3R_M    'MOS AGO LAST USED HEROIN+COCAINE' /
   AE3S      'FREQ HEROIN/COKE USE AROUND THAT TIME' /
   AE3T      'HOW DID YOU USUALLY TAKE HEROIN/COCAINE?' /
   AE4       'NARC/OPIATE ANALGESICS PRESCRIBED' /
   AE4A1     '1ST NARC/OPIATE PRESCRIBED/12 MOS' /
   AE4A2     '2ND NARC/OPIATE PRESCRIBED/12 MOS' /
   AE4A3     '3RD NARC/OPIATE PRESCRIBED/12 MOS' /
   AE4B      'IN 12 MOS # WKS USED NARC/OPIATES' /
   AE5       '#TIMES USED NARC/OPIATES W/OUT PRESCRPTN' /
   AE5A      'AGE 1ST TIME USED OPIATES/NARCOTICS' /
   AE5B      'AVG USE OPIATES/NRCTCS 12MOS PRIOR TO AD' /
   AE5C      'FREQ OF HEAVIEST OPIATE/NARC USE' /
   AE5D      'AGE WHEN 1ST USED NARC/OPIATES DAILY' /
   AE5E      'AGE WHEN 1ST USED NARC/OPIATES REGULARLY' /
   AE5F3     'LNGST PERIOD USE NARC/OPIATES ONCE/WK' /
   AE5G      'HOW NARC/OPIATES USED DURING THIS TIME' /
   AE5H3     'LNGST TIME W/OUT NARC/OPIATES IN WKS' /
   AE5I      'REASON STOPPED USING NARC/OPIATES' /
   AE5J      'HOW OLD WERE YOU AT THIS TIME?' /
   AE5K      'LAST TIME USED NARC/OPIATES REGULARLY' /
   AE5K_M    'MOS AGO LAST USED NARCOTICS REGULARLY' /
   AE5L      'MOST RECENT TIME USED NARC/OPIATES' /
   AE5L_M    'MOS AGO LAST USED ANY NARCOTICS' /
   AE5M      'FREQ NARC/OPIATES USE AT THAT TIME' /
   AE5N      'HOW NARC/OPIATES USUALLY USED' /
   AE5O      'AGE WHEN 1ST USED ILLEGAL METHADONE' /
   AE5P      'MOST RECENT TIME USED ILLEGAL METHADONE' /
   AE5P_M    'MOS AGO LAST USED ILLEG METHADONE' /
   AE5Q      'FREQ USE ILLEGAL METHADONE AT THAT TIME' /
   AE6       'SED/TRANQS PRESCRIBED' /
   AE6A      '#PRESCRIPTIONS FOR SED/TRANQS' /
   AE6BS1    '1ST SEDATIVE PRESCRIBED' /
   AE6BS2    '2ND SEDATIVE PRESCRIBED' /
   AE6BS3    '3RD SEDATIVE PRESCRIBED' /
   AE6BT1    '1ST TRANQUILIZER PRESCRIBED' /
   AE6BT2    '2ND TRANQUILIZER PRESCRIBED' /
   AE6BT3    '3RD TRANQUILIZER PRESCRIBED' /
   AE6C      '#WKS USED SED/TRANQS IN 12 MOS' /
   AE7       '#TIMES USED SED/TRANQS W/OUT PRSCR' /
   AE7A      'AGE 1ST USED SED/TRANQS' /
   AE7B      'AVG USE SED/TRANQS 12 MOS PRIOR TO ADM' /
   AE7C      'FREQ OF HEAVIEST SED/TRANQS USE' /
   AE7D      'AGE WHEN 1ST USED SED/TRANQS DAILY' /
   AE7E      'AGE WHEN 1ST USED SED/TRANQS REGULARLY' /
   AE7F3     'LNGST PERIOD (WKS) USE SED/TRANQS ONCE/W' /
   AE7G      'HOW SED/TRANQS USED DURING THIS TIME' /
   AE7H3     'LNGST TIME W/OUT SED/TRANQS IN WKS' /
   AE7I      'REASON STOPPED USING SED/TRANQS' /
   AE7J      'HOW OLD WERE YOU AT THIS TIME?' /
   AE7K      'LAST TIME USED SED/TRANQS REGULARLY' /
   AE7K_M    'MOS AGO LAST USED SEDATIVES REGULARLY' /
   AE7L      'MOST RECENT TIME USED SED/TRANQS' /
   AE7L_M    'MOS AGO LAST USED SEDATIVES' /
   AE7M      'FREQ SED/TRANQS USE AT THAT TIME' /
   AE7N      'HOW SED/TRANQS USUALLY USED' /
   AE7O71    'TAKING SEDATIVES AND SLEEPING PILLS' /
   AE7O72    'TAKING BARBITURATES' /
   AE7O73    'TAKING BENZODIAZAPENES' /
   AE7O74    'TAKING OTHER TRANQUILIZERS' /
   AE7P      'WHICH TYPE SEDATIVE MOST OFTEN USED' /
   AE8       'ANY STIMULANTS PRESCRIBED' /
   AE8A      '# OF PRESCRIPTIONS FOR STIMULANTS' /
   AE8B1     '1ST STIMULANT PRESCRIBED IN 12 MOS' /
   AE8B2     '2ND STIMULANT PRESCRIBED IN 12 MOS' /
   AE8B3     '3RD STIMULANT PRESCRIBED IN 12 MOS' /
   AE8C      '# WKS USED STIMULANTS IN 12 MOS' /
   AE9       '#TIMES USED AMPHET/STIM NONMED REASON' /
   AE9A      'AGE 1ST USED AMPHET/STIM' /
   AE9B      'AVG USE AMPHET/STIM 12 MOS PRIOR TO' /
   AE9C      'FREQ OF HEAVIEST AMPHET/STIM USE' /
   AE9D      'AGE WHEN 1ST USED AMPHET/STIM DAILY' /
   AE9E      'AGE WHEN 1ST USED AMPHET/STIM REGULAR' /
   AE9F3     'LONGEST PERIOD USE AMPHET/STIM ONCE' /
   AE9G      'HOW AMPHET/STIM USED DURING THIS TIME' /
   AE9H3     'LNGST TIME W/OUT AMPHET/STIM IN WKS' /
   AE9I      'REASON STOPPED USING AMPHET/STIM' /
   AE9J      'HOW OLD WERE YOU AT THIS TIME?' /
   AE9K      'LAST TIME USED AMPHET/STIM REGULARLY' /
   AE9K_M    'MOS AGO LAST USED AMPHETS REGULARLY' /
   AE9L      'MOST RECENT TIME USED AMPHET/STIM' /
   AE9L_M    'MOS AGO LAST USED AMPHETAMINES' /
   AE9M      'FREQ AMPHET/STIM USE AT THAT TIME' /
   AE9N      'HOW AMPHET/STIM USUALLY USED' /
   AE9O      'AGE WHEN 1ST USED METHAMPHETAMINE' /
   AE9P      'MOST RECENT TIME USED METHAMPHETAMINE' /
   AE9P_M    'MOS AGO LAST USED METH/ICE' /
   AE9Q      'FREQ METHAMPHETAMINE USE AT THAT TIME' /
   AE9R      'HOW METHAMPHETAMINE USUALLY USED' /
   AE10      'MAJOR TRANQ/ANTIDEPRESS PRESCRIBED BY DR' /
   AE10A     'USE TRANQ/ANTIDEPRESS IN 12 MOS' /
   AE11      '#TIMES USED HALLUCINOGENS OR PSYCHEDELIC' /
   AE11A     'AGE 1ST USED HALLUCINOGENS/PSYCHEDELICS' /
   AE11B     'AVG USE HALLUCINOGENS 12 MOS PRIOR TO AD' /
   AE11C     'FREQ OF HEAVIEST HALLUCINOGENS USE' /
   AE11D     'AGE WHEN 1ST USED HALLUCINOGENS DAILY' /
   AE11E     'AGE WHEN 1ST USED HALLUCINOGENS REGULARL' /
   AE11F3    'LONGEST PERIOD USE HALLUCINOGENS ONCE/WK' /
   AE11G     'HOW HALLUCINOGENS USED DURING THIS TIME' /
   AE11H     'LAST TIME USED HALLUCINOGENS REGULARLY' /
   AE11H_M   'MOS AGO LAST USED HALLUCINOGENS REG' /
   AE11I     'MOST RECENT TIME USED HALLUCINOGENS' /
   AE11I_M   'MOS AGO LAST USED ANY HALLUCINOGENS' /
   AE11J     'FREQ HALLUCINOGENS USE AT THAT TIME' /
   AE11K     'HOW HALLUCINOGENS USUALLY USED' /
   AE11L     'AGE WHEN 1ST USED PCP' /
   AE11M     'MOST RECENT TIME USED PCP' /
   AE11M_M   'MOS AGO LAST USED PCP' /
   AE11N     'FREQ OF PCP USE AT THAT TIME' /
   AE11O     'HOW PCP USUALLY USED' /
   AE12      '# OF TIMES USED INHALANTS' /
   AE12A     'AGE 1ST TIME USED INHALANTS' /
   AE12B     'AVERAGE USE INHALANTS 12 MOS PRIOR TO AD' /
   AE12C     'FREQ OF HEAVEST INHALANTS USE' /
   AE12D     'AGE WHEN 1ST USED INHALANTS REGULARLY' /
   AE12E     'LAST TIME USED INHALANTS REGULARLY' /
   AE12E_M   'MOS AGO LAST INHALANTS REGULARLY' /
   AE12F     'MOST RECENT TIME USED INHALANTS' /
   AE12F_M   'MOS AGO LAST USED INHALANTS' /
   AE12G     'FREQ OF INHALANTS USE AT THAT TIME' /
   AE13      'DRUG OF CHOICE 12 MOS BEFORE ADM' /
   AE14      'PRIMARY PROB DRUG 12 MOS BEF ADM' /
   AE14A     '# TIMES USED PRIMARY PROB DRUG' /
   AE14B     'AGE 1ST TIME USED PRIMARY PROB DRUG' /
   AE14C     'AGE BEGAN USING PRIMARY DRUG REGULARLY' /
   AE14D     'HOW DID YOU USUALLY TAKE PRIMARY DRUG?' /
   AE14E     'LAST TIME USED PRIMARY DRUG' /
   AE14E_M   'MOS AGO LAST USED PRIMARY PROB DRUG' /
   AE14F     'FREQ PRIMARY DRUG USE AT THAT TIME' /
   AE14G     'HOW PRIMARY DRUG USUALLY TAKEN' /
   AE14H     'AVG USE PRIMARY DRUG 12 MOS PRIOR TO ADM' /
   AE15      'DID OTHER DRUG CAUSE PROB PAST 12 MO' /
   AE15A     'WHICH DRUG CAUSED YOU THESE PROBS?' /
   AE15B     '# TIMES USED 2ND PROB DRUG' /
   AE15C     'AGE 1ST TIME USED 2ND PROB DRUG' /
   AE15D     'AGE BEGAN USING 2ND DRUG REGULARLY' /
   AE15E     'LAST TIME USED SECONDARY DRUG' /
   AE15E_M   'MOS AGO LAST USED 2ND PROB DRUG' /
   AE15F     'FREQ SECONDARY DRUG USE AT THAT TIME' /
   AE15G     'HOW SECONDARY DRUG USUALLY TAKEN' /
   AE15H     'AVG USE 2ND DRUG 12 MOS PRIOR TO ADM' /
   AE16      'DID OTHER DRUG CAUSE PROB PAST 12 MO' /
   AE16A     'WHICH DRUG CAUSED YOU THESE PROBS?' /
   AE16B     '# TIMES USED 3RD PROB DRUG' /
   AE16C     'AGE 1ST TIME USED 3RD PROB DRUG' /
   AE16D     'AGE BEGAN USING 3RD DRUG REGULARLY' /
   AE16E     'LAST TIME USED 3RD DRUG' /
   AE16E_M   'MOS AGO LAST USED 3RD PROB DRUG' /
   AE16F     'FREQ 3RD DRUG USE AT THAT TIME' /
   AE16G     'HOW 3RD DRUG USUALLY TAKEN' /
   AE16H     'AVG USE 3RD DRUG 12 MOS PRIOR TO ADM' /
   AE17      'WITH WHOM DRUGS TAKEN' /
   AE18      'WHERE DID YOU USUALLY TAKE DRUGS?' /
   AE19      'HAVE YOU EVER OVERDOSED ON DRUGS?' /
   AE19A     'NUMBER OF TIMES OVERDOSED' /
   AE19B     '# TIMES O.D. IN 12 MOS PRIOR TO ADM' /
   AE19C1    '1ST DRUG OVERDOSE IN 12 MOS' /
   AE19C2    '2ND DRUG OVERDOSE IN 12 MOS' /
   AE19C3    '3RD DRUG OVERDOSE IN 12 MOS' /
   AE20      'AMOUNT SPENT ON DRUGS EXCLUDING ALCOHOL' /
   AE21      '12 MOS BEF ADM USED DRUGS W/OUT PAYING' /
   AE21A     'COST OF FREE DRUGS RECEIVED' /
   AE22      'DRUGS USED WITH NEEDLE/SYRINGE/WORKS' /
   AE22A     'USED PREVIOUSLY USED NEEDLE/SHOOT DRUGS' /
   AE22B1    '# TIMES USED WORKS AFTR SEX PARTNER/SPOU' /
   AE22B2    '# TIMES USED WORKS AFTR STRNGR HAD SEX W' /
   AE22B3    '# TIMES USED WORKS AFTR A PROSTITUTE' /
   AE22B4    '# TIMES USED WORKS AFTR SOMEONE W/AIDS' /
   AE22B5    '# TIMES USED WORKS AFTR HOMOSEXUAL/BISEX' /
   AE22B6    '# TIMES USED WORKS AFTER STRANGERS' /
   AE23      'CLEANED NEEDLES OTHERS USED BEFORE USING' /
   AE24A     'CLEAN NEEDLES W/ALCOHOL & RINSE W/WATER' /
   AE24B     'CLEAN NEEDLES W/BLEACH/CLOROX & RINSE W/WA' /
   AE24C     'CLEAN NEEDLES BY BOILING IN WATER ONLY' /
   AE24D     'RINSE IN PREVIOUSLY USED WATR FOR NEEDLE' /
   AE24E     'RINSE NEEDLES IN CLEAN WATER ONLY' /
   AE24F     'CLEAN NEEDLES BY SOME OTHER METHOD' /
   AE25      'REC''D OTHER TX FOR DRUG ABUSE/ADDICTION' /
   AE25A     'AGE WHEN 1ST ENTERED DRUG TX PROG' /
   AE26A     'TREATED AT 28-DAY/OTHR TX PROG' /
   AE26AA    'AGE 1ST TX AT 28-DAY TX PROG' /
   AE26AB    '# ADMS AT 28-DAY TX PROG' /
   AE26AC    '# WKS IN 28-DAY TX PROG' /
   AE26AD1   'MO OF LAST DISCHARGE IN 28-DAY PROG' /
   AE26AD2   'YR OF LAST DISCHARGE IN 28-DAY PROG' /
   AE26AE    'REASON FOR DISCHARGE IN 28-DAY PROG' /
   AE26B     'TREATED AT RESIDENTIAL TX PROG' /
   AE26BA    'AGE 1ST TX AT RESIDENTIAL TX PRGRM' /
   AE26BB    '# ADMS AT RESIDENTIAL TX PRGRM' /
   AE26BC    '# WKS IN RESIDENTIAL TX PROG' /
   AE26BD1   'MO OF LAST DISCHARGE IN RESIDENTIAL PROG' /
   AE26BD2   'YR OF LAST DISCHARGE IN RESIDENTIAL PROG' /
   AE26BE    'REASON FOR DISCHARGE IN RESIDENTIAL PROG' /
   AE26C     'TREATED AT METHADONE TX PROG' /
   AE26CA    'AGE 1ST TX AT METHADONE TX PROG' /
   AE26CB    '# ADMS AT METHADONE TX PROG' /
   AE26CC    '# WKS IN METHADONE TX PROG' /
   AE26CD1   'MO OF LAST DISCHARGE IN METHADONE PROG' /
   AE26CD2   'YR OF LAST DISCHARGE IN METHADONE PROG' /
   AE26CE    'REASON FOR DISCHARGE IN METHADONE PROG' /
   AE26D     'TREATED AT OUTPATIENT TX PROG' /
   AE26DA    'AGE 1ST TX AT OUTPATNT TX PROG' /
   AE26DB    '# ADMS AT OUTPATIENT TX PROG' /
   AE26DC    '# WKS IN OUTPATIENT TX PROG' /
   AE26DD1   'MO OF LAST DISCHARGE IN OUTPATIENT PROG' /
   AE26DD2   'YR OF LAST DISCHARGE IN OUTPATIENT PROG' /
   AE26DE    'REASON FOR DISCHARGE IN OUTPATIENT PROG' /
   AE26E     'TREATED AT OTHER TYPE TX PROG' /
   AE26EA    'AGE 1ST TX AT OTHR TYPE TX PROG' /
   AE26EB    '# ADMS AT OTHER TYPE TX PROG' /
   AE26EC    '# WKS IN OTHER TYPE TX PROG' /
   AE26ED1   'MO OF LAST DISCHARGE IN OTHER TYPE PROG' /
   AE26ED2   'YR OF LAST DISCHARGE IN OTHER TYPE PROG' /
   AE26EE    'REASON FOR DISCHARGE IN OTHER TYPE PROG' /
   AE26F     'TREATED AT SHORT-TERM DETOX TX PROG' /
   AE26FA    'AGE 1ST TX AT SHORT-TERM DETOX TX PROG' /
   AE26FB    '# ADMS AT SHORT-TERM DETOX TX PROG' /
   AE26FC    '# WKS IN SHORT-TERM DETOX TX PROG' /
   AE26FD1   'MO OF LAST DISCHARGE IN SHORT-TERM DETOX' /
   AE26FD2   'YR OF LAST DISCHARGE IN SHORT-TERM DETOX' /
   AE26FE    'REASON FOR DISCHRGE IN SHORT-TERM DETOX' /
   AE27_3    '# OF WKS IN DRUG TX PROG' /
   AE28      'WHAT TYPE OF PROG WAS IT?' /
   AE29      'WHY DID YOU LEAVE?' /
   AE30      'WHEN DID YOU LEAVE?' /
   AE30_M    'MOS AGO LEFT LONGEST DRUG TX' /
   AE31      'REC''D DRUG PROB HELP/PRIV SOURCE' /
   AE31A     'LAST RECEIVED DRUG PROB TX' /
   AE31A_M   'MOS AGO LAST REC''D HELP FOR DRUG PROB' /
   AE32      'EVER ATTENDED NARCOTICS/COCAINE ANONYMOU' /
   AE32A3    '# WKS ATTENDED NARCOTCS/COCAINE ANONYMOU' /
   AE32B     'LAST TIME ATTENDED NA/CA MEETINGS' /
   AE32B_M   'MOS AGO LAST ATTENDED NA MEETING' /
   AE33      'RELATIVES WITH DRUG/ALCOHOL PROB' /
   AE33AA    'DID MOTHER HAVE PROB?' /
   AE33BA    'TYPE OF MOTHER''S PROB' /
   AE33CA    'DID MOTHER RECEIVE TX?' /
   AE33AB    'DID FATHER HAVE PROB?' /
   AE33BB    'TYPE OF FATHER''S PROB' /
   AE33CB    'DID FATHER RECEIVE TX?' /
   AE33AC    'MOTHER''S MOTHER/FATHER/BROTHER/SISTER PR' /
   AE33BC    'TYPE MOTHER''S MOTHER/FATHER/BROTHER/SIST' /
   AE33CC    'DID MOTHER''S MOTHER/FATHER/BROTHER/SISTE' /
   AE33AD    'FATHER''S MOTHER/FATHER/BROTHER/SISTER PR' /
   AE33BD    'TYPE FATHERS MOTHER/FATHER/BROTHER/SISTE' /
   AE33CD    'DID FATHERS MOTHER/FATHER/BROTHER/SISTER' /
   AE33AE    'DID BROTHER/SISTER HAVE PROB?' /
   AE33BE    'TYPE OF BROTHER/SISTER''S PROB' /
   AE33CE    'DID BROTHER/SISTER RECEIVE TX?' /
   AF1       '1 PERIOD OF 4 WKS WERE ANXIOUS/TREMBLING' /
   AF1A      '# PERIODS 4 WKS/MORE WHEN ANXIOUS' /
   AF1B      'PERIOD RESULT OF ALCOHOL/DRUG USE' /
   AF1C      'ALL/SOME/NONE PERIODS RESULT OF ALC/DRUG' /
   AF1D      'AGE WHEN 1ST FELT ANXIOUS/NOT DRUG RELAT' /
   AF1E      'LAST FELT ANXIOUS/NOT RESULT OF DRUGS' /
   AF1E_M    'MOS AGO LAST FELT ANXIOUS' /
   AF2       'DURING LIFE 2 WKS FELT VERY DEPRESSED' /
   AF2A      'HAVE OTHER PROBS AT SAME TIME' /
   AF2B      'PERIODS 2+ WKS FELT DEPRESSED W/OTH PROB' /
   AF2C      'WAS PERIOD RESULT OF ALCOHOL/DRUG USE' /
   AF2D      'ALL/SOME/NONE PERIODS RESULT OF ALC/DRUG' /
   AF2E      'AGE WHEN 1ST FELT DEPRESSED/NOT DRUG REL' /
   AF2F      'WAS IT AFTER SOMEONE CLOSE TO YOU DIED?' /
   AF2G      'WAS IT ALWAYS RESULT OF PHYSICAL ILLNESS' /
   AF2H      'LAST DEPRESSED NOT DUE TO ALCOHOL/DRUGS' /
   AF2H_M    'MOS AGO LAST FELT SAD/BLUE/DEPRESSED' /
   AF3       'EVER THINK A LOT ABOUT COMMITTING SUICID' /
   AF3A      'LAST TIME THOUGHT ABOUT COMMITTING SUICI' /
   AF3A_M    'MOS AGO LAST THOUGHT ABOUT SUICIDE' /
   AF3B      'SUICIDE THOUGHTS RESULT OF DRUGS/ALCOHOL' /
   AF4       'DID YOU EVER ATTEMPT SUICIDE?' /
   AF4A      '# TIMES ATTEMPTED SUICIDE' /
   AF4B      'WHEN WAS LAST TIME ATTEMPTED SUICIDE' /
   AF4B_M    'MOS AGO LAST ATTEMPTED SUICIDE' /
   AF4C      'SUICIDE ATTEMPTS RESULT OF DRUGS/ALCOHOL' /
   AF5       'EVER HAD TROUBLE CONTROLLING YOUR TEMPER' /
   AF5A      'TEMPER OUTBURSTS RESULT OF DRUGS/ALCOHOL' /
   AF5B      'LAST TIME HAD TEMPER OUTBURSTS' /
   AF5B_M    'MOS AGO LAST HAD TEMPER OUTBURSTS' /
   AF6       'EVER FELT SUSPICIOUS OF OTHER PEOPLE' /
   AF6A      'FEELINGS RESULT OF ALCOHOL/DRUG USE' /
   AF6B      'SUSPICIOUSNESS DUE TO ILLEGAL ACTIVITIES' /
   AF6C      'SUSPICION NOT DUE TO ILLEGAL ACTIVITIES' /
   AF6C_M    'MOS AGO LAST SUSPICIOUS OF PEOPLE' /
   AF7       'EVER HAD HALLUCINATIONS' /
   AF7A      'HALLUCINATIONS DUE TO ALCOHOL/DRUG USE' /
   AF7B      'LAST TIME HALLUCINATNS NOT DUE ALC/DRUGS' /
   AF7B_M    'MOS AGO LAST HAD HALLUCINATIONS' /
   AF8       'TROUBLE UNDERSTANDNG/CONCENTRTNG/REMEMBR' /
   AF8A      'DIRECT RESULT OF ALCOHOL OR DRUG USE' /
   AF9       'REC''D PAYMNTS FOR PSYCHIATRIC DISABILITY' /
   AF10      'REGULAR MEDICATION FOR EMOTIONAL PROBS' /
   AF11      'TAKING MEDICATION FOR EMOTIONAL PROBS' /
   AF12      'OVERNIGHT TX FOR EMOTIONAL PROB' /
   AF12A     'AGE 1ST ADM FOR MENTAL HEALTH PROB' /
   AF13A     '# TIMES:COMMUNITY MENTAL HEALTH CENTER' /
   AF13B     '# TIMES:PRIV PSYCH HOSP' /
   AF13C     '# TIMES:PUB/STATE PSYCH HOSP' /
   AF13D     '# TIMES:ANY OTHER HOSPITAL' /
   AF13E     '# TIMES:EMERGENCY ROOM/CRISIS CENTER' /
   AF13F     '# TIMES:ANY OTHER PLACE' /
   AF14      '#DAYS OVERNIGHT FOR TX MENTAL HEALTH' /
   AF14A     '#DAYS OVERNIGHT 12 MOS BEF ADM' /
   AF15      'LAST TIME OVERNIGHT FOR TX MENTAL HLTH' /
   AF15_M    'MOS AGO LAST OVERNIGHT MH TX' /
   AF15A     'WHAT TYPE OF PROG WAS THAT?' /
   AF16      'EVER HAD OUTPATIENT TX/COUNSELING' /
   AF17A     '# TIMES: COMM MENTAL HEALTH CENTER' /
   AF17B     '# TIMES: PRIV THERAPIST/PSYCHITRIST' /
   AF17C     '# TIMES: FAM PHYSICIAN/MEDICAL DOCTOR' /
   AF17D     '# TIMES: PRIV PSYCH HOSP' /
   AF17E     '# TIMES: PUB/STATE PSYCH HOSP' /
   AF17F     '# TIMES: OTHER HOSPITALS/GENERAL/VA' /
   AF17G     '# TIMES: TX ANYWHERE ELSE' /
   AF18      '# OUTPATIENT VISITS FOR MENTAL HEALTH' /
   AF18A     '# VISITS IN 12 MOS BEFORE ADM' /
   AF19      'LAST REC''D OUTPT TX MENTAL HEALTH' /
   AF19_M    'MOS AGO LAST OUTPT MH TX' /
   AF20      'WHAT TYPE OF PROG WAS THAT?' /
   AF21      'HOW TROUBLED BY EMOTIONAL PROBS' /
   AF22      'MENTAL HEALTH PROBS DUE ALC/DRUG USE' /
   AF22A     'HOW SERIOUS PROBS DUE ALC/DRUG USE' /
   AF23      'AMOUNT TX NEEDED FOR MNTL HLTH PROB' /
   AF24      'RELATIVES W/MENTAL HEALTH PROBS' /
   AF24AA    'DID MOTHER HAVE PROB?' /
   AF24BA    'WAS MOTHER HOSPITALIZED?' /
   AF24AB    'DID FATHER HAVE PROB?' /
   AF24BB    'WAS FATHER HOSPITALIZED?' /
   AF24AC    'MOTHR''S MOTHR/FATHR/BROTHR/SISTR PROB' /
   AF24BC    'MTHRS MOTHR/FTHR/BRTHR/SISTR HOSPITALIZD' /
   AF24AD    'FATHR''S MOTHR/FATHR/BROTHR/SISTR PROB' /
   AF24BD    'FTHRS MOTHR/FTHR/BRTHR/SISTR HOSPITALIZD' /
   AF24AE    'DID BROTHER/SISTER HAVE PROB?' /
   AF24BE    'WAS BROTHER/SISTER HOSPITALIZED?' /
   AG1       '# OF TRAFFIC TICKETS EVER RECEIVED' /
   AG1A      'AGE WHEN GIVEN 1ST TRAFFIC TICKET' /
   AG1B      'LAST TIME GIVEN TRAFFIC TICKET' /
   AG1B_M    'MOS AGO LAST TRAFFIC TICKET' /
   AG1C      '# TIMES ARRESTED FOR DRIVING INTOXICATED' /
   AG1D      '# TIMES ARRSTD FOR DWI/DUI 12MOS BEF ADM' /
   AG2       '#TIMES ARRESTED/BOOKD NONTRAFFIC VIOLATN' /
   AG3       'AGE WHEN 1ST ARRESTED/SENT JUVENILE CRT' /
   AG4       'EVER ARRESTED BEFORE AGE 18' /
   AG4A      'EVER BEEN SENT TO JUVENILE COURT' /
   AG5       '# TIMES ARRESTED BY AGE 18' /
   AG6       '# TIMES ARRESTD SINCE 18/NOT TRAFFC VIOL' /
   AG6A      'AGE 1ST ARRSTD SINCE 18/NOT TRAFFC VIOLT' /
   AG6B      'LAST TIME ARRSTD FOR ANYTHING/NOT TRAFFI' /
   AG6B_M    'MOS AGO LAST ARRESTED' /
   AG7_1     'EVER ARRESTED: USE/POSSESSION DRUGS' /
   AG8_1     '# ARRESTS: USE/POSSESSION DRUGS' /
   AG9_1     '#ARRSTS 12MOS BEF: USE/POSSESSN DRUGS' /
   AG7_2     'EVER ARRESTED:SALE/MANUFACTURE NARCOTICS' /
   AG8_2     '# ARRESTS: SALE/MANUFACTURE NARCOTICS' /
   AG9_2     '#ARRSTS 12MOS BEF:SALE/MNFCTURE NRCTCS' /
   AG7_3     'EVER ARRESTED: FORGERY/FRAUD' /
   AG8_3     '# ARRESTS: FORGERY/FRAUD' /
   AG9_3     '# ARRESTS 12 MOS BEF: FORGERY/FRAUD' /
   AG7_4     'EVER ARRESTED: BURGLARY' /
   AG8_4     '# ARRESTS: BURGLARY' /
   AG9_4     '# ARRESTS 12 MOS BEFORE: BURGLARY' /
   AG7_5     'EVER ARRESTED: LARCENY' /
   AG8_5     '# ARRESTS: LARCENY' /
   AG9_5     '# ARRESTS 12 MOS BEFORE: LARCENY' /
   AG7_6     'EVER ARRESTED:PIMPING/PROSTITUTION/VICE' /
   AG8_6     '# ARRESTS: PIMPING/PROSTITUTION/VICE' /
   AG9_6     '#ARRESTS 12MOS BEF:PMPNG/PROSTITTN/VICE' /
   AG7_7     'EVER ARRESTED: ROBBERY' /
   AG8_7     '# ARRESTS: ROBBERY' /
   AG9_7     '# ARRESTS 12 MOS BEFORE: ROBBERY' /
   AG7_8     'EVER ARRESTED: ATTACKS OF PERSONS' /
   AG8_8     '# ARRESTS: ATTACKS ON PERSONS' /
   AG9_8     '#ARRSTS 12MOS BEF: ATTACKS ON PERSONS' /
   AG7_9     'EVER ARRESTED: OTHER PEOPLE OFFENSES' /
   AG8_9     '# ARRESTS: OTHER PEOPLE OFFENSES' /
   AG9_9     '#ARRSTS 12MOS BEF:OTHR PEOPLE OFFENSES' /
   AG7_10    'EVER ARRESTED: STATUS OFFENSES' /
   AG8_10    '# ARRESTS: STATUS OFFENSES' /
   AG9_10    '# ARRESTS 12 MOS BEFORE:STATUS OFFENSES' /
   AG7_11    'EVER ARRESTED: OTHER OFFENSES' /
   AG8_11    '# ARRESTS: OTHER OFFENSES' /
   AG9_11    '# ARRESTS 12 MOS BEFORE: OTHER OFFENSES' /
   AG10      '# TIMES ARRESTED 12 MOS BEFORE ADM' /
   AG11      'INFLUENCE OF DRUGS LED TO ARREST(S)' /
   AG12      '# OR ARRESTS RESULTING IN CONVICTIONS' /
   AG13      'EVER CONVICTED OF A FELONY?' /
   AG13A     'AGE WHEN 1ST CONVICTED OF A FELONY' /
   AG13B     'LAST TIME CONVICTED OF A FELONY' /
   AG13B_M   'MOS AGO LAST CONVICTED OF FELONY' /
   AG14      'EVER IN DETENTION,JAIL,PRISN,REFORMATRY' /
   AG14A3    'WKS IN DETENTION,JAIL,PRISON,REFORMATORY' /
   AG14B3    'WKS AFTR 18 DETNTN,JAIL,PRISN,REFORMATRY' /
   AG14C3    'WKS-12MOS BFR ADM:DTNTN.JAL,PRSN,RFRMTRY' /
   AG15      'LAST DTNTN,JAIL,PRSN,RFRMTRY SENTENCE FO' /
   AG15A3    'WKS IN JAIL,DETENTION,PRISON,REFORMATORY' /
   AG15B     'LAST RLSD FRM DETENTN,JAIL,PRSN,REFORMTR' /
   AG15B_M   'MOS AGO LAST RELEASED FROM PRISON' /
   AG15C     'USE ILLEGAL DRUGS LAST STAY' /
   AG15D     'RECEIVE DRUG TX DURING LAST STAY' /
   AG16      '12 MOS BEF ADM TROUBLED BY LEGAL PROBS' /
   AG17      'IMPORTANCE OF COUNSELING FOR LEGL PROBS' /
   AG18      '12 MOS BEF ADM LEGAL PROBS DUE DRUGS/ALC' /
   AG18A     'HOW SERIOUS LEGAL PROBS DUE DRUGS/ALC' /
   AG19      'DO YOU HAVE LEGAL SERVICES (ATTORNEY)?' /
   AG19A     'DO YOU NEED LEGAL SERVICES (ATTORNEY)?' /
   AG20      'SUPPORT SELF FROM ILLGL ACTIVTY AT LEAST' /
   AG20A3    'WKS SUPPORT YOURSELF W/ILLEGAL ACTIVITY' /
   AG20B1    'SUPPORT SELF: VARIETY, NO SPECIFIC TYPE' /
   AG20B2    'SUPPORT SELF: DEALING' /
   AG20B3    'SUPPORT SELF: HUSTLING' /
   AG20B4    'SUPPORT SELF: LARCENY,ROBBERY,BURGLARY' /
   AG20B5    'SUPPORT SELF: FORGERY,FRAUD,EMBEZZLEMENT' /
   AG20B6    'SUPPORT SELF: PIMPING,PROSTITUTION' /
   AG20B7    'SUPPORT SELF: OTHER (SPECIFY)' /
   AG20C     'LAST TIME SUPPORT SELF W/ILLEGAL ACTIVIT' /
   AG20C_M   'MOS AGO LAST SUPPORTED SELF ILLEGAL ACTS' /
   AG21      'CRIM ACTIVITY FOR DRUG MONEY 12MOS BEF A' /
   AH1       'WHAT DOING WEEK BEF ADM TO PROG' /
   AH2       'WORK FOR PAY NOT INVOLVING ILLEGAL ACTS' /
   AH2A      'WEEK BEFORE ADM EARN MONEY LEGALLY' /
   AH2B      'DID YOU TAKE TIME OFF FOR ANY REASON' /
   AH2C      'HOW MANY HRS DID YOU MISS?' /
   AH2D      'WK BEF ADM #HRS WORKED FOR LEGAL PAY' /
   AH2E      'WHY WORK <35 HRS WEEK BEF ADM' /
   AH2F      'USUALLY WORK 35+ HRS/WK JOB NOT INVLVNG' /
   AH2G      'WHY DID YOU WORK <35 HRS/WK' /
   AH3       'LOOK FOR WORK/DIFFERENT JOB 12MOS BEF AD' /
   AH3_01    'NO METHOD USED TO FIND WORK' /
   AH3_02    'PUB EMPLYMNT AGENCY USED TO FIND WORK' /
   AH3_03    'PRIV EMPLYMNT AGNCY USED TO FIND WORK' /
   AH3_04    'EMPLOYERS DIRCTLY APPROACHD TO FIND WORK' /
   AH3_05    'TALKED W/FRIENDS/RELATIVES TO FIND WORK' /
   AH3_06    'PLACED OR ANSWERED ADS TO FIND WORK' /
   AH3_07    'USED OTHER METHODS TO FIND WORK' /
   AH3B      'TROUBLE/PROBS FINDING WORK AT THIS TIME' /
   AH3C1     'PROBS: NO JOBS AVAILABLE' /
   AH3C2     'PROBS: LACK EDUCATION/SKILLS/EXPRNCE' /
   AH3C4     'PROBS: TOO YOUNG OR TOO OLD' /
   AH3C5     'PROBS: ARREST RECORD' /
   AH3C6     'PROBS: DRUG HISTORY' /
   AH3C7     'PROBS: OTHER PERSONAL HANDICAPS' /
   AH3C8     'PROBS: ILL HEALTH' /
   AH3C10    'PROBS: PERCEIVED DISCRIMINATION' /
   AH3C11    'PROBS: OTHER' /
   AH3D1     'REASON: NO REASONS' /
   AH3D2     'REASON: SATISFIED W/PRESENT JOB' /
   AH3D3     'REASON: NO JOBS AVAILABLE IN LINE OF WOR' /
   AH3D4     'REASON: COULD NOT FIND ANY WORK' /
   AH3D5     'REASON: LACKS NECESSARY SCHOOLING' /
   AH3D6     'REASON: EMPLOYERS THINK TOO YOUNG/OLD' /
   AH3D7     'REASON: OTHER PERSONAL HANDICAP' /
   AH3D8     'REASON: FAMILY RESPONSIBILITIES' /
   AH3D9     'REASON: IN SCHOOL OR OTHER TRAINING' /
   AH3D10    'REASON: ILL HEALTH/PHYSICAL DISABILITY' /
   AH3D11    'REASON: IN JAIL OR OTHER INSTITUTION' /
   AH3D12    'REASON: DRUG ACTIVITIES/DRUG EFFECTS' /
   AH3D13    'REASON: ILLEGAL ACTIVITIES' /
   AH3D14    'REASON: SUPPORTED BY OTHER PERSON' /
   AH3D15    'REASON: LANGUAGE PROB' /
   AH3D16    'REASON: CONCERN ABOUT IMMIGRATION STATUS' /
   AH3D17    'REASON: OTHER' /
   AH4       'DISABILITY THAT INTERFERES W/WORK' /
   AH4A1     '1ST TYPE DISABILITY-RECODED' /
   AH4A2     '2ND TYPE DISABILITY-RECODED' /
   AH4A3     '3RD TYPE DISABILITY-RECODED' /
   AH4B      'HOW SEVERELY DO YOU THINK YOU ARE DISABL' /
   AH4C      'DISABILITY WILL' /
   AH4D      'DIFFICULTY FIND WORK W/O SPEC CONDITIONS' /
   AH5       '# DIFF LEGITIMATE JOBS 12 MOS BEF ADM' /
   AH6       '#WKS FULL/PART TIME JOBS 12 MOS BEF ADM' /
   AH7       '#WKS WORKED 35+ HRS WK 12 MOS BEF ADM' /
   AH8       '#WKS WORKED FULL-TIME JOB 12 MOS BEF ADM' /
   AH9       'WHAT TYPE OF JOB OR OCCUPATION WAS THIS?' /
   AH9A      'WHAT TYPE OF BUSINESS/INDUSTRY WAS THIS?' /
   AH9B      'WAS THIS YOUR USUAL OCCUPATION?' /
   AH9B1     'OCCUPATION CODE FOR USUAL OCCUPATION' /
   AH9C1     'RATE OF PAY BEFORE TAXES' /
   AH9C2     'CODE FOR THE RATE GIVEN' /
   AH9D3     'NUMBER OF WKS HELD THAT JOB' /
   AH9E      'IS THIS THE LONGEST YOU EVER HELD A JOB?' /
   AH10      'LAST WORKED AT LEGITIMATE FULL-TIME JOB' /
   AH10_M    'MOS AGO LAST WORKED F/T LEGIT JOB' /
   AH10A     'WHAT TYPE OF JOB/OCCUPATION WAS THIS?' /
   AH10B     'WHAT TYPE OF INDUSTRY WAS THIS?' /
   AH10C1    'RATE OF PAY BEFORE TAXES' /
   AH10C2    'CODE FOR THE RATE GIVEN' /
   AH10D3    'NUMBER OF WKS HELD THAT JOB' /
   AH10E     'IS THIS THE LONGEST YOU EVER HELD A JOB?' /
   AH11_3    '# WKS HELD LEGITIMATE FULL-TIME JOB' /
   AH11A     'WHEN LAST WORKED ON THAT FULL-TIME JOB' /
   AH11A_M   'MOS AGO LAST WORKED LONGEST F/T JOB' /
   AH11B     'WHAT TYPE OF JOB/OCCUPATION WAS THIS?' /
   AH11C     'WHAT TYPE OF INDUSTRY WAS THAT?' /
   AH11D1    'HIGHEST RATE OF PAY BEFORE TAXES' /
   AH11D2    'CODE FOR THE RATE GIVEN' /
   AH12      'HOW WELL GOT ALONG W/SUPERVISOR AT WORK' /
   AH13      'HOW WELL GOT ALONG WITH CO-WORKERS' /
   AH14      'SINCE 18 3/MORE DIFF JOBS W/IN 5 YR PERI' /
   AH14A     'HAD 3+ JOBS IN LAST 5 YRS' /
   AH15      'EVER BEEN FIRED FROM MORE THAN 1 JOB' /
   AH15A     'AGE WHEN 1ST FIRED' /
   AH15B     'WHEN WAS THE LAST TIME?' /
   AH15B_M   'MOS AGO LAST TIME FIRED FROM JOB' /
   AH16      'SINCE 18 QUIT 3 JOBS BEF HAD ANOTHER JOB' /
   AH16A     'AGE 1ST QUIT JOB BEF HAD ANOTHER JOB' /
   AH16B     'WHEN WAS THE LAST TIME?' /
   AH16B_M   'MOS AGO LAST QUIT JOB' /
   AH17      'SINCE 18 LATE/ABSENT 3+ DAYS/MO' /
   AH17A     'TELL DR ABOUT FREQUENT WORK ABSENCES' /
   AH17B     'WHAT WAS DR''S DIAGNOSIS?' /
   AH17C     'ABNORMAL FINDING FROM EXAM/TESTS/X-RAYS' /
   AH17D     'MISS/LATE FOR WORK RESLT OF ILLNSS/INJUR' /
   AH17E     'MISSING WORK ALWAYS RESLT OF ILLNESS/INJ' /
   AH18      'LAST 5 YRS # MOS WITHOUT JOB' /
   AH18A     'OUT JOB MARKET BECAUSE RETIRED/SCHOOL/IL' /
   AH18B3    'WKS OUT MARKET BECAUSE RETIRED/SCHOOL/IL' /
   AH19      'H18 MINUS H18B = 6 MOS OR MORE?' /
   AH19A     'LAST TIME OUT WORK NOT RETIRED/SCHOOL/IL' /
   AH19A_M   'MOS AGO LAST OUT OF WORK' /
   AH20      'TROUBLES HOLDING JOB 12 MOS BEF ADM' /
   AH21      'IMPORTANCE REFERRAL EMPLOYMENT/TRAINING' /
   AH22      'PROBS DUE DRUGS GETTNG/HLDING/WRKNG JOB' /
   AH22A     'HOW SERIOUS JOB PROBS DUE DRUGS/ALC' /
   AJ1A      'INCOME SOURCE:WORK/NO ILLEGAL ACTIVITIES' /
   AJ2A      'AMOUNT: WORK/NO ILLEGAL ACTIVITIES' /
   AJ1B      'INCOME SOURCE:SSI BECAUSE OF LOW INCOME' /
   AJ2B      'AMOUNT: SSI BECAUSE OF LOW INCOME' /
   AJ1C      'INCOME SOURCE:EARNED SOC SEC BENEFITS' /
   AJ2C      'AMOUNT: EARNED SOC SEC BENEFITS' /
   AJ1D      'INCOME SOURCE:SPOUSE/FAMILY/FRIENDS' /
   AJ2D      'AMOUNT: SPOUSE/FAMILY/FRIENDS' /
   AJ1E      'INCOME SOURCE:(POSSIBLY)ILLEGAL SOURCES' /
   AJ2E      'AMOUNT: (POSSIBLY)ILLEGAL SOURCES' /
   AJ1F      'INCOME SOURCE:ANY OTHER SOURCES' /
   AJ2F      'AMOUNT: ANY OTHER SOURCES' /
   AJ2_TOT   'TOTAL OF COLUMN J2' /
   AJ3       'TOTAL INCOME BEF TAXES 12 MOS BEF ADM' /
   AJ4       'AT TIME ADM WERE YOU LIVING ALONE?' /
   AJ5       'SHARING INCOME/EXPENSES W/PEOPLE LIVED W' /
   AJ5A      '# PEOPLE SHARED INCOME/EXPENSES WITH' /
   AJ6       'TOTAL INCOME BEF TAXES OF YOU/THESE PEOP' /
   AJ7A1     'SPENDING FOR HOUSING 12 MOS BEFORE ADM' /
   AJ7A2     'MONTH OR YR FOR HOUSING' /
   AJ7B1     'SPENDING MED EXPENSES 12 MOS BEFORE ADM' /
   AJ7B2     'MONTH OR YR FOR MEDICAL EXPENSES' /
   AJ7C1     'SPENDING FOOD/CLOTHNG 12 MOS BEFORE ADM' /
   AJ7C2     'MONTH OR YR FOR FOOD/CLOTHING EXPENSES' /
   AJ7D1     'OTHER SPENDING 12 MOS BEFORE ADM' /
   AJ7D2     'MONTH OR YR FOR OTHER SPENDING' /
   AJ8       '#MOS NOT ABLE TO PAY BILLS 12 MOS BEF AD' /
   AJ9       'BOTHERD BY MONEY PROBS 12MOS BEFORE ADM' /
   AJ10      'MONEY PROBS BECAUSE OF ALCOHOL/DRUGS' /
   AJ10A     'HOW SERIOUS WERE PROBS DUE ALC/DRUGS' /
   AJ11      'IMPORTANCE OF COUNSELING FOR MONEY PROBS' /
   AJ12      'MOVED TO AVOID RENT/MADE NO PAYMENTS' /
   AJ12A     'LAST TIME DID EITHER OF THESE THINGS' /
   AJ12A_M   'MOS AGO LAST MOVED TO AVOID PAYING RENT' /
   AJ12B     'DOING THIS WAS OK BECAUSE MISTREATED' /
   AJ13      'SUED FOR BAD DEBT/THINGS TAKEN BACK' /
   AJ14      'AGE WHEN 1ST DID ANY OF THESE THINGS' /
   AJ14A     'AGE LAST TIME DID ANY OF THESE THINGS' /
   AJ14B     'DID ANY OF THESE THINGS BETW 18-25' /
   AK1       'USED LARGER AMT ALC/DRUGS THAN INTENDED' /
   AK2       'USED LONGER TIME ALC/DRUGS THAN INTENDED' /
   AK12A1    'ALCOHOL:LONGER/LARGER AMOUNTS' /
   AK12B1    'ALCOHOL:RECENCY' /
   AK12B1_M  'MOS AGO USED MORE/LONGER: ALC' /
   AK12A2    'MARIJUANA/HASH/THC:LONGER/LARGER AMOUNTS' /
   AK12B2    'MARIJUANA/HASH/THC:RECENCY' /
   AK12B2_M  'MOS AGO USED MORE/LONGER: MARIJ' /
   AK12A4    'COCAINE/CRACK:LONGER/LARGER AMOUNTS' /
   AK12B4    'COCAINE/CRACK:RECENCY' /
   AK12B4_M  'MOS AGO USED MORE/LONGER: COKE' /
   AK12A5    'HEROIN:LONGER/LARGER AMOUNTS' /
   AK12B5    'HEROIN:RECENCY' /
   AK12B5_M  'MOS AGO USED MORE/LONGER: HER' /
   AK12A6    'NARC/OPIATES:LONGER/LARGER AMOUNTS' /
   AK12B6    'NARC/OPIATES:RECENCY' /
   AK12B6_M  'MOS AGO USED MORE/LONGER: NARC' /
   AK12A7    'SED/TRANQS:LONGER/LARGER AMOUNTS' /
   AK12B7    'SED/TRANQS:RECENCY' /
   AK12B7_M  'MOS AGO USED MORE/LONGER: SED' /
   AK12A8    'AMPHET/STIM:LONGR/LARGR AMOUNTS' /
   AK12B8    'AMPHET/STIM:RECENCY' /
   AK12B8_M  'MOS AGO USED MORE/LONGER: AMP' /
   AK3       'ALC/DRUGS USED UNTIL INTOXICATED' /
   AK3A1     'ALCOHOL:USED UNTIL INTOXICATED' /
   AK3B1     'ALCOHOL:RECENCY' /
   AK3B1_M   'MOS AGO COULDN''T STOP USING ALCOHOL' /
   AK3A2     'MARIJUANA/HASH/THC:USED UNTIL INTOXICATE' /
   AK3B2     'MARIJUANA/HASH/THC:RECENCY' /
   AK3B2_M   'MOS AGO COULDN''T STOP USING MARIJUANA' /
   AK3A4     'COCAINE/CRACK:USED UNTIL INTOXICATED' /
   AK3B4     'COCAINE/CRACK:RECENCY' /
   AK3B4_M   'MOS AGO COULDN''T STOP USING COCAINE' /
   AK3A5     'HEROIN:USED UNTIL INTOXICATED' /
   AK3B5     'HEROIN:RECENCY' /
   AK3B5_M   'MOS AGO COULDN''T STOP USING HEROIN' /
   AK3A6     'NARC/OPIATES:USED UNTIL INTOXICATED' /
   AK3B6     'NARC/OPIATES:RECENCY' /
   AK3B6_M   'MOS AGO COULDN''T STOP USING NARCOTICS' /
   AK3A7     'SED/TRANQS:USED UNTIL INTOXICATED' /
   AK3B7     'SED/TRANQS:RECENCY' /
   AK3B7_M   'MOS AGO COULDN''T STOP USING SEDATIVES' /
   AK3A8     'AMPHET/STIM:USED UNTIL INTOXICATED' /
   AK3B8     'AMPHET/STIM:RECENCY' /
   AK3B8_M   'MOS AGO COULDN''T STOP USING AMPHETAMINES' /
   AK4       'COULD NOT STOP/CUT DOWN ALC/DRUG USE' /
   AK4A1     'ALCOHOL:COULD NOT STOP/CUT DOWN USE' /
   AK4B1     'ALCOHOL:RECENCY' /
   AK4B1_M   'MOS AGO COULDN''T STOP USING ALCOHOL' /
   AK4A2     'MARIJ/HASH/THC:COULD NOT STOP/CUT USE' /
   AK4B2     'MARIJUANA/HASH/THC:RECENCY' /
   AK4B2_M   'MOS AGO COULDN''T STOP USING MARIJUANA' /
   AK4A4     'COCAINE/CRACK:COULD NOT STOP/CUT USE' /
   AK4B4     'COCAINE/CRACK:RECENCY' /
   AK4B4_M   'MOS AGO COULDN''T STOP USING COCAINE' /
   AK4A5     'HEROIN:COULD NOT STOP/CUT DOWN USE' /
   AK4B5     'HEROIN:RECENCY' /
   AK4B5_M   'MOS AGO COULDN''T STOP USING HEROIN' /
   AK4A6     'NARC/OPIATES:COULD NOT STOP/CUT USE' /
   AK4B6     'NARC/OPIATES:RECENCY' /
   AK4B6_M   'MOS AGO COULDN''T STOP USING NARCOTICS' /
   AK4A7     'SED/TRANQS:NOT STOP/CUT USE' /
   AK4B7     'SED/TRANQS:RECENCY' /
   AK4B7_M   'MOS AGO COULDN''T STOP USING SEDATIVES' /
   AK4A8     'AMPHET/STIM:NOT STOP/CUT USE' /
   AK4B8     'AMPHET/STIM:RECENCY' /
   AK4B8_M   'MOS AGO COULDN''T STOP USING AMPHETAMINES' /
   AK5       'DESIRE FOR ALC/DRUGS IRRESISTIBLE' /
   AK6       'NEED FOR ALC/DRUGS ALL COULD THINK OF' /
   AK56A1    'ALCOHOL:DESIRE/NEED IRRESISTIBLE' /
   AK56B1    'ALCOHOL:RECENCY' /
   AK56B1_M  'MOS AGO NOT RESIST DESIRE TO USE ALCOHL' /
   AK56A2    'MARIJ/HASH/THC:DESIRE/NEED IRRESISTIBLE' /
   AK56B2    'MARIJ/HASH/THC:RECENCY' /
   AK56B2_M  'MOS AGO NOT RESIST DESIRE TO USE MARIJ' /
   AK56A4    'COCAINE/CRACK:DESIRE/NEED IRRESISTIBLE' /
   AK56B4    'COCAINE/CRACK:RECENCY' /
   AK56B4_M  'MOS AGO NOT RESIST DESIRE TO USE COKE' /
   AK56A5    'HEROIN:DESIRE/NEED IRRESISTIBLE' /
   AK56B5    'HEROIN:RECENCY' /
   AK56B5_M  'MOS AGO NOT RESIST DESIRE TO USE HEROIN' /
   AK56A6    'NARC/OPIATES:DESIRE/NEED IRRESISTBLE' /
   AK56B6    'NARC/OPIATES:RECENCY' /
   AK56B6_M  'MOS AGO NOT RESIST DESIRE TO USE NARC' /
   AK56A7    'SED/TRANQS:DESIRE/NEEDS IRRESISTIBLE' /
   AK56B7    'SED/TRANQS:RECENCY' /
   AK56B7_M  'MOS AGO NOT RESIST DESIRE TO USE SEDS' /
   AK56A8    'AMPHET/STIM:DESIRE/NEED IRRESISTIBLE' /
   AK56B8    'AMPHET/STIM:RECENCY' /
   AK56B8_M  'MOS AGO NOT RESIST DESIRE TO USE AMP' /
   AK7       'NEED MORE ALCOHOL/DRUGS FOR SAME EFFECT' /
   AK8       'SAME AMOUNT ALCOHL/DRUGS HAD LESS EFFECT' /
   AK78A1    'ALCOHOL:NEED MORE/LESS EFFECT' /
   AK78B1    'ALCOHOL:RECENCY' /
   AK78B1_M  'MOS AGO NEEDED MORE ALCOHOL TO GET EFFEC' /
   AK78A2    'MARIJUANA/HASH/THC:NEED MORE/LESS EFFECT' /
   AK78B2    'MARIJUANA/HASH/THC:RECENCY' /
   AK78B2_M  'MOS AGO NEEDED MORE MARIJ TO GET EFFECT' /
   AK78A4    'COCAINE/CRACK:NEED MORE/LESS EFFECT' /
   AK78B4    'COCAINE/CRACK:RECENCY' /
   AK78B4_M  'MOS AGO NEEDED MORE COCAINE TO GET EFFEC' /
   AK78A5    'HEROIN:NEED MORE/LESS EFFECT' /
   AK78B5    'HEROIN:RECENCY' /
   AK78B5_M  'MOS AGO NEEDED MORE HEROIN TO GET EFFECT' /
   AK78A6    'NARC/OPIATES:NEED MORE/LESS EFFECT' /
   AK78B6    'NARC/OPIATES:RECENCY' /
   AK78B6_M  'MOS AGO NEEDED MORE NARC TO GET EFFECT' /
   AK78A7    'SED/TRANQS:NEED MORE/LESS EFFECT' /
   AK78B7    'SED/TRANQS:RECENCY' /
   AK78B7_M  'MOS AGO NEEDED MORE SEDS TO GET EFFECT' /
   AK78A8    'AMPHET/STIM:NEED MORE/LESS EFFECT' /
   AK78B8    'AMPHET/STIM:RECENCY' /
   AK78B8_M  'MOS AGO NEEDED MORE AMPHET TO GET EFFECT' /
   AK9       'ALCOHL/DRUGS INCREASE CHANCE OF INJURY' /
   AK9A1     'ALCOHOL:INCREASE CHANCE OF INJURY' /
   AK9B1     'ALCOHOL:RECENCY' /
   AK9B1_M   'MOS AGO INCR CHANCES INJURY DUE TO ALC' /
   AK9A2     'MARIJ/HASH/THC:INCREASE CHANCE/INJ' /
   AK9B2     'MARIJ/HASH/THC:RECENCY' /
   AK9B2_M   'MOS AGO INCR CHANCES INJURY DUE TO MARIJ' /
   AK9A4     'COCAINE/CRACK:INCREASE CHANCE OF INJURY' /
   AK9B4     'COCAINE/CRACK:RECENCY' /
   AK9B4_M   'MOS AGO INCR CHANCES INJURY DUE TO COKE' /
   AK9A5     'HEROIN:INCREASE CHANCE OF INJURY' /
   AK9B5     'HEROIN:RECENCY' /
   AK9B5_M   'MOS AGO INCR CHANCES INJURY DUE TO HER' /
   AK9A6     'NARC/OPIATES:INCREASE CHANCE INJURY' /
   AK9B6     'NARC/OPIATES:RECENCY' /
   AK9B6_M   'MOS AGO INCR CHANCES INJURY DUE TO NARC' /
   AK9A7     'SED/TRANQS:INCREASE CHANCE INJURY' /
   AK9B7     'SED/TRANQS:RECENCY' /
   AK9B7_M   'MOS AGO INCR CHANCES INJURY DUE TO SED' /
   AK9A8     'AMPHET/STIM:INCREAS CHANCE INJURY' /
   AK9B8     'AMPHET/STIM:RECENCY' /
   AK9B8_M   'MOS AGO INCR CHANCES INJURY DUE TO AMP' /
   AK10      'DRINKING CAUSE SEVERAL HEATH PROBS' /
   AK10A     'CONTINUE DRINKING AFTER AWARE HLTH PROBS' /
   AK10B     'DRNK > ONCE WHEN AWARE OF HLTH PROBS' /
   AK10C     'LAST TIME HAD HLTH PROBS DUE TO DRINKNG' /
   AK10C_M   'MOS AGO HAD HEALTH PROB DUE TO ALCOHL' /
   AK11      'AWARE SERIOUS ILLNESS/CONTINUED DRINKING' /
   AK12      'DRANK/TOOK MEDICATION/KNEW DANGEROUS MIX' /
   AK13      'HEALTH PROBS RESULTING FROM DRUG USE' /
   AK13_1A   'MARIJUANA/HASH/THC:CAUSED HEALTH PROBS' /
   AK13_1B   'MARIJ/HASH/THC:REALIZED CAUSE HLTH PROB' /
   AK13_1C   'MARIJ/HASH/THC:USE >1/REALIZED PROB' /
   AK13_1D   'MARIJ/HASH/THC:LAST TIME HLTH PRBLM' /
   AK13_1DR  'MOS AGO HAD HEALTH PROB DUE TO MARIJUANA' /
   AK13_3A   'COCAINE/CRACK:CAUSED HEALTH PROBS' /
   AK13_3B   'COCAINE/CRACK:REALIZED CAUSE HLTH PROB' /
   AK13_3C   'COCAINE/CRACK:USE >1/REALIZED HLTH PROB' /
   AK13_3D   'COCAINE/CRACK:LAST TIME HAD HLTH PROB' /
   AK13_3DR  'MOS AGO HAD HEALTH PROB DUE TO COCAINE' /
   AK13_4A   'HEROIN:CAUSED HEALTH PROBS' /
   AK13_4B   'HEROIN:REALIZED CAUSED HEALTH PROBS' /
   AK13_4C   'HEROIN:USE >1/REALIZED CAUSED HLTH PROBS' /
   AK13_4D   'HEROIN:LAST TIME HAD HEALTH PROBS' /
   AK13_4DR  'MOS AGO HAD HEALTH PROB DUE TO HEROIN' /
   AK13_5A   'NARC/OPIATES:CAUSED HEALTH PROBS' /
   AK13_5B   'NARC/OPIATES:REALIZED CAUSE HLTH PROB' /
   AK13_5C   'NARC/OPIATES:USE >1/REALIZED PROB' /
   AK13_5D   'NARC/OPIATES:LAST TIME HLTH PROB' /
   AK13_5DR  'MOS AGO HAD HEALTH PROB DUE TO NARCOTICS' /
   AK13_6A   'SED/TRANQS:CAUSED HEALTH PROBS' /
   AK13_6B   'SED/TRANQS:REALIZED CAUSE HLTH PROB' /
   AK13_6C   'SED/TRANQS:USE >1/REALIZED PROB' /
   AK13_6D   'SED/TRANQS:LAST TIME HLTH PROB' /
   AK13_6DR  'MOS AGO HAD HEALTH PROB DUE TO SEDATIVES' /
   AK13_7A   'AMPHET/STIM:CAUSED HEALTH PROBS' /
   AK13_7B   'AMPHET/STIM:REALZD CAUSE HLTH PROB' /
   AK13_7C   'AMPHET/STIM:USE >1/REALIZED PROB' /
   AK13_7D   'AMPHET/STIM:LAST TIME HLTH PROB' /
   AK13_7DR  'MOS AGO HAD HEALTH PROB DUE TO AMPHETS' /
   AK14      'ALCHL/DRUG USE CAUSE FAMLY/POLICE PROBS' /
   AK14_1A   'ALCOHOL:CAUSED PROBS W/FAMILY/POLICE' /
   AK14_1B   'ALCOHOL:REALIZED CAUSED FAMILY PROBS' /
   AK14_1C   'ALCOHOL:LAST TIME CAUSED FAMILY PROBS' /
   AK14_1CR  'MOS AGO HAD PROBS W/OTHERS DUE TO ALCOHL' /
   AK14_2A   'MARJUNA/HASH/THC:CAUSED PROBS W/FAMILY' /
   AK14_2B   'MARIJUN/HASH/THC:REALZD CAUSED FMLY PROB' /
   AK14_2C   'MARIJUANA/HASH/THC:LST CAUSE FMLY PROB' /
   AK14_2CR  'MOS AGO HAD PROBS W/OTHERS DUE TO MARIJ' /
   AK14_4A   'COCAINE/CRACK:CAUSED PROBS W/FAMILY' /
   AK14_4B   'COCAINE/CRACK:REALIZED CAUSED FMLY PROB' /
   AK14_4C   'COCAINE/CRACK:LAST CAUSE FAMILY PROBS' /
   AK14_4CR  'MOS AGO HAD PROBS W/OTHERS DUE TO COKE' /
   AK14_5A   'HEROIN:CAUSED PROBS W/FAMILY/POLICE' /
   AK14_5B   'HEROIN:REALIZED CAUSED FAMILY PROBS' /
   AK14_5C   'HEROIN:LAST TIME CAUSED FAMILY PROBS' /
   AK14_5CR  'MOS AGO HAD PROBS W/OTHERS DUE TO HEROIN' /
   AK14_6A   'NARC/OPIATES:CAUSED PROBS W/FAMILY' /
   AK14_6B   'NARC/OPIATES:REALZD CAUSED FMLY PROB' /
   AK14_6C   'NARC/OPIATES:LAST CAUSE FMLY PROBS' /
   AK14_6CR  'MOS AGO HAD PROBS W/OTHERS DUE TO NARCS' /
   AK14_7A   'SED/TRANQS:CAUSED PROBS W/FMLY' /
   AK14_7B   'SED/TRANQS:REALZD CAUSED FMLY PROB' /
   AK14_7C   'SED/TRANQS:LST CAUSE FMLY PROB' /
   AK14_7CR  'MOS AGO HAD PROBS W/OTHERS DUE TO SEDS' /
   AK14_8A   'AMPHET/STIM:CAUSED PROBS W/FMLY' /
   AK14_8B   'AMPHET/STIM:REALZD CAUSED FMLY PROB' /
   AK14_8C   'AMPHET/STIM:LAST CAUSE FMLY PROB' /
   AK14_8CR  'MOS AGO HAD PROBS W/OTHERS DUE TO AMP' /
   AK15      'EMOT PROBS RESULTING FROM ALC/DRUGS' /
   AK15_1A   'ALCOHOL:CAUSED EMOTIONAL PROBS' /
   AK15_1B   'ALCOHOL:REALIZD CAUSED EMOTIONAL PROBS' /
   AK15_1C   'ALCHL:USE >1/REALIZD CAUSED EMOT PROBS' /
   AK15_1D   'ALCOHOL:LAST TIME HAD EMOTIONAL PROBS' /
   AK15_1DR  'MOS AGO HAD PSYCH PROBS DUE TO ALCOHL' /
   AK15_2A   'MARIJUANA/HASH/THC:CAUSED EMOT PROBS' /
   AK15_2B   'MRJUAN/HASH/THC:REALZD CAUSE EMOT PROB' /
   AK15_2C   'MARIJUANA/HASH/THC:USE >1/REALIZED PROB' /
   AK15_2D   'MARIJUANA/HASH/THC:LAST TIME EMOT PROB' /
   AK15_2DR  'MOS AGO HAD PSYCH PROBS DUE TO MARIJ' /
   AK15_4A   'COCAINE/CRACK:CAUSED EMOTIONAL PROBS' /
   AK15_4B   'COCAINE/CRACK:REALIZED CAUSE EMOT PROB' /
   AK15_4C   'COCAINE/CRACK:USE >1/REALIZD EMOT PROB' /
   AK15_4D   'COCAINE/CRACK:LAST TIME HAD EMOT PROB' /
   AK15_4DR  'MOS AGO HAD PSYCH PROBS DUE TO COCAINE' /
   AK15_5A   'HEROIN:CAUSED EMOT PROBS' /
   AK15_5B   'HEROIN:REALIZED CAUSED EMOTIONAL PROBS' /
   AK15_5C   'HEROIN:USE >1/REALIZD CAUSED EMOT PROBS' /
   AK15_5D   'HEROIN:LAST TIME HAD EMOTIONAL PROBS' /
   AK15_5DR  'MOS AGO HAD PSYCH PROBS DUE TO HEROIN' /
   AK15_6A   'NARC/OPIATES:CAUSED EMOTIONL PROBS' /
   AK15_6B   'NARC/OPIATES:REALZD CAUSE EMOT PROB' /
   AK15_6C   'NARC/OPIATES:USE >1/REALIZED PROB' /
   AK15_6D   'NARC/OPIATES:LAST TIME EMOTIONL PROB' /
   AK15_6DR  'MOS AGO HAD PSYCH PROBS DUE TO NARCOTCS' /
   AK15_7A   'SED/TRANQS:CAUSED EMOT PROBS' /
   AK15_7B   'SED/TRANQS:REALZD CAUSE EMNTL PROB' /
   AK15_7C   'SED/TRANQS:USE >1/REALIZED PROB' /
   AK15_7D   'SED/TRANQS:LAST TIME EMOT PROB' /
   AK15_7DR  'MOS AGO HAD PSYCH PROBS DUE TO SEDS' /
   AK15_8A   'AMPHET/STIM:CAUSED EMOT PROBS' /
   AK15_8B   'AMPHET/STIM:RELZD CAUSE EMOT PROB' /
   AK15_8C   'AMPHET/STIM:USE >1/REALIZED PROB' /
   AK15_8D   'AMPHET/STIM:LAST TIME EMOT PROB' /
   AK15_8DR  'MOS AGO HAD PSYCH PROBS DUE TO AMPHETS' /
   AK16      'UNDR INFLUECE ALCHL/DRUGS A/WORK/SCHOOL' /
   AK16A1    'ALCOHOL:UNDER INFLUENCE' /
   AK16B1    'ALCOHOL:RECENCY' /
   AK16B1_M  'MOS AGO WAS HIGH ON ALCOHOL AT WORK,ETC' /
   AK16A2    'MARIJUANA/HASH/THC:UNDER INFLUENCE' /
   AK16B2    'MARIJUANA/HASH/THC: RECENCY' /
   AK16B2_M  'MOS AGO WAS HIGH ON MARIJUAN AT WORK,ETC' /
   AK16A4    'COCAINE/CRACK:UNDER INFLUENCE' /
   AK16B4    'COCAINE/CRACK:RECENCY' /
   AK16B4_M  'MOS AGO WAS HIGH ON COCAINE AT WORK,ETC' /
   AK16A5    'HEROIN:UNDER INFLUENCE' /
   AK16B5    'HEROIN:RECENCY' /
   AK16B5_M  'MOS AGO WAS HIGH ON HEROIN AT WORK,ETC' /
   AK16A6    'NARC/OPIATES:UNDER INFLUENCE' /
   AK16B6    'NARC/OPIATES:RECENCY' /
   AK16A7    'SED/TRANQS:UNDER INFLUENCE' /
   AK16B7    'SED/TRANQS:RECENCY' /
   AK16B7_M  'MOS AGO WAS HIGH ON SEDS AT WORK,ETC' /
   AK16A8    'AMPHET/STIM:UNDER INFLUENCE' /
   AK16B8    'AMPHET/STIM:RECENCY' /
   AK16B8_M  'MOS AGO WAS HIGH ON AMPHETS AT WORK,ETC' /
   AK17      'USE OF ALCOHOL/DRUGS SAME AT ALL TIMES' /
   AK17A1    'ALCOHOL:USE SAME AT ALL TIMES' /
   AK17B1    'ALCOHOL:RECENCY' /
   AK17B1_M  'MOS AGO USED ALCOHOL VERY REGULARLY' /
   AK17A2    'MARIJUANA/HASH/THC:SAME AT ALL TIMES' /
   AK17B2    'MARIJUANA/HASH/THC: RECENCY' /
   AK17B2_M  'MOS AGO USED MARIJUANA VERY REGULARLY' /
   AK17A4    'COCAINE/CRACK:USE SAME AT ALL TIMES' /
   AK17B4    'COCAINE/CRACK:RECENCY' /
   AK17B4_M  'MOS AGO USED COCAINE VERY REGULARLY' /
   AK17A5    'HEROIN:USE SAME AT ALL TIMES' /
   AK17B5    'HEROIN:RECENCY' /
   AK17B5_M  'MOS AGO USED HEROIN VERY REGULARLY' /
   AK17A6    'NARC/OPIATES:USE SAME AT ALL TIMES' /
   AK17B6    'NARC/OPIATES:RECENCY' /
   AK17B6_M  'MOS AGO USED NARCOTICS VERY REGULARLY' /
   AK17A7    'SED/TRANQS:USE SAME AT ALL TIMES' /
   AK17B7    'SED/TRANQS:RECENCY' /
   AK17B7_M  'MOS AGO USED SEDS VERY REGULARLY' /
   AK17A8    'AMPHET/STIM:USE SAME AT ALL TIMS' /
   AK17B8    'AMPHET/STIM:RECENCY' /
   AK17B8_M  'MOS AGO USED AMPHETS VERY REGULARLY' /
   AK18      'STOP DRINKING SYMPTOMS SUCH AS SHAKES' /
   AK18A     'AGE WHEN SYMPTOMS LAST OCCURRED' /
   AK18B     'HAD THESE PROBS MORE THAN ONCE' /
   AK18C     'DRANK TO KEEP FROM HAVING THESE PROBS' /
   AK19      'STOP DRUG USE CAUSES W/DRAWAL PROBS' /
   AK19_1A   'MARIJUANA/HASH/THC:PROBS WHEN STOPPED' /
   AK19_1B   'MRJUAN/HASH/THC:PROBS WHEN STOPPED >ONCE' /
   AK19_1C   'MARIJUANA/HASH/THC:MAKE W/DRAWAL GO AWAY' /
   AK19_1D   'MARIJUANA/HASH/THC:LAST TIME CAUSED PROB' /
   AK19_1DR  'MOS AGO HAD W/DRAWAL SYMPTOMS: MARIJ' /
   AK19_3A   'COCAINE/CRACK:PROBS WHEN STOPPED' /
   AK19_3B   'COCAINE/CRACK:PROBS WHEN STOPPED >ONCE' /
   AK19_3C   'COCAINE/CRACK:MAKE W/DRAWAL GO AWAY' /
   AK19_3D   'COCAINE/CRACK:LAST TIME CAUSED PROBS' /
   AK19_3DR  'MOS AGO HAD W/DRAWAL SYMPTOMS: COCAINE' /
   AK19_4A   'HEROIN:PROBS WHEN STOPPED' /
   AK19_4B   'HEROIN:PROBS WHEN STOPPED > ONCE' /
   AK19_4C   'HEROIN:MAKE W/DRAWAL SYMPTOMS GO AWAY' /
   AK19_4D   'HEROIN:LAST TIME STOPPING CAUSED PROBS' /
   AK19_4DR  'MOS AGO HAD W/DRAWAL SYMPTOMS: HEROIN' /
   AK19_5A   'NARC/OPIATES:PROBS WHEN STOPPED' /
   AK19_5B   'NARC/OPIATES:PROBS WHEN STOPPD >ONCE' /
   AK19_5C   'NARC/OPIATES:MAKE W/DRAWAL GO AWAY' /
   AK19_5D   'NARC/OPIATES:LAST TIME CAUSED PROBS' /
   AK19_5DR  'MOS AGO HAD W/DRAWAL SYMPTOMS: NARCS' /
   AK19_6A   'SED/TRANQS:PROBS WHEN STOPPD' /
   AK19_6B   'SED/TRANQS:PROBS WHEN STOPPD >ONCE' /
   AK19_6C   'SED/TRANQS:MAKE W/DRAWAL GO AWAY' /
   AK19_6D   'SED/TRANQS:LAST TIME CAUSED PROBS' /
   AK19_6DR  'MOS AGO HAD W/DRAWAL SYMPTOMS: SEDS' /
   AK19_7A   'AMPHET/STIM:PROBS WHEN STOPPD' /
   AK19_7B   'AMPHET/STIM:PROBS WHEN STOPPD >ONCE' /
   AK19_7C   'AMPHET/STIM:MAKE W/DRAWAL GO AWAY' /
   AK19_7D   'AMPHET/STIM:LAST TIME CAUSED PROB' /
   AK19_7DR  'MOS AGO HAD W/DRAWAL SYMPTOMS: AMPHETS' /
   AK20      'LONG TIME PERIOD USING ALCOHOL OR DRUGS' /
   AK20_1A   'ALCOHOL:LONG TIME USING' /
   AK20_1B   'ALCOHOL:TIME USING AT LEAST 1 MONTH' /
   AK20_1C   'ALCOHOL:LAST TIME USING LONG PERIOD' /
   AK20_1CR  'MOS AGO USED ALCOHOL A GREAT DEAL' /
   AK20_2A   'MARJUNA/HASH/THC:LONG TIME USING' /
   AK20_2B   'MARIJ/HASH/THC:TIME USING AT LEAST 1 MO' /
   AK20_2C   'MARIJUANA/HASH/THC:LAST TIME USING' /
   AK20_2CR  'MOS AGO USED MARIJUANA A GREAT DEAL' /
   AK20_4A   'COCAINE/CRACK:LONG TIME USING' /
   AK20_4B   'COCAINE/CRACK:TIME USING AT LEAST 1 MONT' /
   AK20_4C   'COCAINE/CRACK:LAST TIME USING LONG PERIO' /
   AK20_4CR  'MOS AGO USED COCAINE A GREAT DEAL' /
   AK20_5A   'HEROIN:LONG TIME USING' /
   AK20_5B   'HEROIN:TIME USING AT LEAST ONE MONTH' /
   AK20_5C   'HEROIN:LAST TIME USING FOR LONG PERIOD' /
   AK20_5CR  'MOS AGO USED HEROIN A GREAT DEAL' /
   AK20_6A   'NARC/OPIATES:LONG TIME USING' /
   AK20_6B   'NARC/OPIATES:TIME USING AT LEAST 1 MO' /
   AK20_6C   'NARC/OPIATES:LAST TIME USNG LNG PERIOD' /
   AK20_6CR  'MOS AGO USED NARCOTICS A GREAT DEAL' /
   AK20_7A   'SED/TRANQS:LONG TIME USING' /
   AK20_7B   'SED/TRANQS:TIME USNG AT LEAST 1 MO' /
   AK20_7C   'SED/TRANQS:LAST TIME USING' /
   AK20_7CR  'MOS AGO USED SEDATIVES A GREAT DEAL' /
   AK20_8A   'AMPHET/STIM:LONG TIME USING' /
   AK20_8B   'AMPHET/STIM:TIME USING AT LEAST 1MO' /
   AK20_8C   'AMPHET/STIM:LAST TIME USNG LONG PERIOD' /
   AK20_8CR  'MOS AGO USED AMPHETAMINES A GREAT DEAL' /
   AK21      'PERIOD OF 1+ MOS MADE SURE HAD ALC/DRUGS' /
   AK21_1A   'ALCOHOL:MADE SURE HAD 1+ MONTH' /
   AK21_1B3  'ALCOHOL:DURATION - WKS' /
   AK21_1C   'ALCOHOL:LAST TIME 1+ MOS MADE SURE HAD' /
   AK21_1CR  'MOS AGO SPENT TIME MAKING SURE HAD ALC' /
   AK21_2A   'MARJUNA/HASH/THC:MADE SURE HAD 1+ MOS' /
   AK212B3   'MARIJUANA/HASH/THC:DURATION - WKS' /
   AK21_2C   'MARIJUANA/HASH/THC:LONGEST TIME 1+ MOS' /
   AK21_2CR  'MOS AGO SPENT TIME MAKING SURE HAD MARIJ' /
   AK21_4A   'COCAINE/CRACK:MADE SURE HAD 1+ MOS' /
   AK21_4B3  'COCAINE/CRACK:DURATION - WKS' /
   AK21_4C   'COCAINE/CRACK:LAST TIME 1+ MOS SURE HAD' /
   AK21_4CR  'MOS AGO SPENT TIME MAKING SURE HAD COKE' /
   AK21_5A   'HEROIN: MADE SURE HAD 1+ MOS' /
   AK21_5B3  'HEROIN:DURATION - WKS' /
   AK21_5C   'HEROIN:LAST TIME 1+ MOS MADE SURE HAD' /
   AK21_5CR  'MOS AGO SPENT TIME MAKING SURE HAD HER' /
   AK21_6A   'NARC/OPIATES:MADE SURE HAD 1+ MOS' /
   AK21_6B3  'NARC/OPIATES:DURATION - WKS' /
   AK21_6C   'NARC/OPIATES:LAST TIME 1+ MOS SURE HAD' /
   AK21_6CR  'MOS AGO SPENT TIME MAKING SURE HAD NARCS' /
   AK21_7A   'SED/TRANQS:MADE SURE HAD 1+ MOS' /
   AK21_7B3  'SED/TRANQS:DURATION - WKS' /
   AK21_7C   'SED/TRANQS:LAST TIME 1+ MOS SURE HAD' /
   AK21_7CR  'MOS AGO SPENT TIME MAKING SURE HAD SEDS' /
   AK21_8A   'AMPHET/STIM:MADE SURE HAS 1+ MOS' /
   AK21_8B3  'AMPHET/STIM:DURATION - WKS' /
   AK21_8C   'AMPHET/STIM:LAST TIME 1+ MOS HAD' /
   AK21_8CR  'MOS AGO SPENT TIME MAKING SURE HAD AMP' /
   AK22      'ACTIVITIES GIVEN UP FOR ALCOHOL/DRUGS' /
   AK22_1A   'ALCOHOL:ACTIVITIES GIVEN UP' /
   AK22_1B   'ALCOHOL:ACTIVITIES GIVEN UP AT LEAST 1 M' /
   AK22_1C   'ALCOHOL:LAST TIME ACTIVITIES GIVEN UP' /
   AK22_1CR  'MOS AGO GAVE UP ACTIVITIES TO USE ALCOHL' /
   AK22_2A   'MARJUNA/HASH/THC:ACTIVITIES GIVEN UP' /
   AK22_2B   'MARJN/HASH/THC:ACTVTS GIVEN UP AT LEAST' /
   AK22_2C   'MARIJUANA/HASH/THC:LAST TIME ACTIVS GIVE' /
   AK22_2CR  'MOS AGO GAVE UP ACTIVITIES TO USE MARIJ' /
   AK22_4A   'COCAINE/CRACK:ACTIVITIES GIVEN UP' /
   AK22_4B   'COCANE/CRCK:ACTIVITS GIVEN UP AT LEAST 1' /
   AK22_4C   'COCAINE/CRACK:LAST TIME ACTIVITS GIVEN U' /
   AK22_4CR  'MOS AGO GAVE UP ACTIVITIES TO USE COCAIN' /
   AK22_5A   'HEROIN:ACTIVITIES GIVEN UP' /
   AK22_5B   'HEROIN:ACTIVITIES GIVEN UP AT LEAST 1 MO' /
   AK22_5C   'HEROIN:LAST TIME ACTIVITIES GIVEN UP' /
   AK22_5CR  'MOS AGO GAVE UP ACTIVITIES TO USE HEROIN' /
   AK22_6A   'NARC/OPIATES:ACTIVITIES GIVEN UP' /
   AK22_6B   'NARC/OPIATES:ACTVTS GIVEN UP AT LEAST 1' /
   AK22_6C   'NARC/OPIATES:LAST TIME ACTVITIES GIVEN U' /
   AK22_6CR  'MOS AGO GAVE UP ACTIVITIES TO USE NARCS' /
   AK22_7A   'SED/TRANQS:ACTIVITIES GIVEN UP' /
   AK22_7B   'SED/TRANQS:ACTVTS GIVEN UP AT LEAST 1 MO' /
   AK22_7C   'SED/TRANQS:LAST TIME ACTVTS GIVEN UP' /
   AK22_7CR  'MOS AGO GAVE UP ACTIVITIES TO USE SEDS' /
   AK22_8A   'AMPHET/STIM:ACTIVITIES GIVEN UP' /
   AK22_8B   'AMPHET/STIM:ACTIVTS GIVEN UP 1+ MOS' /
   AK22_8C   'AMPHET/STIM:LAST TIME ACTIVTS GIVEN UP' /
   AK22_8CR  'MOS AGO GAVE UP ACTIVITIES TO USE AMPHET' /
   AK23_A    'AGE HAD PROBS DUE TO ALCOHOL' /
   AK23_B    'AGE HAD PROBS DUE TO MARIJUANA' /
   AK23_C    'AGE HAD PROBS DUE TO COCAINE/CRACK' /
   AK23_D    'AGE HAD PROBS DUE TO HEROIN' /
   AK23_E    'AGE HAD PROBS DUE TO NARC/OPIATES' /
   AK23_F    'AGE HAD PROBS DUE SED/TRANQS' /
   AK23_G    'AGE HAD PROBS DUE AMPHET/STIM' /
   AL1       'WERE ALL APPLICABLE QUESTIONS ANSWERED?' /
   AL2       'RESPONDENT UNDERSTOOD ALL QUESTION ASKED' /
   AL2A      '# OF QUES RESPONDENT DIDN''T UNDERSTAND' /
   AL3_1_1   'NOT UNDERSTOOD: INTELLECTUALLY UNABLE' /
   AL3_1_2   'SEVERITY OF INTELLECTUAL DIFFICULTY' /
   AL3_2_1   'NOT UNDERSTOOD: LANGUAGE BARRIER' /
   AL3_2_2   'SEVERITY OF LANGUAGE BARRIER' /
   AL3_3_1   'NOT UNDERSTOOD: PHYSICALLY UNABLE' /
   AL3_3_2   'SEVERITY OF PHYSICAL DIFFICULTY' /
   AL3_4_1   'NOT UNDERSTOOD: OTHER' /
   AL3_4_2   'SEVERITY OF OTHER PROB' /
   AL4       'WAS THE INTERVIEW A BREAK-OFF?' /
   AL4A1     'BREAK-OFF: INTERVIEWER EMERGENCY' /
   AL4A2     'BREAK-OFF: RESPONDENT EMERGENCY' /
   AL4A3     'BREAK-OFF: RESPONDENT TIRED, BORED' /
   AL4A4     'BREAK-OFF:RESPONDENT ANGRY ABOUT QUES' /
   AL4A5     'BREAK-OFF:RESPONDENT UPSET ABOUT QUES' /
   AL4A6     'BREAK-OFF: OTHER REASON' /
   AL5       'RESPONSE TO POSSIBLE FUTURE INTERVIEW' /
   AL6       'WAS INTERVIEW GIVEN IN >1 SESSION' /
   AL6A1     'HRS OF INTERVIEW BEF INTERRPTD 1ST TIME' /
   AL6A2     'MINUTS OF INTERVW BEF INTERRPTD 1ST TIME' /
   AM1       'EVER TALKED TO DOCTOR/MEMORY PROB?' /
   AM2       'WHAT IS THE YR?' /
   AM3       'WHAT SEASON OF THE YR?' /
   AM4       'WHAT IS THE DATE?' /
   AM5       'WHAT IS THE DAY OF THE WEEK?' /
   AM6       'WHAT IS THE MONTH?' /
   AM7       'CAN YOU TELL WHERE WE ARE NOW?' /
   AM8       'WHAT COUNTY ARE WE IN?' /
   AM9       'WHAT CITY/TOWN ARE WE IN?' /
   AM10A     'WHAT FLOOR OF BUILDING ARE WE ON?' /
   AM10B     'WHAT IS THE NAME OF THIS PLACE?' /
   AM11A     'APPLE/3 OBJECTS/REMEMBER OBJECTS' /
   AM11B     'TABLE/3 OBJECTS/REMEMBER OBJECTS' /
   AM11C     'PENNY/3 OBJECTS/ REMEMBER OBJECTS' /
   AM12A     'WOULD YOU SUBTRACT 7 FROM 100' /
   AM12B     'WOULD YOU SUBTRACT 7 FROM 93' /
   AM12C     'WOULD YOU SUBTRACT 7 FROM 86' /
   AM12D     'WOULD YOU SUBTRACT 7 FROM 79' /
   AM12E     'WOULD YOU SUBTRACT 7 FROM 72' /
   AM13      'CIRCLE NUMBER OF ERRORS/REFUSED' /
   AM14A     'APPLE/3 OBJECTS/REMEMBER OBJECTS' /
   AM14B     'TABLE/3 OBJECTS/REMEMBER OBJECTS' /
   AM14C     'PENNY/3 OBJECTS/ REMEMBER OBJECTS' /
   AM15A     'SHOW WRIST WATCH/ASK/WHAT IS THIS?' /
   AM15B     'SHOW PENCIL/ASK/WHAT IS THIS?' /
   AM16      'REPEAT A PHRASE AFTER ME' /
   AM17      'HAND ''CLOSE YOUR EYES'' CARD TO RESPON' /
   AM18A     'TAKE PAPER IN YOUR RIGHT HAND' /
   AM18B     'FOLD PAPER IN HALF' /
   AM18C     'PUT PAPER DOWN ON YOUR LAP' /
   AM19      'WRITE COMPLETE SENTENCE ON PAPER' /
   AM20      'COPY THE DRAWING ON SAME PAPER' /
   AM21      '12+ 05''S CODED IN M2-M11/M14-M20?' /
   SEX       'CLIENT GENDER' /
   AGE       'CLIENT AGE AT ADM' /
   AGEGRP    'CLIENT AGE AT ADM-RECODED' /
   RACE      'RACE/ETHNICITY RECODE' /
   RACESEX   'RACE/GENDER COMBINATION' /
   MSTAT     'MARITAL STATUS AT INTAKE' /
   FTWORK    'WKS FULL TIME WORK PAST YR' /
   EDLEV     'EDUCATIONAL LEVEL' /
   HLTHINS   'HEALTH INSURANCE' /
   MAJSRC    'MAJOR SOURCE OF INCOME' /
   REFER     'REFERRAL SOURCE' /
   CJ_STAT   'CRIMINAL JUSTICE STATUS' /
   RESTRICT  'WKS RESTRICTED PAST YR, BRACKETED' /
   PDRUG     'PRIMARY DRUG PROB RECODE' /
   PDRUGFRQ  'FREQ OF PRIMARY DRUG USE' /
   FAVDRUG   'FAVORITE DRUG PROB RECODE' /
   HVY_ALC   'HEAVY ALCOHOL USER PAST YR' /
   DRUGPAT   'DRUG USE PATTERN FOR DATOS' /
   TOPS_PAT  'TOPS DRUG USE PATTERN' /
   ALCWK     'ALCOHOL-WEEKLY USE IN PAST YR' /
   MRJWK     'MARIJUANA-WEEKLY USE IN PAST YR' /
   COCWK     'COCAINE-WEEKLY USE IN PAST YR' /
   CRKWK     'CRACK-WEEKLY USE IN PAST YR' /
   HERWK     'HEROIN-WEEKLY USE IN PAST YR' /
   NARWK     'NARCOTICS-WEEKLY USE IN PAST YR' /
   SEDWK     'SEDATIVES-WEEKLY USE IN PAST YR' /
   AMPWK     'AMPHETAMINES-WEEKLY USE IN PAST YR' /
   HALWK     'HALLUCINOGENS-WEEKLY USE IN PAST YR' /
   INHWK     'INHALANTS-WEEKLY USE IN PAST YR' /
   NDRUGS    'NUMBER DRUGS USED WEEKLY' /
   HERHX     'HISTORY OF HEROIN USE' /
   COCHX     'HISTORY OF COCAINE USE' /
   DRUGTX    'NUMBER OF PRIOR DRUG TXS' /
   DRGTXAGE  'AGE AT 1ST DRUG TX' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   MODALITY  1 'RESIDENTIAL' 2 'SHORT-TERM INPATIENT'
             3 'METHADONE MAINTENANCE' 4 'OUTPATIENT DRUG FREE' /
   FORM      1 'NOV91' 2 'OCT92' /
   ADC1      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'JAN.-MARCH' 2 'APR.-JUNE' 3 'JULY-SEPT.' 4 'OCT.-DEC.' /
   ADC3      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   ATLI      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AA3       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AA3A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STILL IN SERVICE' 2 'HONORABLE' 3 'GENERAL' 4 'MEDICAL'
             5 'UNDESIRABLE' 6 'DISHONORABLE' 7 'OTHER' /
   AA4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AA4A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PUERTO RICAN' 2 'MEXICAN' 3 'CUBAN' 7 'OTHER' 15 'MIXED' /
   AA4B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'BLACK OR AFRICAN AMERICAN' 5 'WHITE OR CAUCASIAN' 6 'OTHER'
             7 'HISPANIC' /
   AA8       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'ONLY ENGLISH' 2 'ENGLISH AND OTHER LANGUAGE(S)'
             3 'ONLY OTHER LANGUAGE(S)' /
   AA9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AA9A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'SPANISH' 2 'FRENCH' 3 'GERMAN' 4 'OTHER' /
   AA9B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'ONLY (OTH. LANG. FROM A9A)' 2 'MOSTLY (OTH. LANG. FROM A9A)'
             3 'ONLY ENGLISH' 4 'MOSTLY ENGLISH'
             5 '(OTH. LANG. FROM A9A) & ENGLISH' /
   AA10      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MARRIED' 2 'LEGALLY SEPARATED' 3 'DIVORCED' 4 'WIDOWED'
             5 'LIVING W/SOMEONE AS MARRIED' 6 'NEVER MARRIED' /
   AA10B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AA11_3    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 '0-52 WKS' 2 '53-104 WKS' 3 '105-156 WKS' 4 '157-208 WKS'
             5 '209-260 WKS' 6 '261-312 WKS' 7 '313-364 WKS' 8 '365-416 WKS'
             9 '417-468 WKS' 10 '469-520 WKS' 11 '521-572 WKS'
             12 '573-624 WKS' 13 '625-676 WKS' 14 '677-728 WKS'
             15 '729-780 WKS' 16 '781-832 WKS' 17 '833-884 WKS'
             18 '885-936 WKS' 19 '937-988 WKS' 20 '989-1040 WKS'
             21 '1041+ WKS' /
   AA12      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'ONE-FAMILY HOUSE/DUPLEX/CONDO' 2 'MOBILE HOME/TRAILER'
             3 'APARTMENT BLDG/MULTIPLE DWELLING'
             4 'HOTEL/ROOMING HOUSE/BOARDING HOUSE'
             5 'HOSPITAL OR MED INSTITUTION'
             6 'IN JAIL/PRISON/JUVENILE DETENTION' 7 'RES DRUG TX CENTER'
             8 'OTHER GROUP RESIDENCE/HALFWAY HOUSE' 9 'IN HOMELESS SHELTER'
             10 'ON STREET (NO REGULAR PLACE)' 11 '(IF VOL.:) OTHER' /
   AA13      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'W/SPOUSE OR SEXUAL PARTNER/CHILDREN'
             2 'W/SPOUSE OR SEXUAL PARTNER ONLY' 3 'W/CHILDREN ONLY'
             4 'W/BOTH PARENTS' 5 'W/MOTHER ONLY' 6 'W/FATHER ONLY'
             7 'W/PARENT(S) AND OWN CHILDREN'
             8 'W/OTHER FAMILY ONLY/COMBINATION 1-7' 9 'W/FOSTER PARENTS'
             10 'W/FAMILY/FRIENDS/BOARDERS/ROOMMATE'
             11 'W/FRIENDS OR ROOMMATE ONLY' 12 'ALONE'
             13 'INSTITUTION OR CLOSED FACILITY' 14 'NO STABLE ARRANGEMENT'
             15 'OTHER' /
   AA14_1    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   AA14_2    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   AA14_3    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   AA14_4    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   AA14_5    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   AA14_6    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   AA15      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AA15B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'ONLY (OTHER LANGAUGE FROM A9A)'
             2 'MOSTLY (OTHER LANGAUGE FROM A9A)' 3 'ONLY ENGLISH'
             4 'MOSTLY ENGLISH' 5 '(OTHER LANGUAGE FROM A9A) & ENGLISH' /
   AA16      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   AA17_3    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AB1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             21 '21+' /
   AB1A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AB1B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AB1C      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MIDDLE SCHOOL (JUNIOR HIGH)' 2 'HIGH SCHOOL'
             3 'JUNIOR (2-YR) COLLEGE' 4 '4-YR COLLEGE OR UNIVERSITY'
             5 'TECHNICAL/TRADE/VOCATIONAL' 6 'JOB CORPS PROG'
             7 'SPECIAL EDUCATION PROG' 8 'OTHER' /
   AB2       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AB2A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'DIPLOMA' 2 'GED' /
   AB3_1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'CIRCLED' /
   AB3_2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   AB3_3     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   AB3_4     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   AB3_5     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   AB3_6     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   AB3_7     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   AB4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BETTER THAN AVERAGE' 2 'AVERAGE' 3 'NOT SO GOOD' /
   AB4A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'DID AS WELL AS COULD' 2 'COULD HAVE DONE BETTER' /
   AB4B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AB5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AB5A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 '4+' /
   AB6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AB6A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AB7       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AB7A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AB7B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AB7C      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AB7C_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AB7D      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AB7E      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AB7E_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AB8       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AB8A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LAST YR ONLY' 2 'BEFORE LAST YR' /
   AB8B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AB8C      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AB9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AB10      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AB10A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AB10B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'EXPIRED' 2 'SUSPENDED' 3 'REVOKED' /
   AB11      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'SOME' 2 'ALL OF THE TIME' /
   AC1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AC1A1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'JAN.-MARCH' 2 'APR.-JUNE' 3 'JULY-SEPT.' 4 'OCT.-DEC.' /
   AC1A3     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             89 '1980-1989' /
   AC1B1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'JAN.-MARCH' 2 'APR.-JUNE' 3 'JULY-SEPT.' 4 'OCT.-DEC.' /
   AC1B3     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AC2_1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'SHORTAGE OF DRUGS AVAILABLE' 2 'DRUGS OF POOR QUALITY'
             3 'LOST DRUG CONNECTION' 9 'OTHER PROBS WITH AVAILABILITY'
             11 'DRUGS COST TOO MUCH/NOT SUPPORT HABIT'
             12 'NOT ENOUGH MONEY TO BUY DRUGS'
             13 'NOT ENOUGH MONEY TO BUY OTHER THINGS'
             14 'WANTED TO BE SELF-SUPPORTING' 19 'OTHER FINANCIAL PROBS'
             21 'WANT TO GET OFF DRUGS' 22 'TO CUT DOWN ON THE SIZE OF HABIT'
             23 'GETTING DISGUSTED WITH LIFESTYLE'
             24 'WANT TO ENTER OR STAY IN SCHOOL'
             25 'WANT TO FIND NEW FRIENDS' 26 'BECAME RELIGIOUS'
             29 'OTHER DESIRE TO CHANGE LIFESTYLE'
             31 'HAVE DRUG RELATED CONTAGIOUS DISEASE'
             32 'DRUGS (MAKE/MADE) ME SICK'
             33 'AFRAID OF GETTING AIDS, OTHR DISEASE'
             34 'HAD HLTH PROBS UNRELATED TO DRUGS'
             35 'PREGNANT OR WANT TO GET PREGNANT'
             36 'WANT TO IMPROVE MY GENERAL HEALTH'
             37 'WANT TO IMPROVE MY MENTAL HEALTH' 39 'OTHER HEALTH REASON'
             41 'WANT TO SAVE MY MARRIAGE/RELATINSHP'
             42 'TO IMPROVE MY RELATIONS W/FAMILY'
             43 'TO AVOID LOSING CUSTODY OF CHILDRN'
             44 'WANT TO GET MY CHILDREN BACK'
             49 'OTHER INTERPERSONAL REASONS'
             51 'TO AVOID BEING INVLVD CRIMINL ACTS'
             52 'WANT TO AVOID ARREST' 53 'COURT MANDATE'
             54 'HAVE UPCOMING COURT HEARING' 59 'OTHER LEGAL REASON'
             61 'TO BECOME ELIGIBLE FOR PUB ASSIST'
             62 'TO BECOME ELIGIBLE FOR MEDICAL SERVS'
             63 'TO BECOME ELIGIBLE FOR JOB SERVICES'
             69 'OTHER ACCESS TO SERVICES'
             71 'WANT TO KEEP JOB OR FIND BETTER JOB'
             72 'TO PREVENT PROBS WITH MY SUPERVISOR'
             73 'TO PREVENT PROBS WITH MY CO-WORKERS'
             74 'OTHER JOB-RELATED PROBS' 75 'DO BETTER IN SCHOOL'
             76 'PREVENT PROBS W/PRINCIPAL/TEACHERS'
             77 'PREVENT PROBS WITH OTHER STUDENTS'
             78 'CONDITION OF SUSPENSION' 79 'OTHER SCHOOL-RELATED PROBS'
             81 'SPOUSE/PARTNER' 82 'FAMILY' 83 'FRIENDS' 84 'SCHOOL'
             85 'JOB OR EMPLOYER' 86 'LEGAL (BESIDES COURT MANDATE)'
             87 'TX STAFF' 88 'TX CLIENTS' 89 'OTHER PRESSURE' 91 'OTHER' /
   AC2A1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'SHORTAGE OF DRUGS AVAILABLE' 2 'DRUGS OF POOR QUALITY'
             3 'LOST DRUG CONNECTION' 9 'OTHER PROBS WITH AVAILABILITY'
             11 'DRUGS COST TOO MUCH/NOT SUPPORT HABIT'
             12 'NOT ENOUGH MONEY TO BUY DRUGS'
             13 'NOT ENOUGH MONEY TO BUY OTHER THINGS'
             14 'WANTED TO BE SELF-SUPPORTING' 19 'OTHER FINANCIAL PROBS'
             21 'WANT TO GET OFF DRUGS'
             22 'WANT TO CUT DOWN ON SIZE OF HABIT'
             23 'GETTING DISGUSTED WITH LIFESTYLE'
             24 'WANT TO ENTER OR STAY IN SCHOOL'
             25 'WANT TO FIND NEW FRIENDS' 26 'BECAME RELIGIOUS'
             29 'OTHER DESIRE TO CHANGE LIFESTYLE'
             31 'HAVE DRUG RELATED CONTAGIOUS DISEASE'
             32 'DRUGS (MAKE/MADE) ME SICK'
             33 'AFRAID OF GETTING AIDS, OTHR DISEASE'
             34 'HAD HLTH PROBS UNRELATED TO DRUGS'
             35 'PREGNANT OR WANT TO GET PREGNANT'
             36 'WANT TO IMPROVE MY GENERAL HEALTH'
             37 'WANT TO IMPROVE MY MENTAL HEALTH' 39 'OTHER HEALTH REASON'
             41 'WANT TO SAVE MY MARRIAGE/ RELATIONSHIP'
             42 'WANT TO IMPROVE MY RELATIONS W/FAMILY'
             43 'TO AVOID LOSING CUSTODY OF CHILDRN'
             44 'WANT TO GET MY CHILDREN BACK'
             49 'OTHER INTERPERSONAL REASONS'
             51 'TO AVOID BEING INVLVD CRIMINL ACTS'
             52 'WANT TO AVOID ARREST' 53 'COURT MANDATE'
             54 'HAVE UPCOMING COURT HEARING' 59 'OTHER LEGAL REASON'
             61 'TO BECOME ELIGIBLE FOR PUB ASST'
             62 'TO BECOME ELIGIBLE FOR MEDICAL SERVS'
             63 'TO BECOME ELIGIBLE FOR JOB SERVICES'
             69 'OTHER ACESS TO SERVICES'
             71 'WANT TO KEEP A JOB OR FIND BETTER JOB'
             72 'TO PREVENT PROBS WITH MY SUPERVISOR'
             73 'TO PREVENT PROBS WITH MY CO-WORKERS'
             74 'OTHER JOB-RELATED PROBS' 75 'DO BETTER IN SCHOOL'
             76 'PREVENT PROBS W/PRINCIPAL/TEACHERS'
             77 'PREVENT PROBS WITH OTHER STUDENTS'
             78 'CONDITION OF SUSPENSION' 79 'OTHER SCHOOL-RELATED PROBS'
             81 'SPOUSE/PARTNER' 82 'FAMILY' 83 'FRIENDS' 84 'SCHOOL'
             85 'JOB OR EMPLOYER' 86 'LEGAL (BESIDES COURT MANDATE)'
             87 'TX STAFF' 88 'TX CLIENTS' 89 'OTHER PRESSURE' 91 'OTHER' /
   AC2A2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'SHORTAGE OF DRUGS AVAILABLE' 2 'DRUGS OF POOR QUALITY'
             3 'LOST DRUG CONNECTION' 9 'OTHER PROBS WITH AVAILABILITY'
             11 'DRUGS COST TOO MUCH/NOT SUPPORT HABIT'
             12 'NOT ENOUGH MONEY TO BUY DRUGS'
             13 'NOT ENOUGH MONEY TO BUY OTHER THINGS'
             14 'WANTED TO BE SELF-SUPPORTING' 19 'OTHER FINANCIAL PROBS'
             21 'WANT TO GET OFF DRUGS'
             22 'WANT TO CUT DOWN ON THE SIZE OF HABIT'
             23 'GETTING DISGUSTED WITH LIFESTYLE'
             24 'WANT TO ENTER OR STAY IN SCHOOL'
             25 'WANT TO FIND NEW FRIENDS' 26 'BECAME RELIGIOUS'
             29 'OTHER DESIRE TO CHANGE LIFESTYLE'
             31 'HAVE DRUG RELATED CONTAGIOUS DISEASE'
             32 'DRUGS (MAKE/MADE) ME SICK'
             33 'AFRAID OF GETTING AIDS, OTHER DISEASE'
             34 'HAD HEALTH PROBS UNRELATED TO DRUGS'
             35 'PREGNANT OR WANT TO GET PREGNANT'
             36 'WANT TO IMPROVE MY GENERAL HEALTH'
             37 'WANT TO IMPROVE MY MENTAL HEALTH' 39 'OTHER HEALTH REASON'
             41 'WANT TO SAVE MY MARRIAGE/ RELATIONSHIP'
             42 'WANT TO IMPROVE MY RELATIONS W/FAMILY'
             43 'TO AVOID LOSING CUSTODY OF CHILDRN'
             44 'WANT TO GET MY CHILDREN BACK'
             49 'OTHER INTERPERSONAL REASONS'
             51 'TO AVOID BEING INVLVD CRIMINL ACTS'
             52 'WANT TO AVOID ARREST' 53 'COURT MANDATE'
             54 'HAVE UPCOMING COURT HEARING' 59 'OTHER LEGAL REASON'
             61 'TO BECOME ELIGIBLE FOR PUB ASSIST'
             62 'TO BECOME ELIGIBLE FOR MEDICAL SERVS'
             63 'TO BECOME ELIGIBLE FOR JOB SERVICES'
             69 'OTHER ACESS TO SERVICES'
             71 'WANT TO KEEP JOB OR FIND BETTER JOB'
             72 'TO PREVENT PROBS WITH MY SUPERVISOR'
             73 'TO PREVENT PROBS WITH MY CO-WORKERS'
             74 'OTHER JOB-RELATED PROBS' 75 'DO BETTER IN SCHOOL'
             76 'PREVENT PROBS W/PRINCIPAL/TEACHERS'
             77 'PREVENT PROBS WITH OTHER STUDENTS'
             78 'CONDITION OF SUSPENSION' 79 'OTHER SCHOOL-RELATED PROBS'
             81 'SPOUSE/PARTNER' 82 'FAMILY' 83 'FRIENDS' 84 'SCHOOL'
             85 'JOB OR EMPLOYER' 86 'LEGAL (BESIDES COURT MANDATE)'
             87 'TX STAFF' 88 'TX CLIENTS' 89 'OTHER PRESSURE' 91 'OTHER' /
   AC2A3     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'SHORTAGE OF DRUGS AVAILABLE' 2 'DRUGS OF POOR QUALITY'
             3 'LOST DRUG CONNECTION' 9 'OTHER PROBS WITH AVAILABILITY'
             11 'DRUGS COST TOO MUCH/NOT SUPPORT HABIT'
             12 'NOT ENOUGH MONEY TO BUY DRUGS'
             13 'NOT ENOUGH MONEY TO BUY OTHER THINGS'
             14 'WANTED TO BE SELF-SUPPORTING' 19 'OTHER FINANCIAL PROBS'
             21 'WANT TO GET OFF DRUGS'
             22 'WANT TO CUT DOWN ON THE SIZE OF HABIT'
             23 'GETTING DISGUSTED WITH LIFESTYLE'
             24 'WANT TO ENTER OR STAY IN SCHOOL'
             25 'WANT TO FIND NEW FRIENDS' 26 'BECAME RELIGIOUS'
             29 'OTHER DESIRE TO CHANGE LIFESTYLE'
             31 'HAVE DRUG RELATED CONTAGIOUS DISEASE'
             32 'DRUGS (MAKE/MADE) ME SICK'
             33 'AFRAID OF GETTING AIDS, OTHER DISEASE'
             34 'HAD HEALTH PROBS UNRELATED TO DRUGS'
             35 'PREGNANT OR WANT TO GET PREGNANT'
             36 'WANT TO IMPROVE MY GENERAL HEALTH'
             37 'WANT TO IMPROVE MY MENTAL HEALTH' 39 'OTHER HEALTH REASON'
             41 'WANT TO SAVE MY MARRIAGE/ RELATIONSHIP'
             42 'WANT TO IMPROVE MY RELATIONS W/FAMILY'
             43 'TO AVOID LOSING CUSTODY OF CHILDRN'
             44 'WANT TO GET MY CHILDREN BACK'
             49 'OTHER INTERPERSONAL REASONS'
             51 'TO AVOID BEING INVLVD CRIMINL ACTS'
             52 'WANT TO AVOID ARREST' 53 'COURT MANDATE'
             54 'HAVE UPCOMING COURT HEARING' 59 'OTHER LEGAL REASON'
             61 'TO BECOME ELIGIBLE FOR PUB ASSIST'
             62 'TO BECOME ELIGIBLE FOR MEDICAL SERVS'
             63 'TO BECOME ELIGIBLE FOR JOB SERVICES'
             69 'OTHER ACESS TO SERVICES'
             71 'WANT TO KEEP JOB OR FIND BETTER JOB'
             72 'TO PREVENT PROBS WITH MY SUPERVISOR'
             73 'TO PREVENT PROBS WITH MY CO-WORKERS'
             74 'OTHER JOB-RELATED PROBS' 75 'DO BETTER IN SCHOOL'
             76 'PREVENT PROBS W/PRINCIPAL/TEACHERS'
             77 'PREVENT PROBS WITH OTHER STUDENTS'
             78 'CONDITION OF SUSPENSION' 79 'OTHER SCHOOL-RELATED PROBS'
             81 'SPOUSE/PARTNER' 82 'FAMILY' 83 'FRIENDS' 84 'SCHOOL'
             85 'JOB OR EMPLOYER' 86 'LEGAL (BESIDES COURT MANDATE)'
             87 'TX STAFF' 88 'TX CLIENTS' 89 'OTHER PRESSURE' 91 'OTHER' /
   AC3       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YOUR OWN IDEA' 2 'SOMEONE ELSES IDEA' /
   AC3A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'SELF-REFERRAL' 1 'MEDICAL SERVICE' 10 'COMMUNITY AGENCY'
             20 'LEGAL SYSTEM (NOT PROBATION OR PAROLE)'
             30 'PROBATION AND PAROLE' 40 'PRISON SYSTEM'
             50 'FAMILY OR FRIENDS' 60 'SCHOOL' 70 'EMPLOYER' 80 'VETERAN'
             90 'OTHER' /
   AC4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AC4A1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'SELF-REFERRAL' 1 'MEDICAL SERVICE' 10 'COMMUNITY AGENCY'
             20 'LEGAL SYSTEM (NOT PROBATION OR PAROLE)'
             30 'PROBATION AND PAROLE' 40 'PRISON SYSTEM'
             50 'FAMILY OR FRIENDS' 60 'SCHOOL' 70 'EMPLOYER' 80 'VETERAN'
             90 'OTHER' /
   AC4A2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'SELF-REFERRAL' 1 'MEDICAL SERVICE' 10 'COMMUNITY AGENCY'
             20 'LEGAL SYSTEM (NOT PROBATION OR PAROLE)'
             30 'PROBATION AND PAROLE' 40 'PRISON SYSTEM'
             50 'FAMILY OR FRIENDS' 60 'SCHOOL' 70 'EMPLOYER' 80 'VETERAN'
             90 'OTHER' /
   AC5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'SELF' 2 'SOMEONE ELSE' /
   AC6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WANTED THIS TYPE' 2 'DID NOT CARE WHICH TYPE'
             3 'WANTED ANOTHER TYPE' /
   AC6A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'METHADONE MAINTENANCE'
             2 'THERAPEUTIC COMMUNITY OR RESIDENTIAL'
             3 'SHORT-TERM INPATIENT' 4 'NON-METHADONE OUTPATIENT' 5 'OTHER'
             /
   AC7       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AC7A_1    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   AC7A_2    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   AC7A_3    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   AC7A_4    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   AC7A_5    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   AC7A_6    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   AC7A_7    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             8 'STATE' 9 'UCARE' 10 'WORKERS COMPENSATION' 11 'MAXICARE'
             12 'KAISER' 13 'OTHER' /
   AC7B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'OWN NAME' 2 'OTHER FAMILY MEMBER' /
   AC7C      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' 3 'PROG CHARGES NO FEE' /
   AC7D      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'LESS THAN HALF' 2 'HALF OR MORE' 3 'ALL'
             4 '(IF VOL:) PROG CHARGES NO FEES' /
   AC7E      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'SELF PAY (YOUR MONEY)' 2 'FAMILY, RELATIVES'
             3 'WORKERS COMPENSATION' 4 'OTHER (SPECIFY)' /
   AC8_0     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'CIRCLED' /
   AC8_1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   AC8_2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   AC8_3     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   AC8_4     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   AC8_5     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   AC8_6     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   AC8_7     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 'CIRCLED' /
   AC8_8     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             8 'CIRCLED' /
   AC8_9     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             9 'CIRCLED' /
   AC9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' 3 'UNCERTAIN' /
   AC9A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AC9B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'REQUIRED, STIPULATED' 2 'SUGGESTED, ENCOURAGED' /
   AC9C      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AC9D      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AC9E      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOTHING/ILL BE GIVEN ANOTHER CHANCE'
             2 'GIVEN A TECHNICAL VIOLATION'
             3 'INCREASED SUPERVISION OR MONITORING'
             4 'RETURNED TO (JAIL/PRISON)' 5 'OTHER (SPECIFY)' /
   AC10      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LIVING AT THE TX FACILITY' 1 'WALK' 2 'DRIVE'
             3 'PUB TRANSPORTATION' 4 'RIDE FROM FAMILY/FRIEND' 5 'TAXI CAB'
             6 'PROG WILL PROVIDE TRANSPORTATION' 7 'OTHER (SPECIFY)' /
   AC11      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'POOR' 2 'FAIR' 3 'GOOD' 4 'VERY GOOD' /
   AD1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AD1A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AD2       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AD2A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AD2B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AD2B_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AD3       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AD3A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AD3B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITH THE PAST YR'
             3 'MORE THAN 1 YR AGO' /
   AD3B_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AD4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AD4A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AD4B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AD4B_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AD5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AD5A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AD6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AD7       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AD8       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'DID NOT DRINK BEER/WINE OR LIQUOR'
             1 'LESS THAN 1 DAY A MONTH' 2 '1-3 DAYS/MONTH' 3 '1-2 DAYS/WEEK'
             4 '3-4 DAYS/WEEK' 5 '5-6 DAYS/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AD8A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AD9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AD9_M     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AD9A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'LESS THAN 1 DAY A MONTH' 2 '1-3 DAYS/MONTH'
             3 '1-2 DAYS/WEEK' 4 '3-4 DAYS/WEEK' 5 '5-6 DAYS/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AD9B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AD9C      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'LESS THAN 1 DAY A MONTH' 2 '1-3 DAYS/MONTH'
             3 '1-2 DAYS/WEEK' 4 '3-4 DAYS/WEEK' 5 '5-6 DAYS/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AD9D      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AD9E      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'LESS THAN 1 DAY A MONTH' 2 '1-3 DAYS/MONTH'
             3 '1-2 DAYS/WEEK' 4 '3-4 DAYS/WEEK' 5 '5-6 DAYS/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AD9F      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AD10      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AD10A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN 1 DAY A MONTH' 2 '1-3 DAYS/MONTH' 3 '1-2 DAYS/WEEK'
             4 '3-4 DAYS/WEEK' 5 '5-6 DAYS/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AD10B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AD10C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AD10D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AD10D_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AD11      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   AD12      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   AD13      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AD13A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AD14A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AD14B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AD14C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AD14D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AD14E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AD15      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AD15A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AD16      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AD16_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AD16A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'SHORT-TERM INPATIENT' 2 'LONG-TERM RESIDENTIAL'
             3 'HALFWAY HOUSE' 4 'OUTPATIENT' 5 'OTHER' /
   AD17      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AD17A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AD17A_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AD17B3    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AD18      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AD18A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AD18A_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AD19      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AD19A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 '1-5 CIGARETTES' 2 '6-15 CIGARETTES' 3 '16-25 CIGARETTES'
             4 '26-35 CIGARETTES' 5 'OVER 35 CIGARETTES' /
   AD20_0    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'CIRCLED' /
   AD20_1    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   AD20_2    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   AD20_3    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   AE1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 '1 OR 2 TIMES' 2 '3-5 TIMES' 3 '6-10 TIMES'
             4 '11-49 TIMES' 5 '50-99 TIMES' 6 '100-199 TIMES' 7 '200+ TIMES'
             /
   AE1A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE1B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT USED AT ALL OVER THE PERIOD' 1 'LESS THAN ONCE/MONTH'
             2 '1-3 TIMES/MONTH' 3 '1-2 TIMES/WEEK' 4 '3-4 TIMES/WEEK'
             5 '5-6 TIMES/WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY' /
   AE1C      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE/MONTH' 2 '1-3 TIMES/MONTH' 3 '1-2 TIMES/WEEK'
             4 '3-4 TIMES/WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE1D      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE1E      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEFORE ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AE1E_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE1F      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEFORE ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AE1F_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE1G      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE/MONTH' 2 '1-3 TIMES/MONTH' 3 '1-2 TIMES/WEEK'
             4 '3-4 TIMES/WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE2       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER USED' 1 '1 OR 2 TIMES' 2 '3-5 TIMES' 3 '6-10 TIMES'
             4 '11-49 TIMES' 5 '50-99 TIMES' 6 '100-199 TIMES' 7 '200+ TIMES'
             /
   AE2A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE2B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT USED AT ALL OVER THE PERIOD' 1 'LESS THAN ONCE/MONHT'
             2 '1-3 TIMES/MONTH' 3 '1-2 TIMES/WEEK' 4 '3-4 TIMES/WEEK'
             5 '5-6 TIMES/WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY' /
   AE2C      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE/MONTH' 2 '1-3 TIMES/MONTH' 3 '1-2 TIMES/WEEK'
             4 '3-4 TIMES/WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE2D      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE2E      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE2F3     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE2G      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BY MOUTH' 2 'SMOKING (CRACK)'
             3 'INHALING, SNORTING, SNIFFING' 4 'INJECTING INTO A VEIN'
             5 'INJECTING SOMEWHERE' 6 'FREEBASE'
             7 'SOME OTHER WAY (SPECIFY)' /
   AE2H      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE2I      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AE2J3     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE2K      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'IN A TX PROG' 2 'IN JAIL/PRISON/JUVENILE DETENTION'
             3 'STOPPED ON OWN' 4 'OTHER' /
   AE2L      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE2M      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AE2M_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE2N      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AE2N_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE2O      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE/MONTH' 2 '1-3 TIMES/MONTH' 3 '1-2 TIMES/WEEK'
             4 '3-4 TIMES/WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE2P      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BY MOUTH (EAT,CHEW)' 2 'BY SMOKING IT (CRACK)'
             3 'BY INHALING, SNORTING OR SNIFFING IT'
             4 'BY INJECTING IT INTO A VEIN'
             5 'BY INJECTING IT SOMEWHERE ELSE' 6 'FREEBASING'
             7 'SOME OTHER WAY (SPECIFY)' 8 'USED ONCE'
             9 'LACED WITH MARIJUANA' 10 'PUSHES' 11 'OTHER' /
   AE2Q      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE2R      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AE2R_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE2S      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE/MONTH' 2 '1-3 TIMES/MONTH' 3 '1-2 TIMES/WEEK'
             4 '3-4 TIMES/WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE3       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER USED' 1 '1 OR 2 TIMES' 2 '3-5 TIMES' 3 '6-10 TIMES'
             4 '11-49 TIMES' 5 '50-99 TIMES' 6 '100-199 TIMES' 7 '200+ TIMES'
             /
   AE3A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE3B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT USED AT ALL OVER THE PERIOD' 1 'LESS THAN ONCE/MONTH'
             2 '1-3 TIMES/MONTH' 3 '1-2 TIMES/WEEK' 4 '3-4 TIMES/WEEK'
             5 '5-6 TIMES/WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY' /
   AE3C      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE/MONTH' 2 '1-3 TIMES/MONTH' 3 '1-2 TIMES/WEEK'
             4 '3-4 TIMES/WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE3D      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE3E      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE3F3     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE3G      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BY MOUTH' 2 'BY SMOKING IT (CRACK)'
             3 'BY INHALING, SNORTING OR SNIFFING IT'
             4 'BY INJECTING IT INTO A VEIN'
             5 'BY INJECTING IT SOMEWHERE ELSE' 6 'FREEBASING'
             7 'SOME OTHER WAY (SPECIFY)' /
   AE3H      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE3I      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AE3J3     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE3K      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'IN A TX PROG' 2 'IN JAIL' 3 'STOPPED ON YOUR OWN' 4 'OTHER' /
   AE3L      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE3M      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AE3M_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE3N      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AE3N_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE3O      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE/MONTH' 2 '1-3 TIMES/MONTH' 3 '1-2 TIMES/WEEK'
             4 '3-4 TIMES/WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE3P      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BY MOUTH (EAT,CHEW)' 2 'BY SMOKING IT (CRACK)'
             3 'BY INHALING, SNORTING OR SNIFFING IT'
             4 'BY INJECTING IT INTO A VEIN'
             5 'BY INJECTING IT SOMEWHERE ELSE' 6 'FREEBASING'
             7 'SOME OTHER WAY (SPECIFY)' /
   AE3Q      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE3R      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AE3R_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE3S      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE/MONTH' 2 '1-3 TIMES/MONTH' 3 '1-2 TIMES/WEEK'
             4 '3-4 TIMES/WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE3T      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MOUTH (EAT,CHEW)' 2 'SMOKING'
             3 'INHALING, SNORTING, SNIFFING' 4 'INJECTING INTO VEIN'
             5 'INJECTING SOMEWHERE ELSE' 6 'FREEBASING'
             7 'SOME OTHER WAY (SPECIFY)' /
   AE4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AE4A1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'DARVON' 2 'DOLENE' 3 'SK-65' 4 'WYGESIC'
             5 'LEVO-DROMORAN' 6 'PERCODAN' 7 'DEMEROL' 8 'DILAUDID'
             9 'TYLENOL with CODEINE' 10 'PHENAPHEN with CODEINE' 11 'TALWIN'
             12 'TALWIN NX' 13 'TALACEN' 14 'PROPOXYPHENE' 15 'CODEINE'
             16 'ANILERIDINE' 17 'MORPHINE' 18 'METHADONE' 19 'STADOL'
             20 'DARVOCET' 21 'LOMOTIL' 22 'PAREGORIC' 92 'OTHER' /
   AE4A2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'DARVON' 2 'DOLENE' 3 'SK-65' 4 'WYGESIC'
             5 'LEVO-DROMORAN' 6 'PERCODAN' 7 'DEMEROL' 8 'DILAUDID'
             9 'TYLENOL with CODEINE' 10 'PHENAPHEN with CODEINE' 11 'TALWIN'
             12 'TALWIN NX' 13 'TALACEN' 14 'PROPOXYPHENE' 15 'CODEINE'
             16 'ANILERIDINE' 17 'MORPHINE' 18 'METHADONE' 19 'STADOL'
             20 'DARVOCET' 21 'LOMOTIL' 22 'PAREGORIC' 92 'OTHER' /
   AE4A3     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'DARVON' 2 'DOLENE' 3 'SK-65' 4 'WYGESIC'
             5 'LEVO-DROMORAN' 6 'PERCODAN' 7 'DEMEROL' 8 'DILAUDID'
             9 'TYLENOL with CODEINE' 10 'PHENAPHEN with CODEINE' 11 'TALWIN'
             12 'TALWIN NX' 13 'TALACEN' 14 'PROPOXYPHENE' 15 'CODEINE'
             16 'ANILERIDINE' 17 'MORPHINE' 18 'METHADONE' 19 'STADOL'
             20 'DARVOCET' 21 'LOMOTIL' 22 'PAREGORIC' 92 'OTHER' /
   AE4B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER USED NONMEDICALLY' 1 '1 OR 2 TIMES' 2 '3-5 TIMES'
             3 '6-10 TIMES' 4 '11-49 TIMES' 5 '50-99 TIMES' 6 '100-199 TIMES'
             7 '200+ TIMES' /
   AE5A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE5B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT USED AT ALL OVER THE PERIOD' 1 'LESS THAN ONCE/MONTH'
             2 '1-3 TIMES PER MONTH' 3 '1-2 TIMES PER WEEK'
             4 '3-4 TIMES PER WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE5C      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE/MONTH' 2 '1-3 TIMES/MONTH' 3 '1-2 TIMES/WEEK'
             4 '3-4 TIMES/WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE5D      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE5E      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE5F3     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE5G      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MOUTH (EAT,CHEW)' 2 'SMOKING'
             3 'INHALING, SNORTING, SNIFFING' 4 'INJECTING INTO VEIN'
             5 'INJECTING SOMEWHERE ELSE' 6 'FREEBASING'
             7 'SOME OTHER WAY (SPECIFY)' /
   AE5H3     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE5I      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'IN A TX PROG' 2 'IN JAIL' 3 'STOPPED ON YOUR OWN' 4 'OTHER' /
   AE5J      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE5K      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEFORE ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AE5K_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE5L      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEFORE ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AE5L_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE5M      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE/MONTH' 2 '1-3 TIMES/MONTH' 3 '1-2 TIMES/WEEK'
             4 '3-4 TIMES/WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE5N      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BY MOUTH (EAT,CHEW)' 2 'SMOKING'
             3 'INHALING, SNORTING OR SNIFFING' 4 'INJECTING INTO VEIN'
             5 'INJECTING SOMEWHERE ELSE' 6 'FREEBASING'
             7 'SOME OTHER WAY (SPECIFY)' 12 'DRINKING' /
   AE5O      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE5P      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AE5P_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE5Q      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE/MONTH' 2 '1-3 TIMES/MONTH' 3 '1-2 TIMES/WEEK'
             4 '3-4 TIMES/WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AE6A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AE6BS1    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'BUTISOL' 2 'BUTICAPS' 3 'AMYTAL' 4 'MEBARAL'
             5 'PLACIDYL' 6 'DORIDEN' 7 'NOLUDAR' 8 'NEMBUTAL' 9 'SECONAL'
             10 'TUINAL' 11 'DALMANE' 12 'RESTORIL' 13 'HALCION'
             14 'AMOBARBITAL' 15 'PHENOBARBITAL'
             16 'METHAQUALONE (incl.SOPR,QUAALUDE)' 17 'CHLORAL HYDRATE'
             18 'PENTOBARBITAL' 19 'SECOBARBITAL' 20 'FLURAZEPAN' 21 'NOCTEC'
             92 'OTHER' /
   AE6BS2    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'BUTISOL' 2 'BUTICAPS' 3 'AMYTAL' 4 'MEBARAL'
             5 'PLACIDYL' 6 'DORIDEN' 7 'NOLUDAR' 8 'NEMBUTAL' 9 'SECONAL'
             10 'TUINAL' 11 'DALMANE' 12 'RESTORIL' 13 'HALCION'
             14 'AMOBARBITAL' 15 'PHENOBARBITAL'
             16 'METHAQUALONE (incl.SOPR,QUAALUDE)' 17 'CHLORAL HYDRATE'
             18 'PENTOBARBITAL' 19 'SECOBARBITAL' 20 'FLURAZEPAN' 21 'NOCTEC'
             92 'OTHER' /
   AE6BS3    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'BUTISOL' 2 'BUTICAPS' 3 'AMYTAL' 4 'MEBARAL'
             5 'PLACIDYL' 6 'DORIDEN' 7 'NOLUDAR' 8 'NEMBUTAL' 9 'SECONAL'
             10 'TUINAL' 11 'DALMANE' 12 'RESTORIL' 13 'HALCION'
             14 'AMOBARBITAL' 15 'PHENOBARBITAL'
             16 'METHAQUALONE (incl.SOPR,QUAALUDE)' 17 'CHLORAL HYDRATE'
             18 'PENTOBARBITAL' 19 'SECOBARBITAL' 20 'FLURAZEPAN' 21 'NOCTEC'
             92 'OTHER' /
   AE6BT1    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'VALIUM' 2 'LIBRIUM' 3 'LIMBITROL' 4 'MENRIUM'
             5 'SERAX' 6 'TRANXENE' 7 'ATIVAN' 8 'CENTRAX' 9 'XANAX'
             10 'PAXIPAM' 11 'BUSPAR' 12 'MILTOWN' 13 'EQUANIL' 14 'DEPROL'
             15 'VISARIL' 16 'ATARAX' 17 'DURRAX' 18 'DIAZEPAM' 19 'SK-LYGEN'
             20 'MEPROBAMATE' 21 'HYDROXYZINE' 22 'BENADRYL' 23 'CLONAZEPAM'
             24 'KLONOPIN' 92 'OTHER' /
   AE6BT2    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'VALIUM' 2 'LIBRIUM' 3 'LIMBITROL' 4 'MENRIUM'
             5 'SERAX' 6 'TRANXENE' 7 'ATIVAN' 8 'CENTRAX' 9 'XANAX'
             10 'PAXIPAM' 11 'BUSPAR' 12 'MILTOWN' 13 'EQUANIL' 14 'DEPROL'
             15 'VISARIL' 16 'ATARAX' 17 'DURRAX' 18 'DIAZEPAM' 19 'SK-LYGEN'
             20 'MEPROBAMATE' 21 'HYDROXYZINE' 22 'BENADRYL' 23 'CLONAZEPAM'
             24 'KLONOPIN' 92 'OTHER' /
   AE6BT3    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'VALIUM' 2 'LIBRIUM' 3 'LIMBITROL' 4 'MENRIUM' 5 'SERAX'
             6 'TRANXENE' 7 'ATIVAN' 8 'CENTRAX' 9 'XANAX' 10 'PAXIPAM'
             11 'BUSPAR' 12 'MILTOWN' 13 'EQUANIL' 14 'DEPROL' 15 'VISARIL'
             16 'ATARAX' 17 'DURRAX' 18 'DIAZEPAM' 19 'SK-LYGEN'
             20 'MEPROBAMATE' 21 'HYDROXYZINE' 22 'BENADRYL' 23 'CLONAZEPAM'
             24 'KLONOPIN' /
   AE6C      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE7       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER USED' 1 '1 OR 2 TIMES' 2 '3-5 TIMES' 3 '6-10 TIMES'
             4 '11-49 TIMES' 5 '50-99 TIMES' 6 '100-199 TIMES' 7 '200+ TIMES'
             /
   AE7A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE7B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT USED AT ALL OVER THE PERIOD' 1 'LESS THAN ONCE/MONTH'
             2 '1-3 TIMES PER MONTH' 3 '1-2 TIMES PER WEEK'
             4 '3-4 TIMES PER WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE7C      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE/MONTH' 2 '1-3 TIMES/MONTH' 3 '1-2 TIMES/WEEK'
             4 '3-4 TIMES/WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE7D      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE7E      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE7F3     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE7G      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BY MOUTH (EAT,CHEW)' 2 'SMOKING'
             3 'INHALING, SNORTING OR SNIFFING' 4 'INJECTING INTO VEIN'
             5 'INJECTING SOMEWHERE ELSE' 6 'FREEBASING'
             7 'SOME OTHER WAY (SPECIFY)' /
   AE7H3     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE7I      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'IN A TX PROG' 2 'IN JAIL' 3 'STOPPED ON YOUR OWN' 4 'OTHER' /
   AE7J      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE7K      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AE7K_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE7L      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AE7L_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE7M      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE/MONTH' 2 '1-3 TIMES/MONTH' 3 '1-2 TIMES/WEEK'
             4 '3-4 TIMES/WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE7N      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BY MOUTH (EAT,CHEW)' 2 'SMOKING'
             3 'INHALING, SNORTING OR SNIFFING' 4 'INJECTING INTO VEIN'
             5 'INJECTING SOMEWHERE ELSE' 6 'FREEBASING'
             7 'SOME OTHER WAY (SPECIFY)' /
   AE7O71    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             71 'CIRCLED' /
   AE7O72    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             72 'CIRCLED' /
   AE7O73    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             73 'CIRCLED' /
   AE7O74    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             74 'CIRCLED' /
   AE7P      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             71 'SEDATIVES AND SLEEPING PILLS' 72 'BARBITURATES'
             73 'BENZODIAZAPENES' 74 'OTHER TRANQUILIZERS' /
   AE8       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AE8A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE8B1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'DEXEDRINE' 2 'DEXAMYL' 3 'ESKATROL' 4 'BENZEDRINE'
             5 'BIPHETAMINE' 6 'DESOXYN' 7 'TENUATE' 8 'TEPANIL' 9 'DIDREX'
             10 'PLEGINE' 11 'PRELUDIN' 12 'IONAMIN' 13 'FASTIN'
             14 'PONDIMIN' 15 'VORANIL' 16 'SANOREX' 17 'MAZANOR'
             18 'RITALIN' 19 'CYLERT' 20 'DEXTROAMPHETAMINE' 21 'METHEDRINE'
             22 'METHAMPHETAMINE' 23 'OBEDRIN-L.A.' 92 'OTHER' /
   AE8B2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'DEXEDRINE' 2 'DEXAMYL' 3 'ESKATROL' 4 'BENZEDRINE'
             5 'BIPHETAMINE' 6 'DESOXYN' 7 'TENUATE' 8 'TEPANIL' 9 'DIDREX'
             10 'PLEGINE' 11 'PRELUDIN' 12 'IONAMIN' 13 'FASTIN'
             14 'PONDIMIN' 15 'VORANIL' 16 'SANOREX' 17 'MAZANOR'
             18 'RITALIN' 19 'CYLERT' 20 'DEXTROAMPHETAMINE' 21 'METHEDRINE'
             22 'METHAMPHETAMINE (speed or crank)' 23 'OBEDRIN-L.A.' /
   AE8B3     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'DEXEDRINE' 2 'DEXAMYL' 3 'ESKATROL' 4 'BENZEDRINE'
             5 'BIPHETAMINE' 6 'DESOXYN' 7 'TENUATE' 8 'TEPANIL' 9 'DIDREX'
             10 'PLEGINE' 11 'PRELUDIN' 12 'IONAMIN' 13 'FASTIN'
             14 'PONDIMIN' 15 'VORANIL' 16 'SANOREX' 17 'MAZANOR'
             18 'RITALIN' 19 'CYLERT' 20 'DEXTROAMPHETAMINE' 21 'METHEDRINE'
             22 'METHAMPHETAMINE (speed or crank)' 23 'OBEDRIN-L.A.' /
   AE8C      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER USED NONMEDICALLY' 1 '1 OR 2 TIMES' 2 '3-5 TIMES'
             3 '6-10 TIMES' 4 '11-49 TIMES' 5 '50-99 TIMES' 6 '100-199 TIMES'
             7 '200+ TIMES' /
   AE9A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE9B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT USED AT ALL OVER THE PERIOD' 1 'LESS THAN ONCE/MONTH'
             2 '1-3 TIMES PER MONTH' 3 '1-2 TIMES PER WEEK'
             4 '3-4 TIMES PER WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE9C      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE/MONTH' 2 '1-3 TIMES/MONTH' 3 '1-2 TIMES/WEEK'
             4 '3-4 TIMES/WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE9D      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE9E      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE9F3     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE9G      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BY MOUTH (EAT,CHEW)' 2 'SMOKING'
             3 'INHALING, SNORTING OR SNIFFING' 4 'INJECTING INTO VEIN'
             5 'INJECTING SOMEWHERE ELSE' 6 'FREEBASING'
             7 'SOME OTHER WAY (SPECIFY)' /
   AE9H3     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE9I      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'IN A TX PROG' 2 'IN JAIL' 3 'STOPPED ON YOUR OWN' 4 'OTHER' /
   AE9J      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE9K      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AE9K_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE9L      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AE9L_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE9M      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE/MONTH' 2 '1-3 TIMES/MONTH' 3 '1-2 TIMES/WEEK'
             4 '3-4 TIMES/WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE9N      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BY MOUTH (EAT,CHEW)' 2 'SMOKING'
             3 'INHALING, SNORTING OR SNIFFING' 4 'INJECTING INTO VEIN'
             5 'INJECTING SOMEWHERE ELSE' 6 'FREEBASING'
             7 'SOME OTHER WAY (SPECIFY)' /
   AE9O      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE9P      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AE9P_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE9Q      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE/MONTH' 2 '1-3 TIMES/MONTH' 3 '1-2 TIMES/WEEK'
             4 '3-4 TIMES/WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE9R      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BY MOUTH (EAT,CHEW)' 2 'SMOKING'
             3 'INHALING, SNORTING OR SNIFFING' 4 'INJECTING INTO VEIN'
             5 'INJECTING SOMEWHERE ELSE' 6 'FREEBASING'
             7 'SOME OTHER WAY (SPECIFY)' /
   AE10      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEITHER' 1 'MAJOR TRANQUILIZERS' 2 'MAJOR ANTIDEPRESSANTS'
             3 'BOTH' /
   AE10A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEITHER' 1 'MAJOR TRANQUILIZERS' 2 'MAJOR ANTIDEPRESSANTS'
             3 'BOTH' /
   AE11      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER USED' 1 '1 OR 2 TIMES' 2 '3-5 TIMES' 3 '6-10 TIMES'
             4 '11-49 TIMES' 5 '50-99 TIMES' 6 '100-199 TIMES' 7 '200+ TIMES'
             /
   AE11A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE11B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT USED AT ALL OVER THE PERIOD' 1 'LESS THAN ONCE/MONTH'
             2 '1-3 TIMES PER MONTH' 3 '1-2 TIMES PER WEEK'
             4 '3-4 TIMES PER WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE11C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE/MONTH' 2 '1-3 TIMES/MONTH' 3 '1-2 TIMES/WEEK'
             4 '3-4 TIMES/WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE11D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE11E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE11F3    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE11G     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BY MOUTH (EAT,CHEW)' 2 'SMOKING'
             3 'INHALING, SNORTING OR SNIFFING' 4 'INJECTING INTO VEIN'
             5 'INJECTING SOMEWHERE ELSE' 6 'FREEBASING'
             7 'SOME OTHER WAY (SPECIFY)' /
   AE11H     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AE11H_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE11I     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AE11I_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE11J     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE/MONTH' 2 '1-3 TIMES/MONTH' 3 '1-2 TIMES/WEEK'
             4 '3-4 TIMES/WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE11K     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BY MOUTH (EAT,CHEW)' 2 'SMOKING'
             3 'INHALING, SNORTING OR SNIFFING' 4 'INJECTING INTO VEIN'
             5 'INJECTING SOMEWHERE ELSE' 6 'FREEBASING'
             7 'SOME OTHER WAY (SPECIFY)' /
   AE11L     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE11M     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AE11M_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE11N     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE/MONTH' 2 '1-3 TIMES/MONTH' 3 '1-2 TIMES/WEEK'
             4 '3-4 TIMES/WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE11O     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BY MOUTH (EAT,CHEW)' 2 'SMOKING'
             3 'INHALING, SNORTING OR SNIFFING' 4 'INJECTING INTO VEIN'
             5 'INJECTING SOMEWHERE ELSE' 6 'FREEBASING'
             7 'SOME OTHER WAY (SPECIFY)' /
   AE12      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 '1 OR 2 TIMES' 2 '3-5 TIMES' 3 '6-10 TIMES'
             4 '11-49 TIMES' 5 '50-99 TIMES' 6 '100-199 TIMES' 7 '200+ TIMES'
             /
   AE12A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE12B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT USED AT ALL OVER THE PERIOD' 1 'LESS THAN ONCE/MONTH'
             2 '1-3 TIMES PER MONTH' 3 '1-2 TIMES PER WEEK'
             4 '3-4 TIMES PER WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE12C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE/MONTH' 2 '1-3 TIMES/MONTH' 3 '1-2 TIMES/WEEK'
             4 '3-4 TIMES/WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE12D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE12E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AE12E_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE12F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AE12F_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE12G     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE/MONTH' 2 '1-3 TIMES/MONTH' 3 '1-2 TIMES/WEEK'
             4 '3-4 TIMES/WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE13      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO FAVORITE DRUG' 10 'ALCOHOL' 20 'MARIJUANA, HASHISH, THC'
             30 'HALLUCINOGENS OR PSYCHEDELICS, SUCH AS L' 31 'PCP'
             32 'HALLUCINOGENS OTHER THAN PCP' 40 'COCAINE IN ANY FORM'
             41 'CRACK' 50 'HEROIN ALONE AND WITH OTHER DRUGS'
             51 'HEROIN AND COCAINE TOGETHER AT THE SAME'
             60 'NARCOTICS OR OPIATES SUCH AS MORPHINE, C'
             61 'STREET OR ILLEGAL METHADONE'
             62 'NARCOTICS OTHER THAN METHADONE'
             70 'DOWNERS OR DEPRESSANTS SUCH AS SEDATIVES'
             71 'SEDATIVES OR SLEEPING PILLS, SUCH AS DOR'
             72 'BARBITURATES, SUCH AS NUMBUTAL, SECONAL,'
             73 'BENZODIAZAPENES, SUCH AS VALIUM, LIBRIUM'
             74 'OTHER TRANQUILIZERS' 75 'ANOTHER DEPRESSANT'
             80 'AMPHETAMINES OR OTHER STIMULANTS, SPEED,'
             81 'METHAMPHETAMINES OR ICE' 90 'ANY OTHER DRUGS'
             91 'INHALANTS, SUCH AS GLUE, GASOLINE, PAINT' 92 'ANOTHER DRUG'
             /
   AE14      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'DRUG USE DIDNT CAUSE PROB' 10 'ALCOHOL'
             20 'MARIJUANA, HASHISH, THC'
             30 'HALLUCINOGENS OR PSYCHEDELICS, SUCH AS L' 31 'PCP'
             32 'HALLUCINOGENS OTHER THAN PCP' 40 'COCAINE IN ANY FORM'
             41 'CRACK' 50 'HEROIN ALONE AND WITH OTHER DRUGS'
             51 'HEROIN AND COCAINE TOGETHER AT THE SAME'
             60 'NARCOTICS OR OPIATES SUCH AS MORPHINE, C'
             61 'STREET OR ILLEGAL METHADONE'
             62 'NARCOTICS OTHER THAN METHADONE'
             70 'DOWNERS OR DEPRESSANTS SUCH AS SEDATIVES'
             71 'SEDATIVES OR SLEEPING PILLS, SUCH AS DOR'
             72 'BARBITURATES, SUCH AS NUMBUTAL, SECONAL,'
             73 'BENZODIAZAPENES, SUCH AS VALIUM, LIBRIUM'
             74 'OTHER TRANQUILIZERS' 75 'ANOTHER DEPRESSANT'
             80 'AMPHETAMINES OR OTHER STIMULANTS, SPEED,'
             81 'METHAMPHETAMINES OR ICE' 90 'ANY OTHER DRUGS'
             91 'INHALANTS, SUCH AS GLUE, GASOLINE, PAINT' 92 'ANOTHER DRUG'
             /
   AE14A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 '1 OR 2 TIMES' 2 '3-5 TIMES' 3 '6-10 TIMES'
             4 '11-49 TIMES' 5 '50-99 TIMES' 6 '100-199 TIMES' 7 '200+ TIMES'
             /
   AE14B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE14C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE14D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BY MOUTH (EAT,CHEW)' 2 'SMOKING (CRACK)'
             3 'INHALING, SNORTING OR SNIFFING' 4 'INJECTING INTO VEIN'
             5 'INJECTING SOMEWHERE ELSE' 6 'FREEBASING'
             7 'SOME OTHER WAY (SPECIFY)' /
   AE14E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AE14E_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE14F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE/MONTH' 2 '1-3 TIMES/MONTH' 3 '1-2 TIMES/WEEK'
             4 '3-4 TIMES/WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE14G     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BY MOUTH (EAT,CHEW)' 2 'SMOKING'
             3 'INHALING, SNORTING OR SNIFFING' 4 'INJECTING INTO VEIN'
             5 'INJECTING SOMEWHERE ELSE' 6 'FREEBASING'
             7 'SOME OTHER WAY (SPECIFY)' /
   AE14H     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT USED AT ALL OVER THE PERIOD' 1 'LESS THAN ONCE/MONTH'
             2 '1-3 TIMES PER MONTH' 3 '1-2 TIMES PER WEEK'
             4 '3-4 TIMES PER WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE15      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AE15A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 10 'ALCOHOL' 20 'MARIJUANA, HASHISH, THC'
             30 'HALLUCINOGENS OR PSYCHEDELICS, SUCH AS L' 31 'PCP'
             32 'HALLUCINOGENS OTHER THAN PCP' 40 'COCAINE IN ANY FORM'
             41 'CRACK' 50 'HEROIN ALONE AND WITH OTHER DRUGS'
             51 'HEROIN AND COCAINE TOGETHER AT THE SAME'
             60 'NARCOTICS OR OPIATES SUCH AS MORPHINE, C'
             61 'STREET OR ILLEGAL METHADONE'
             62 'NARCOTICS OTHER THAN METHADONE'
             70 'DOWNERS OR DEPRESSANTS SUCH AS SEDATIVES'
             71 'SEDATIVES OR SLEEPING PILLS, SUCH AS DOR'
             72 'BARBITURATES, SUCH AS NUMBUTAL, SECONAL,'
             73 'BENZODIAZAPENES, SUCH AS VALIUM, LIBRIUM'
             74 'OTHER TRANQUILIZERS' 75 'ANOTHER DEPRESSANT'
             80 'AMPHETAMINES OR OTHER STIMULANTS, SPEED,'
             81 'METHAMPHETAMINES OR ICE' 90 'ANY OTHER DRUGS'
             91 'INHALANTS, SUCH AS GLUE, GASOLINE, PAINT' 92 'ANOTHER DRUG'
             /
   AE15B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 '1-2 TIMES' 2 '3-5 TIMES' 3 '6-10 TIMES'
             4 '11-49 TIMES' 5 '50-99 TIMES' 6 '100-199 TIMES' 7 '200+ TIMES'
             /
   AE15C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE15D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE15E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AE15E_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE15F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE/MONTH' 2 '1-3 TIMES/MONTH' 3 '1-2 TIMES/WEEK'
             4 '3-4 TIMES/WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE15G     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BY MOUTH (EAT,CHEW)' 2 'SMOKING'
             3 'INHALING, SNORTING OR SNIFFING' 4 'INJECTING INTO VEIN'
             5 'INJECTING SOMEWHERE ELSE' 6 'FREEBASING'
             7 'SOME OTHER WAY (SPECIFY)' /
   AE15H     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT USED AT ALL OVER THE PERIOD' 1 'LESS THAN ONCE/MONTH'
             2 '1-3 TIMES PER MONTH' 3 '1-2 TIMES PER WEEK'
             4 '3-4 TIMES PER WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE16      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AE16A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             10 'ALCOHOL' 20 'MARIJUANA, HASHISH, THC'
             30 'HALLUCINOGENS OR PSYCHEDELICS, SUCH AS L' 31 'PCP'
             32 'HALLUCINOGENS OTHER THAN PCP' 40 'COCAINE IN ANY FORM'
             41 'CRACK' 50 'HEROIN ALONE AND WITH OTHER DRUGS'
             51 'HEROIN AND COCAINE TOGETHER AT THE SAME'
             60 'NARCOTICS OR OPIATES SUCH AS MORPHINE, C'
             61 'STREET OR ILLEGAL METHADONE'
             62 'NARCOTICS OTHER THAN METHADONE'
             70 'DOWNERS OR DEPRESSANTS SUCH AS SEDATIVES'
             71 'SEDATIVES OR SLEEPING PILLS, SUCH AS DOR'
             72 'BARBITURATES, SUCH AS NUMBUTAL, SECONAL,'
             73 'BENZODIAZAPENES, SUCH AS VALIUM, LIBRIUM'
             74 'OTHER TRANQUILIZERS' 75 'ANOTHER DEPRESSANT'
             80 'AMPHETAMINES OR OTHER STIMULANTS, SPEED,'
             81 'METHAMPHETAMINES OR ICE' 90 'ANY OTHER DRUGS'
             91 'INHALANTS, SUCH AS GLUE, GASOLINE, PAINT' 92 'ANOTHER DRUG'
             /
   AE16B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 '1 OR 2 TIMES' 2 '3-5 TIMES' 3 '6-10 TIMES'
             4 '11-49 TIMES' 5 '50-99 TIMES' 6 '100-199 TIMES' 7 '200+ TIMES'
             /
   AE16C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE16D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE16E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AE16E_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE16F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN ONCE/MONTH' 2 '1-3 TIMES/MONTH' 3 '1-2 TIMES/WEEK'
             4 '3-4 TIMES/WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE16G     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BY MOUTH (EAT,CHEW)' 2 'SMOKING'
             3 'INHALING, SNORTING OR SNIFFING' 4 'INJECTING INTO VEIN'
             5 'INJECTING SOMEWHERE ELSE' 6 'FREEBASING'
             7 'SOME OTHER WAY (SPECIFY)' /
   AE16H     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT USED AT ALL OVER THE PERIOD' 1 'LESS THAN ONCE/MONTH'
             2 '1-3 TIMES PER MONTH' 3 '1-2 TIMES PER WEEK'
             4 '3-4 TIMES PER WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AE17      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'BY YOURSELF' 2 'WITH 1 OR 2 OTHER PEOPLE' 3 'IN A GROUP' /
   AE18      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'AT HOME' 2 'AT FRIENDS OR RELATIVES HOME'
             3 'AT SHOOTING GALLERY' 4 'ON THE STREET' 5 'IN A MOTOR VEHICLE'
             6 'SOME OTHER PLACE' /
   AE19      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AE19A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AE19B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 '4+' /
   AE19C1    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 10 'ALCOHOL' 20 'MARIJUANA, HASHISH, THC'
             30 'HALLUCINOGENS/PSYCHEDELICS' 31 'PCP'
             32 'HALLUCINOGENS OTHER THAN PCP' 40 'COCAINE IN ANY FORM'
             41 'CRACK' 50 'HEROIN ALONE,WITH OTHER DRUGS'
             51 'HEROIN/COCAINE TOGETHER AT SAME TIME' 60 'NARCOTICS/OPIATES'
             61 'STREET/ILLEGAL METHADONE'
             62 'NARCOTICS OTHER THAN METHADONE' 70 'DOWNERS/DEPRESSANTS'
             71 'SEDATIVES/SLEEPING PILLS' 72 'BARBITURATES'
             73 'BENZODIAZAPENES' 74 'OTHER TRANQUILIZERS'
             75 'ANOTHER DEPRESSANT' 80 'AMPHETAMINES/OTHER STIMULANTS/SPEED'
             81 'METHAMPHETAMINES/ICE' 90 'ANY OTHER DRUGS' 91 'INHALANTS'
             92 'ANOTHER DRUG' /
   AE19C2    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 10 'ALCOHOL' 20 'MARIJUANA, HASHISH, THC'
             30 'HALLUCINOGENS/PSYCHEDELICS' 31 'PCP'
             32 'HALLUCINOGENS OTHER THAN PCP' 40 'COCAINE IN ANY FORM'
             41 'CRACK' 50 'HEROIN ALONE,WITH OTHER DRUGS'
             51 'HEROIN/COCAINE TOGETHER AT SAME TIME' 60 'NARCOTICS/OPIATES'
             61 'STREET/ILLEGAL METHADONE'
             62 'NARCOTICS OTHER THAN METHADONE' 70 'DOWNERS/DEPRESSANTS'
             71 'SEDATIVES/SLEEPING PILLS' 72 'BARBITURATES'
             73 'BENZODIAZAPENES' 74 'OTHER TRANQUILIZERS'
             75 'ANOTHER DEPRESSANT' 80 'AMPHETAMINES/OTHER STIMULANTS/SPEED'
             81 'METHAMPHETAMINES/ICE' 90 'ANY OTHER DRUGS' 91 'INHALANTS'
             92 'ANOTHER DRUG' /
   AE19C3    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 10 'ALCOHOL' 20 'MARIJUANA, HASHISH, THC'
             30 'HALLUCINOGENS/PSYCHEDELICS' 31 'PCP'
             32 'HALLUCINOGENS OTHER THAN PCP' 40 'COCAINE IN ANY FORM'
             41 'CRACK' 50 'HEROIN ALONE,WITH OTHER DRUGS'
             51 'HEROIN/COCAINE TOGETHER AT SAME TIME' 60 'NARCOTICS/OPIATES'
             61 'STREET/ILLEGAL METHADONE'
             62 'NARCOTICS OTHER THAN METHADONE' 70 'DOWNERS/DEPRESSANTS'
             71 'SEDATIVES/SLEEPING PILLS' 72 'BARBITURATES'
             73 'BENZODIAZAPENES' 74 'OTHER TRANQUILIZERS'
             75 'ANOTHER DEPRESSANT' 80 'AMPHETAMINES/OTHER STIMULANTS/SPEED'
             81 'METHAMPHETAMINES/ICE' 90 'ANY OTHER DRUGS' 91 'INHALANTS'
             92 'ANOTHER DRUG' /
   AE20      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE21      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AE21A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE22      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AE22A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AE22B1    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AE22B2    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AE22B3    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AE22B4    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AE22B5    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AE22B6    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AE23      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AE24A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'RARELY' 2 'SOMETIMES' 3 'OFTEN' 4 'ALWAYS' /
   AE24B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'RARELY' 2 'SOMETIMES' 3 'OFTEN' 4 'ALWAYS' /
   AE24C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'RARELY' 2 'SOMETIMES' 3 'OFTEN' 4 'ALWAYS' /
   AE24D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'RARELY' 2 'SOMETIMES' 3 'OFTEN' 4 'ALWAYS' /
   AE24E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'RARELY' 2 'SOMETIMES' 3 'OFTEN' 4 'ALWAYS' /
   AE24F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'RARELY' 2 'SOMETIMES' 3 'OFTEN' 4 'ALWAYS' /
   AE25      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AE25A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE26A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AE26AA    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE26AB    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AE26AC    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE26AD1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'JAN.-MARCH' 2 'APR.-JUNE' 3 'JULY-SEPT.' 4 'OCT.-DEC.' /
   AE26AD2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE26AE    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'COMPLETED TX' 2 'DISCHARGED BY STAFF'
             3 'TRANSFERRED TO COMPONENT OF SAME PROG'
             4 'TRANSFERRED TO ANOTHER SOCIAL SERVICE'
             5 'INVOLUNTARILY DISCHARGED' 6 'VOLUNTARILY DROPPED OUT'
             7 'QUIT BECAUSE OF DISSATISFACTION' 8 'OTHER' /
   AE26B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AE26BA    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE26BB    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE26BC    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE26BD1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'JAN.-MARCH' 2 'APR.-JUNE' 3 'JULY-SEPT.' 4 'OCT.-DEC.' /
   AE26BD2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE26BE    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'COMPLETED TX' 2 'DISCHARGED BY STAFF'
             3 'TRANSFERRED TO COMPONENT OF SAME PROG'
             4 'TRANSFERRED TO ANOTHER SOCIAL SERVICE'
             5 'INVOLUNTARILY DISCHARGED' 6 'VOLUNTARILY DROPPED OUT'
             7 'QUIT BECAUSE OF DISSATISFACTION' 8 'OTHER' /
   AE26C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AE26CA    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE26CB    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE26CC    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             999 '999 OR MORE' /
   AE26CD1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'JAN.-MARCH' 2 'APR.-JUNE' 3 'JULY-SEPT.' 4 'OCT.-DEC.' /
   AE26CD2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE26CE    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'COMPLETED TX' 2 'DISCHARGED BY STAFF'
             3 'TRANSFERRED TO COMPONENT OF SAME PROG'
             4 'TRANSFERRED TO ANOTHER SOCIAL SERVICE'
             5 'INVOLUNTARILY DISCHARGED' 6 'VOLUNTARILY DROPPED OUT'
             7 'QUIT BECAUSE OF DISSATISFACTION' 8 'OTHER' /
   AE26D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AE26DA    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE26DB    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE26DC    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE26DD1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'JAN.-MARCH' 2 'APR.-JUNE' 3 'JULY-SEPT.' 4 'OCT.-DEC.' /
   AE26DD2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE26DE    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'COMPLETED TX' 2 'DISCHARGED BY STAFF'
             3 'TRANSFERRED TO COMPONENT OF SAME PROG'
             4 'TRANSFERRED TO ANOTHER SOCIAL SERVICE'
             5 'INVOLUNTARILY DISCHARGED' 6 'VOLUNTARILY DROPPED OUT'
             7 'QUIT BECAUSE OF DISSATISFACTION' 8 'OTHER' /
   AE26E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AE26EA    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE26EB    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE26EC    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE26ED1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'JAN.-MARCH' 2 'APR.-JUNE' 3 'JULY-SEPT.' 4 'OCT.-DEC.' /
   AE26ED2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE26EE    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'COMPLETED TX' 2 'DISCHARGED BY STAFF'
             3 'TRANSFERRED TO COMPONENT OF SAME PROG'
             4 'TRANSFERRED TO ANOTHER SOCIAL SERVICE'
             5 'INVOLUNTARILY DISCHARGED' 6 'VOLUNTARILY DROPPED OUT'
             7 'QUIT BECAUSE OF DISSATISFACTION' 8 'OTHER' /
   AE26F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AE26FA    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AE26FB    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AE26FC    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE26FD1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'JAN.-MARCH' 2 'APR.-JUNE' 3 'JULY-SEPT.' 4 'OCT.-DEC.' /
   AE26FD2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE26FE    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'COMPLETED TX' 2 'DISCHARGED BY STAFF'
             3 'TRANSFERRED TO COMPONENT OF SAME PROG'
             4 'TRANSFERRED TO ANOTHER SOCIAL SERVICE'
             5 'INVOLUNTARILY DISCHARGED' 6 'VOLUNTARILY DROPPED OUT'
             7 'QUIT BECAUSE OF DISSATISFACTION' 8 'OTHER' /
   AE27_3    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE28      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'SHORT-TERM INPATIENT' 2 'LONG-TERM RESIDENTIAL COMMUNITY'
             3 'METHADONE' 4 'OUTPATIENT' 5 'OTHER (SPECIFY)'
             6 'DETOXIFICATION' 7 'STILL IN LONG-TERM MAINTENANCE' /
   AE29      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'COMPLETED TX' 2 'DISCHARGED BY STAFF'
             3 'TRANSFERRED TO COMPONENT OF SAME PROG'
             4 'TRANSFERRED TO ANOTHER SOCIAL SERVICE'
             5 'INVOLUNTARILY DISCHARGED' 6 'VOLUNTARILY DROPPED OUT'
             7 'QUIT BECAUSE OF DISSATISFACTION' 8 'OTHER (SPECIFY)' /
   AE30      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AE30_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE31      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AE31A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AE31A_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE32      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AE32A3    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE32B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AE32B_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AE33      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AE33AA    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' /
   AE33BA    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'ALCOHOL' 2 'DRUG' 3 'BOTH' /
   AE33CA    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AE33AB    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' /
   AE33BB    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'ALCOHOL' 2 'DRUG' 3 'BOTH' /
   AE33CB    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AE33AC    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' /
   AE33BC    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'ALCOHOL' 2 'DRUG' 3 'BOTH' /
   AE33CC    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AE33AD    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' /
   AE33BD    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'ALCOHOL' 2 'DRUG' 3 'BOTH' /
   AE33CD    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AE33AE    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' /
   AE33BE    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'ALCOHOL' 2 'DRUG' 3 'BOTH' /
   AE33CE    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF1A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AF1B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF1C      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'ALL' 2 'SOME' 3 'NONE' /
   AF1D      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AF1E      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AF1E_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AF2       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF2A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF2B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AF2C      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF2D      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'ALL' 2 'SOME' 3 'NONE' /
   AF2E      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AF2F      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF2G      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF2H      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AF2H_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AF3       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF3A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AF3A_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AF3B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF4A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AF4B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AF4B_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AF4C      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF5A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'ALL' 2 'SOME' 3 'NONE' /
   AF5B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AF5B_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AF6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF6A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF6B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF6C      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AF6C_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AF7       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF7A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'ALL' 2 'SOME' 3 'NONE' /
   AF7B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AF7B_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AF8       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF8A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF10      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF11      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF12      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF12A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AF13A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AF13B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AF13C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AF13D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AF13E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AF13F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AF14      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             999 '999 OR MORE' /
   AF14A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AF15      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AF15_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AF15A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'COMMUNITY MENTAL HEALTH CENTER' 2 'PRIV PSYCHIATRIC HOSPITAL'
             3 'PUB/STATE PSYCHIATRIC HOSPITAL' 4 'ANY OTHER HOSPITAL'
             5 'EMERGENCY ROOM OR CRISIS CENTER'
             6 'ANY OTHER PLACE FOR EMOTIONAL PROBS' /
   AF16      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF17A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AF17B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AF17C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AF17D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AF17E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AF17F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AF17G     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AF18      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             999 '999 OR MORE' /
   AF18A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AF19      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AF19_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AF20      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'COMMUNITY MENTAL HEALTH CENTER' 2 'PRIV THERAPIST'
             3 'FAMILY PHYSICIAN OR OTHER DOCTOR'
             4 'PRIV PSYCHIATRIC HOSPITAL' 5 'PUB/STATE PSYCHIATRIC HOSPITAL'
             6 'ANY OTHER HOSPITAL' 7 'ANYWHERE ELSE' /
   AF21      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY TROUBLED' /
   AF22      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF22A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'SOMEWHAT' 3 'VERY SERIOUS' /
   AF23      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY TROUBLED' /
   AF24      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF24AA    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' /
   AF24BA    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF24AB    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' /
   AF24BB    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF24AC    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' /
   AF24BC    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF24AD    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' /
   AF24BD    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AF24AE    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' /
   AF24BE    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AG1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 '1-3 TICKETS' 2 '4-5 TICKETS' 3 '6-10 TICKETS'
             4 '11-49 TICKETS' 5 '50-99 TICKETS' 6 '100-199 TICKETS'
             7 '200 OR MORE' /
   AG1A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AG1B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AG1B_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG1C      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 '1-2 TIMES' 2 '3-5 TIMES' 3 '6-10 TIMES'
             4 '11-49 TIMES' 5 '50-99 TIMES' 6 '100-199 TIMES' 7 '200+ TIMES'
             /
   AG1D      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG2       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 '1-2 TIMES' 2 '3-5 TIMES' 3 '6-10 TIMES'
             4 '11-49 TIMES' 5 '50-99 TIMES' 6 '100-199 TIMES' 7 '200+ TIMES'
             /
   AG3       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AG4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AG4A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AG5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AG6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 '1 OR 2 TIMES' 2 '3-5 TIMES' 3 '6-10 TIMES'
             4 '11-49 TIMES' 5 '50-99 TIMES' 6 '100-199 TIMES' 7 '200+ TIMES'
             /
   AG6A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AG6B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AG6B_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG7_1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AG8_1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG9_1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG7_2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AG8_2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             999 '999 OR MORE' /
   AG9_2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG7_3     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AG8_3     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG9_3     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG7_4     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AG8_4     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG9_4     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG7_5     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AG8_5     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             999 '999 OR MORE' /
   AG9_5     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG7_6     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AG8_6     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             999 '999 OR MORE' /
   AG9_6     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG7_7     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AG8_7     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG9_7     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG7_8     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AG8_8     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG9_8     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG7_9     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AG8_9     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG9_9     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG7_10    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AG8_10    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG9_10    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG7_11    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AG8_11    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             999 '999 OR MORE' /
   AG9_11    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG10      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG11      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AG12      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG13      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AG13A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AG13B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AG13B_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG14      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AG14A3    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG14B3    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG14C3    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG15      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'USE/POSSESSION OF MARIJUANA' 2 'USE/POSSESSION OF NARCOTICS'
             3 'SALE/MANUFACTURE OF NARCOTICS' 4 'FORGERY/FRAUD/EMBEZZLEMENT'
             5 'BUYING/RECEIVING/POSSESSION OF STOLEN'
             6 'GAMBLING (INCLUDING NUMBERS AND BOOKMAKI'
             7 'PIMPING/PROSTITUTION/COMMERCIAL VICE'
             8 'BURGLARY-B & E/UNLAWFUL ENTRY/HOUSEBR' 9 'LARCENY-THEFT'
             10 'ROBBERY-BANK/MUGGING/ARMED ROBBERY'
             11 'ATTACKS ON PERSONS SUCH AS HOMICIDES'
             12 'OTHER OFFENSES WHERE PEOPLE MAY BE INJUR'
             13 'WEAPONS OFFENSES'
             14 'VAGRANCY/SUSPICION/DISORDERLY CONDUCT,'
             15 'LIQUOR LAW VIOLATIONS/DRUNK & DISORDERL'
             16 'PROBATION/PAROLE VIOLATIONS' 17 'CONTEMPT OF COURT' /
   AG15A3    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG15B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AG15B_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG15C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AG15D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AG16      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY TROUBLED' /
   AG17      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY IMPORTANT' /
   AG18      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AG18A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'SOMEWHAT' 3 'VERY SERIOUS' /
   AG19      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AG19A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AG20      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AG20A3    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG20B1    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'CIRCLED' /
   AG20B2    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   AG20B3    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   AG20B4    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   AG20B5    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   AG20B6    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   AG20B7    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   AG20C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AG20C_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AG21      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'LESS THAN ONCE/MONHT' 2 '1-3 TIMES/MONTH'
             3 '1-2 TIMES/WEEK' 4 '3-4 TIMES/WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY'
             /
   AH1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WORKING AT A LEGITIMATE JOB' 2 'HAD JOB BUT NOT WORKING'
             3 'LOOKING FOR WORK' 4 'KEEPING HOUSE FOR SELF'
             5 'SCHOOL OR TRAINING PROG' 6 'UNABLE TO WORK, DISABLED'
             7 'RETIRED' 8 'IN JAIL, RESIDENTIAL TX PROG'
             9 'INVOLVED IN DRUG-RELATED ACTIVITIES'
             10 'INVOLVED IN OTHER ILLEGAL ACTIVITIES'
             11 'NOT WORKING AND NOT INTERESTED IN WORK' 12 'OTHER (SPECIFY)'
             13 'WAITING TO GO INTO TX' 14 'LAID OFF' 15 'TERMINATED'
             16 'LOOKING FOR APARTMENT' 17 'TRAVELING' 18 'IN HOSPITAL'
             19 'RELEASED FROM HALFWAY HOUSE' 20 'DRINKING/GETTING HIGH'
             21 'ON GENERAL ASSISTANCE' 22 'JUST LIVING OR SURVIVING'
             23 'PROSTITUTING' 24 'GOING TO OUTPT MTGS (NA/AA)'
             25 'TRYING TO GET CHILD BACK' 26 'COMMUNITY SERVICE'
             27 'GOING TO COURT' 28 'WOMENS SHELTER'
             29 'IN HIDING/FROM WARRANTS' 30 'APPLY FOR SSI'
             31 'APPLYING FOR GETTING MARRIED' 32 'SLEEPING' 33 'HOMELESS'
             34 'WORK RELEASE' 35 'GOING TO CHURCH' 36 'RELEASED FROM JAIL'
             37 'PUB ASSISTANCE' 38 'VOLUNTEER SERVICE'
             39 'UNDER HOUSE ARREST' 40 'OTHER' /
   AH2       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AH2A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'DID NOT EARN MONEY LEGALLY' 2 'DID EARN MONEY LEGALLY' /
   AH2B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AH2C      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AH2D      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   AH2E      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'SLACK WORK, LAYOFFS, STRIKE' 2 'SEASONAL WORKER'
             3 'JOB TERMINATED DURING WEEK' 4 'NEW JOB STARTED DURING WEEK'
             5 'COULD ONLY FIND PART-TIME WORK' 6 'DRUG OR ALCOHOL PROB'
             7 'ILLNESS' 8 'VACATION' 9 'BUSY W/OTHER ACTIVITIES'
             10 'DIDNT WANT/NEED FULL-TIME WORK'
             11 'WORK WEEK USUALLY UNDER 35 HRS' 12 'UNABLE TO WORK'
             13 'RETIRED' 14 'IN JAIL, RESIDENTIAL TX PROG'
             15 'INVOLVED IN ILLEGAL ACTIVITIES' 16 'OTHER (SPECIFY)' /
   AH2F      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AH2G      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'SLACK WORK, LAYOFFS, STRIKE' 2 'SEASONAL WORKER'
             3 'JOB TERMINATED DURING WEEK' 4 'NEW JOB STARTED DURING WEEK'
             5 'COULD ONLY FIND PART-TIME WORK' 6 'DRUG OR ALCOHOL PROB'
             7 'ILLNESS' 8 'VACATION' 9 'BUSY W/OTHER ACTIVITIES'
             10 'DIDNT WANT/NEED FULL-TIME WORK'
             11 'WORK WEEK USUALLY UNDER 35 HRS' 12 'UNABLE TO WORK'
             13 'RETIRED' 14 'IN JAIL, RESIDENTIAL TX PROG'
             15 'INVOLVED IN ILLEGAL ACTIVITIES' 16 'OTHER (SPECIFY)' /
   AH3       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AH3_01    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   AH3_02    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   AH3_03    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   AH3_04    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   AH3_05    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   AH3_06    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   AH3_07    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 'CIRCLED' /
   AH3B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AH3C1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   AH3C2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   AH3C4     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   AH3C5     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   AH3C6     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   AH3C7     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 'CIRCLED' /
   AH3C8     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             8 'CIRCLED' /
   AH3C10    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             10 'CIRCLED' /
   AH3C11    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             11 'CIRCLED' /
   AH3D1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'CIRCLED' /
   AH3D2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   AH3D3     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   AH3D4     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   AH3D5     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   AH3D6     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   AH3D7     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   AH3D8     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 'CIRCLED' /
   AH3D9     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             8 'CIRCLED' /
   AH3D10    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             9 'CIRCLED' /
   AH3D11    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             10 'CIRCLED' /
   AH3D12    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             11 'CIRCLED' /
   AH3D13    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             12 'CIRCLED' /
   AH3D14    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             13 'CIRCLED' /
   AH3D15    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             14 'CIRCLED' /
   AH3D16    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             15 'CIRCLED' /
   AH3D17    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             16 'CIRCLED' /
   AH4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AH4A1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO DIAGNOSIS' 1 'SUBSTANCE-RELATED CONDITIONS'
             2 'MENTAL HEALTH CONDITIONS' 3 'ALL OTHER CONDITIONS' /
   AH4A2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO DIAGNOSIS' 1 'SUBSTANCE-RELATED CONDITIONS'
             2 'MENTAL HEALTH CONDITIONS' 3 'ALL OTHER CONDITIONS' /
   AH4A3     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO DIAGNOSIS' 1 'SUBSTANCE-RELATED CONDITIONS'
             2 'MENTAL HEALTH CONDITIONS' 3 'ALL OTHER CONDITIONS' /
   AH4B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'SLIGHTLY' 2 'MODERATELY' 3 'SEVERELY' 4 'VERY SEVERELY' /
   AH4C      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'GET BETTER' 1 'STAY ABOUT THE SAME'
             2 'STAY THE SAME IF CAREFUL' 3 'SLOWLY GET WORSE IN TIME'
             4 'MAY GET MUCH WORSE IN FUTURE' /
   AH4D      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'ALMOST IMPOSSIBLE' 2 'VERY DIFFICULT' 3 'A LITTLE DIFFICULT'
             4 'NOT DIFFICULT' /
   AH5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AH6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AH7       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AH8       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AH9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PROFESSIONAL AND TECHNICAL' 2 'MANAGER AND ADMINISTRATOR'
             3 'SALES' 4 'CLERICAL OR OFFICE WORKER' 5 'CRAFT AND KINDRED'
             6 'OPERATIVES' 7 'TRANSPORTATION EQUIPMENT OPERATIVES'
             8 'LABORERS (FARM & NONFARM)' 10 'SERVICE WORKER' 86 'OTHER' /
   AH9A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'AGRICULTURE/FORESTRY/FISHERIES' 2 'CONSTRUCTION'
             3 'MANUFACTURING' 4 'TRANSPORT./COMMUNIC./OTHER PUB UTILITIES'
             5 'WHOLESALE TRADE' 6 'RETAIL TRADE'
             7 'FINANCE/INSUR./REAL ESTATE' 8 'BUSINESS/REPAIR SERVICES'
             9 'PERSONAL SERVICES' 10 'ENTERTAINMENT/REC. SVCS'
             11 'PROF./RELATED SVCS' 12 'PUB ADMIN.'
             13 'INDUSTRY NOT REPORTED' /
   AH9B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' 4 'NO-USUALLY CLERICAL'
             5 'NO-USUALLY CRAFT/KINDRED' 10 'NO-USUALLY SVC WKR' /
   AH9B1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PROFESSIONAL AND TECHNICAL' 2 'MANAGER AND ADMINISTRATOR'
             3 'SALES' 4 'CLERICAL OR OFFICE WORKER' 5 'CRAFT AND KINDRED'
             6 'OPERATIVES' 7 'TRANSPORTATION EQUIPMENT OPERATIVES'
             8 'LABORERS (FARM & NONFARM)' 10 'SERVICE WORKER' 86 'OTHER' /
   AH9C1     -9.00 'LEGITIMATE SKIP' -8.00 'BLANK' -7.00 'REFUSAL'
             -6.00 'MULTIPLE RESPONSE' -5.00 'BAD DATA' -4.00 'DON''T KNOW'
             -3.00 'NOT APPLICABLE' -2.00 'ILLEGIBLE'
             -1.00 'VARIABLE NOT ON FORM' /
   AH9C2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'HOUR' 2 'WEEK' 3 '2 WKS' 4 'MONTH' 5 'YR' 6 'OTHER' /
   AH9D3     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AH9E      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AH10      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER HAD A FULL TIME JOB' 1 'WITHIN MONTH BEF ADM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AH10_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AH10A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PROFESSIONAL AND TECHNICAL' 2 'MANAGER AND ADMINISTRATOR'
             3 'SALES' 4 'CLERICAL OR OFFICE WORKER' 5 'CRAFT AND KINDRED'
             6 'OPERATIVES' 7 'TRANSPORTATION EQUIPMENT OPERATIVES'
             8 'LABORERS (FARM & NONFARM)' 10 'SERVICE WORKER' 86 'OTHER' /
   AH10B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'AGRICULTURE/FORESTRY/FISHERIES' 2 'CONSTRUCTION'
             3 'MANUFACTURING' 4 'TRANSPORT./COMMUNIC./OTHER PUB UTILITIES'
             5 'WHOLESALE TRADE' 6 'RETAIL TRADE'
             7 'FINANCE/INSUR./REAL ESTATE' 8 'BUSINESS/REPAIR SERVICES'
             9 'PERSONAL SERVICES' 10 'ENTERTAINMENT/REC. SVCS'
             11 'PROF./RELATED SVCS' 12 'PUB ADMIN.'
             13 'INDUSTRY NOT REPORTED' /
   AH10C1    -9.00 'LEGITIMATE SKIP' -8.00 'BLANK' -7.00 'REFUSAL'
             -6.00 'MULTIPLE RESPONSE' -5.00 'BAD DATA' -4.00 'DON''T KNOW'
             -3.00 'NOT APPLICABLE' -2.00 'ILLEGIBLE'
             -1.00 'VARIABLE NOT ON FORM' /
   AH10C2    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'HOUR' 2 'WEEK' 3 '2 WKS' 4 'MONTH' 5 'YR' 6 'OTHER' /
   AH10D3    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AH10E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AH11_3    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AH11A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AH11A_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AH11B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PROFESSIONAL AND TECHNICAL' 2 'MANAGER AND ADMINISTRATOR'
             3 'SALES' 4 'CLERICAL OR OFFICE WORKER' 5 'CRAFT AND KINDRED'
             6 'OPERATIVES' 7 'TRANSPORTATION EQUIPMENT OPERATIVES'
             8 'LABORERS (FARM & NONFARM)' 10 'SERVICE WORKER' 86 'OTHER' /
   AH11C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'AGRICULTURE/FORESTRY/FISHERIES' 2 'CONSTRUCTION'
             3 'MANUFACTURING' 4 'TRANSPORT./COMMUNIC./OTHER PUB UTILITIES'
             5 'WHOLESALE TRADE' 6 'RETAIL TRADE'
             7 'FINANCE/INSUR./REAL ESTATE' 8 'BUSINESS/REPAIR SERVICES'
             9 'PERSONAL SERVICES' 10 'ENTERTAINMENT/REC. SVCS'
             11 'PROF./RELATED SVCS' 12 'PUB ADMIN.'
             13 'INDUSTRY NOT REPORTED' /
   AH11D1    -9.0000 'LEGITIMATE SKIP' -8.0000 'BLANK' -7.0000 'REFUSAL'
             -6.0000 'MULTIPLE RESPONSE' -5.0000 'BAD DATA'
             -4.0000 'DON''T KNOW' -3.0000 'NOT APPLICABLE'
             -2.0000 'ILLEGIBLE' -1.0000 'VARIABLE NOT ON FORM' /
   AH11D2    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'HOUR' 2 'WEEK' 3 '2 WKS' 4 'MONTH' 5 'YR' 6 'OTHER' /
   AH12      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'VERY POORLY' 2 'SOMEWHAT POORLY'
             3 'A LITTLE LESS THAN AVERAGE' 4 'WELL OR VERY WELL' /
   AH13      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'VERY POORLY' 2 'SOMEWHAT POORLY'
             3 'A LITTLE LESS THAN AVERAGE' 4 'WELL OR VERY WELL' /
   AH14      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' 3 'NEVER HAD A JOB' /
   AH14A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AH15      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AH15A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AH15B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AH15B_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AH16      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AH16A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AH16B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AH16B_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AH17      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AH17A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AH17B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PHYSICAL ILLNESS/INJURY' 2 'MEDICATION/DRUG/ALCOHOL'
             3 'NERVES, ANXIETY, STRESS, DEPRESSION'
             4 'NO DEFINITE DIAGNOSIS' /
   AH17C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AH17D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AH17E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AH18      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AH18A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AH18B3    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AH19      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NO, LESS THAN 6 MOS' 2 'YES, 6 MOS OR MORE' /
   AH19A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AH19A_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AH20      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   AH21      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   AH22      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AH22A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'SOMEWHAT' 3 'VERY MUCH' /
   AJ1A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AJ2A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AJ1B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AJ2B      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AJ1C      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AJ2C      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AJ1D      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AJ2D      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AJ1E      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AJ2E      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AJ1F      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AJ2F      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AJ2_TOT   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AJ3       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO INCOME' 1 '$1-1,999' 2 '2,000-2,999' 3 '3,000-3,999'
             4 '4,000-4,999' 5 '5,000-5,999' 6 '6,000-6,999' 7 '7,000-7,999'
             8 '8,000-8,999' 9 '9,000-9,999' 10 '10,000-11,999'
             12 '12,000-13,999' 14 '14,000-15,999' 16 '16,000-17,999'
             18 '18,000-19,999' 20 '20,000-23,999' 24 '24,000-29,999'
             30 '30,000-39,999' 40 '40,000-49,999' 50 '50,000-99,999'
             100 '100,000 or more' /
   AJ4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AJ5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AJ5A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AJ6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO INCOME' 1 '$1-1,999' 2 '2,000-2,999' 3 '3,000-3,999'
             4 '4,000-4,999' 5 '5,000-5,999' 6 '6,000-6,999' 7 '7,000-7,999'
             8 '8,000-8,999' 9 '9,000-9,999' 10 '10,000-11,999'
             12 '12,000-13,999' 14 '14,000-15,999' 16 '16,000-17,999'
             18 '18,000-19,999' 20 '20,000-23,999' 24 '24,000-29,999'
             30 '30,000-39,999' 40 '40,000-49,999' 50 '50,000-99,999'
             100 '100,000 or more' /
   AJ7A1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AJ7A2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MONTH' 2 'YR' /
   AJ7B1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AJ7B2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MONTH' 2 'YR' /
   AJ7C1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AJ7C2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MONTH' 2 'YR' /
   AJ7D1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AJ7D2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MONTH' 2 'YR' /
   AJ8       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AJ9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   AJ10      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AJ10A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'SOMEWHAT' 3 'VERY MUCH' /
   AJ11      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   AJ12      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AJ12A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST 12 MOS'
             3 'MORE THAN 1 YR AGO' /
   AJ12A_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AJ12B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' 3 'FELT BAD ABOUT SOME, NOT OTHERS' /
   AJ13      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AJ14      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AJ14A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AJ14B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK2       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK12A1    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK12B1    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK12B1_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK12A2    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK12B2    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK12B2_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK12A4    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK12B4    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK12B4_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK12A5    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK12B5    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK12B5_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK12A6    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK12B6    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK12B6_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK12A7    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK12B7    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK12B7_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK12A8    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK12B8    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK12B8_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK3       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK3A1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK3B1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK3B1_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK3A2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK3B2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK3B2_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK3A4     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK3B4     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK3B4_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK3A5     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK3B5     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK3B5_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK3A6     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK3B6     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK3B6_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK3A7     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK3B7     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK3B7_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK3A8     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK3B8     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK3B8_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK4A1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK4B1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK4B1_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK4A2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK4B2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK4B2_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK4A4     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK4B4     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK4B4_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK4A5     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK4B5     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK4B5_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK4A6     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK4B6     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK4B6_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK4A7     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK4B7     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK4B7_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK4A8     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK4B8     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK4B8_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK56A1    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK56B1    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK56B1_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK56A2    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK56B2    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK56B2_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK56A4    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK56B4    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK56B4_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK56A5    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK56B5    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK56B5_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK56A6    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK56B6    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK56B6_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK56A7    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK56B7    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK56B7_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK56A8    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK56B8    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK56B8_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK7       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK8       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK78A1    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK78B1    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK78B1_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK78A2    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK78B2    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK78B2_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK78A4    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK78B4    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK78B4_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK78A5    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK78B5    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK78B5_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK78A6    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK78B6    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK78B6_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK78A7    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK78B7    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK78B7_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK78A8    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK78B8    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK78B8_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK9A1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK9B1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK9B1_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK9A2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK9B2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK9B2_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK9A4     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK9B4     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK9B4_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK9A5     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK9B5     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK9B5_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK9A6     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK9B6     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK9B6_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK9A7     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK9B7     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK9B7_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK9A8     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK9B8     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK9B8_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK10      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK10A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK10B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK10C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITH THE PAST YR' 3 'MORE THAN 1 YR AGO' /
   AK10C_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK11      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK12      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK13      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK13_1A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK13_1B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK13_1C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK13_1D   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR' /
   AK13_1DR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK13_3A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK13_3B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK13_3C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK13_3D   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR' /
   AK13_3DR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK13_4A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK13_4B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK13_4C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK13_4D   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR' /
   AK13_4DR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK13_5A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK13_5B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK13_5C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK13_5D   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR' /
   AK13_5DR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK13_6A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK13_6B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK13_6C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK13_6D   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR' /
   AK13_6DR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK13_7A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK13_7B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK13_7C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK13_7D   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR' /
   AK13_7DR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK14      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK14_1A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK14_1B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK14_1C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK14_1CR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK14_2A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK14_2B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK14_2C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK14_2CR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK14_4A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK14_4B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK14_4C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK14_4CR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK14_5A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK14_5B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK14_5C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK14_5CR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK14_6A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK14_6B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK14_6C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK14_6CR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK14_7A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK14_7B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK14_7C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK14_7CR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK14_8A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK14_8B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK14_8C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK14_8CR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK15      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK15_1A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK15_1B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK15_1C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK15_1D   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR' /
   AK15_1DR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK15_2A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK15_2B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK15_2C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK15_2D   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN THE PAST 12 MNTHS' 3 'MORE THAN 1 YR' /
   AK15_2DR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK15_4A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK15_4B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK15_4C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK15_4D   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR' /
   AK15_4DR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK15_5A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK15_5B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK15_5C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK15_5D   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR' /
   AK15_5DR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK15_6A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK15_6B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK15_6C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK15_6D   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR' /
   AK15_6DR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK15_7A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK15_7B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK15_7C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK15_7D   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR' /
   AK15_7DR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK15_8A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK15_8B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK15_8C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK15_8D   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR' /
   AK15_8DR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK16      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK16A1    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK16B1    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK16B1_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK16A2    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK16B2    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK16B2_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK16A4    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK16B4    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK16B4_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK16A5    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK16B5    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK16B5_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK16A6    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK16B6    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK16A7    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK16B7    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK16B7_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK16A8    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK16B8    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK16B8_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK17      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK17A1    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK17B1    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK17B1_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK17A2    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK17B2    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK17B2_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK17A4    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK17B4    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK17B4_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK17A5    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK17B5    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK17B5_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK17A6    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK17B6    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK17B6_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK17A7    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK17B7    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK17B7_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK17A8    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK17B8    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK17B8_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK18      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK18A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AK18B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK18C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK19      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK19_1A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK19_1B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK19_1C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK19_1D   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN THE PAST 12 MNTHS' 3 'MORE THAN 1 YR' /
   AK19_1DR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK19_3A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK19_3B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK19_3C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK19_3D   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR' /
   AK19_3DR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK19_4A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK19_4B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK19_4C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK19_4D   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR' /
   AK19_4DR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK19_5A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK19_5B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK19_5C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK19_5D   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR' /
   AK19_5DR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK19_6A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK19_6B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK19_6C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK19_6D   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR' /
   AK19_6DR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK19_7A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK19_7B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK19_7C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK19_7D   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR' /
   AK19_7DR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK20      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK20_1A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK20_1B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK20_1C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK20_1CR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK20_2A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK20_2B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK20_2C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK20_2CR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK20_4A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK20_4B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK20_4C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK20_4CR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK20_5A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK20_5B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK20_5C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK20_5CR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK20_6A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK20_6B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK20_6C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK20_6CR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK20_7A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK20_7B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK20_7C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK20_7CR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK20_8A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK20_8B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK20_8C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK20_8CR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK21      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK21_1A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK21_1B3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK21_1C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK21_1CR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK21_2A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK212B3   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK21_2C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK21_2CR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK21_4A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK21_4B3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK21_4C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK21_4CR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK21_5A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK21_5B3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK21_5C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK21_5CR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK21_6A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK21_6B3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK21_6C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK21_6CR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK21_7A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK21_7B3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK21_7C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK21_7CR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK21_8A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK21_8B3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK21_8C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK21_8CR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK22      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK22_1A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK22_1B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK22_1C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK22_1CR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK22_2A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK22_2B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK22_2C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK22_2CR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK22_4A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK22_4B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK22_4C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK22_4CR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK22_5A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK22_5B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK22_5C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK22_5CR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK22_6A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK22_6B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK22_6C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK22_6CR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK22_7A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK22_7B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK22_7C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK22_7CR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK22_8A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK22_8B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AK22_8C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'WITHIN PAST 12 MOS' 3 'MORE THAN 1 YR AGO' /
   AK22_8CR  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AK23_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AK23_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AK23_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AK23_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AK23_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AK23_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AK23_G    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AL1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AL2       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AL2A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             999 '999 OR MORE' /
   AL3_1_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   AL3_1_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MILD' 2 'MODERATE' 3 'EXTREME' /
   AL3_2_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   AL3_2_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MILD' 2 'MODERATE' 3 'EXTREME' /
   AL3_3_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   AL3_3_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MILD' 2 'MODERATE' 3 'EXTREME' /
   AL3_4_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   AL3_4_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MILD' 2 'MODERATE' 3 'EXTREME' /
   AL4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AL4A1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   AL4A2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   AL4A3     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   AL4A4     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   AL4A5     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   AL4A6     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   AL5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'EAGER' 2 'RECEPTIVE' 3 'NO REACTION' 4 'RELUCTANT'
             5 'REFUSED' 6 'NOT DISCUSSED' /
   AL6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AL6A1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AL6A2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   AM1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   AM2       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   AM3       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   AM4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   AM5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   AM6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   AM7       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   AM8       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   AM9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   AM10A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   AM10B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   AM11A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   AM11B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   AM11C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   AM12A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR' 7 'SAYS CANT DO' /
   AM12B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR' 7 'SAYS CANT DO' /
   AM12C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR' 7 'SAYS CANT DO' /
   AM12D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR' 7 'SAYS CANT DO' /
   AM12E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR' 7 'SAYS CANT DO' /
   AM13      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO ERROR' 1 '1 ERROR' 2 '2 ERRORS' 3 '3 ERRORS' 4 '4 ERRORS'
             5 '5 ERRORS' /
   AM14A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   AM14B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   AM14C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   AM15A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' 6 'HANDICAP' /
   AM15B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' 6 'HANDICAP' /
   AM16      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' 6 'HANDICAP' /
   AM17      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' 6 'HANDICAP'
             7 'CANT READ ENGLISH' /
   AM18A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' 6 'HANDICAP' /
   AM18B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' 6 'HANDICAP' /
   AM18C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' 6 'HANDICAP' /
   AM19      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO' 6 'HANDICAP'
             7 'CANT WRITE (ENGLISH)' /
   AM20      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO' 6 'HANDICAP' /
   AM21      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   SEX       1 'MALE' 2 'FEMALE' /
   AGE       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   AGEGRP    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'UNDER 18' 2 '18-20' 3 '21-25' 4 '26-30' 5 '31-35' 6 '36-44'
             7 'OVER 44' 55 '55 OR OLDER' 94 '1 OR DK, BUT < 15'
             95 'DK, BUT 15 OR OLDER' /
   RACE      1 'CAUCASIAN/WHITE' 2 'AFRO-AMERICAN/BLACK' 3 'HISPANIC'
             4 'OTHER' /
   RACESEX   1 'CAUCASIAN/WHITE MALE' 2 'AFRO-AMERICAN/BLACK MALE'
             3 'HISPANIC MALE' 4 'OTHER MALE' 5 'CAUCASIAN/WHITE FEMALE'
             6 'AFRO-AMERICAN/BLACK FEMALE' 7 'HISPANIC FEMALE'
             8 'OTHER FEMALE' /
   MSTAT     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MARRIED' 2 'SEPARATED' 3 'DIVORCED' 4 'WIDOWED'
             5 'LIVING AS MARRIED' 6 'NEVER MARRIED' /
   FTWORK    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 '1-13 WKS' 2 '14-39 WKS' 3 '40-52 WKS' /
   EDLEV     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'GRADE SCHOOL OR LESS' 2 'HIGH SCHOOL'
             3 'HIGH SCHOOL DEGREE' 4 'SOME COLLEGE'
             5 'JR COLLEGE/ASSOCIATE DEGREE' 6 'COLLEGE DEGREE'
             7 'ADVANCED DEGREE' /
   HLTHINS   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'PRIV/OTHER' 2 'PUB' /
   MAJSRC    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO INCOME' 1 'LEGAL WORK' 2 'PUB ASSISTANCE'
             3 'SOCIAL SECURITY' 4 'FAMILY, FRIENDS' 5 'ILLEGAL SOURCES'
             6 'OTHER SOURCES' /
   REFER     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'SELF-REFERRAL' 1 'MEDICAL SERVICE' 10 'COMMUNITY AGENCY'
             20 'LEGAL SYSTEM (NOT PROBAT/PAROLE)' 30 'PROBATION/PAROLE'
             40 'PRISON SYSTEM' 50 'FAMILY OR FRIENDS' 60 'SCHOOL'
             70 'EMPLOYER' 80 'VETERAN' 90 'OTHER' /
   CJ_STAT   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO LEGAL STATUS' 1 'IN JAIL/DETENTION' 2 'PROBATION'
             3 'PAROLE' 4 'CASE PENDING' /
   RESTRICT  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO WKS RESTRICTED' 1 '1-4 WKS RESTRICTED'
             2 '5-13 WKS RESTRICTED' 3 '14-26 WKS RESTRICTED'
             4 '27-39 WKS RESTRICTED' 5 '40-50 WKS RESTRICTED'
             6 '51-52 WKS RESTRICTED' /
   PDRUG     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO FAVORITE DRUG' 10 'ALCOHOL' 20 'MARIJUANA'
             30 'HALLUCINOGEN' 40 'COCAINE/CRACK' 50 'HEROIN'
             60 'NARCOTICS/OTHER OPIATES' 70 'SEDATIVES' 80 'AMPHETAMINES'
             90 'OTHER' 91 'INHALANTS' /
   PDRUGFRQ  -9 'NO PRIMARY DRUG DENOTED' 0 'NO USE' 1 'LESS THAN ONCE/WEEK'
             2 '1-3 TIMES/MONTH' 3 '1-2 TIMES/WEEK' 4 '3-4 TIMES/WEEK'
             5 '5-6 TIMES/WEEK' 6 'DAILY OR ALMOST EVERY DAY'
             7 '2-3 TIMES/DAY' 8 '4+ TIMES/DAY' /
   FAVDRUG   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO FAVORITE DRUG' 10 'ALCOHOL' 20 'MARIJUANA'
             30 'HALLUCINOGEN' 40 'COCAINE/CRACK' 50 'HEROIN'
             60 'NARCOTICS/OTHER OPIATES' 70 'SEDATIVES' 80 'AMPHETAMINES'
             90 'OTHER' 91 'INHALANTS' /
   HVY_ALC   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT A HEAVY USER' 1 'HEAVY ALCOHOL USER' /
   DRUGPAT   1 'HEROIN/NARCOTIC/NO COKE' 2 'COKE W/HEROIN OR NARCOTICS'
             3 'COKE ONLY' 4 'COKE AND ALCOHOL' 5 'COKE PLUS OTHER DRUGS'
             6 'MARIJUANA AND/OR ALCOHOL' 7 'RESIDUAL' /
   TOPS_PAT  1 'HEROIN' 2 'HEROIN AND OPIOIDS' 3 'OTHER OPIOIDS'
             4 'MULTIPLE NON-OPIOIDS' 5 'SINGLE NON-OPIOIDS'
             6 'MARIJUANA AND/OR ALCOHOL' 7 'RESIDUAL/MINIMAL USE' /
   ALCWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   MRJWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   COCWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   CRKWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   HERWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   NARWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   SEDWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   AMPWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   HALWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   INHWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   HERHX     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER USED' 1 'USED 1-5 TIMES ONLY'
             2 'USED SPORADICALLY OR MONTHLY'
             3 'USED MORE THAN 4 WKS ON WEEKLY BASIS'
             4 'USED MORE THAN 4 WKS ON DAILY BASIS' /
   COCHX     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER USED' 1 '1-5 TIMES ONLY' 2 'SPORADICALLY/MONTHLY'
             3 '>4 WKS ON WEEKLY BASIS' 4 '>4 WKS ON DAILY BASIS' /
   DRUGTX    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   DRGTXAGE  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' 94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER'
             /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
   ADC1 (LO THRU -1)
   ADC3 (LO THRU -1)
   ATLI (LO THRU -1)
   AA3 (LO THRU -1)
   AA3A (LO THRU -1)
   AA4 (LO THRU -1)
   AA4A (LO THRU -1)
   AA4B (LO THRU -1)
   AA8 (LO THRU -1)
   AA9 (LO THRU -1)
   AA9A (LO THRU -1)
   AA9B (LO THRU -1)
   AA10 (LO THRU -1)
   AA10B (LO THRU -1)
   AA11_3 (LO THRU -1)
   AA12 (LO THRU -1)
   AA13 (LO THRU -1)
   AA14_1 (LO THRU -1)
   AA14_2 (LO THRU -1)
   AA14_3 (LO THRU -1)
   AA14_4 (LO THRU -1)
   AA14_5 (LO THRU -1)
   AA14_6 (LO THRU -1)
   AA15 (LO THRU -1)
   AA15B (LO THRU -1)
   AA16 (LO THRU -1)
   AA17_3 (LO THRU -1)
   AB1 (LO THRU -1)
   AB1A (LO THRU -1)
   AB1B (LO THRU -1)
   AB1C (LO THRU -1)
   AB2 (LO THRU -1)
   AB2A (LO THRU -1)
   AB3_1 (LO THRU -1)
   AB3_2 (LO THRU -1)
   AB3_3 (LO THRU -1)
   AB3_4 (LO THRU -1)
   AB3_5 (LO THRU -1)
   AB3_6 (LO THRU -1)
   AB3_7 (LO THRU -1)
   AB4 (LO THRU -1)
   AB4A (LO THRU -1)
   AB4B (LO THRU -1)
   AB5 (LO THRU -1)
   AB5A (LO THRU -1)
   AB6 (LO THRU -1)
   AB6A (LO THRU -1)
   AB7 (LO THRU -1)
   AB7A (LO THRU -1)
   AB7B (LO THRU -1)
   AB7C (LO THRU -1)
   AB7C_M (LO THRU -1)
   AB7D (LO THRU -1)
   AB7E (LO THRU -1)
   AB7E_M (LO THRU -1)
   AB8 (LO THRU -1)
   AB8A (LO THRU -1)
   AB8B (LO THRU -1)
   AB8C (LO THRU -1)
   AB9 (LO THRU -1)
   AB10 (LO THRU -1)
   AB10A (LO THRU -1)
   AB10B (LO THRU -1)
   AB11 (LO THRU -1)
   AC1 (LO THRU -1)
   AC1A1 (LO THRU -1)
   AC1A3 (LO THRU -1)
   AC1B1 (LO THRU -1)
   AC1B3 (LO THRU -1)
   AC2_1 (LO THRU -1)
   AC2A1 (LO THRU -1)
   AC2A2 (LO THRU -1)
   AC2A3 (LO THRU -1)
   AC3 (LO THRU -1)
   AC3A (LO THRU -1)
   AC4 (LO THRU -1)
   AC4A1 (LO THRU -1)
   AC4A2 (LO THRU -1)
   AC5 (LO THRU -1)
   AC6 (LO THRU -1)
   AC6A (LO THRU -1)
   AC7 (LO THRU -1)
   AC7A_1 (LO THRU -1)
   AC7A_2 (LO THRU -1)
   AC7A_3 (LO THRU -1)
   AC7A_4 (LO THRU -1)
   AC7A_5 (LO THRU -1)
   AC7A_6 (LO THRU -1)
   AC7A_7 (LO THRU -1)
   AC7B (LO THRU -1)
   AC7C (LO THRU -1)
   AC7D (LO THRU -1)
   AC7E (LO THRU -1)
   AC8_0 (LO THRU -1)
   AC8_1 (LO THRU -1)
   AC8_2 (LO THRU -1)
   AC8_3 (LO THRU -1)
   AC8_4 (LO THRU -1)
   AC8_5 (LO THRU -1)
   AC8_6 (LO THRU -1)
   AC8_7 (LO THRU -1)
   AC8_8 (LO THRU -1)
   AC8_9 (LO THRU -1)
   AC9 (LO THRU -1)
   AC9A (LO THRU -1)
   AC9B (LO THRU -1)
   AC9C (LO THRU -1)
   AC9D (LO THRU -1)
   AC9E (LO THRU -1)
   AC10 (LO THRU -1)
   AC11 (LO THRU -1)
   AD1 (LO THRU -1)
   AD1A (LO THRU -1)
   AD2 (LO THRU -1)
   AD2A (LO THRU -1)
   AD2B (LO THRU -1)
   AD2B_M (LO THRU -1)
   AD3 (LO THRU -1)
   AD3A (LO THRU -1)
   AD3B (LO THRU -1)
   AD3B_M (LO THRU -1)
   AD4 (LO THRU -1)
   AD4A (LO THRU -1)
   AD4B (LO THRU -1)
   AD4B_M (LO THRU -1)
   AD5 (LO THRU -1)
   AD5A (LO THRU -1)
   AD6 (LO THRU -1)
   AD7 (LO THRU -1)
   AD8 (LO THRU -1)
   AD8A (LO THRU -1)
   AD9 (LO THRU -1)
   AD9_M (LO THRU -1)
   AD9A (LO THRU -1)
   AD9B (LO THRU -1)
   AD9C (LO THRU -1)
   AD9D (LO THRU -1)
   AD9E (LO THRU -1)
   AD9F (LO THRU -1)
   AD10 (LO THRU -1)
   AD10A (LO THRU -1)
   AD10B (LO THRU -1)
   AD10C (LO THRU -1)
   AD10D (LO THRU -1)
   AD10D_M (LO THRU -1)
   AD11 (LO THRU -1)
   AD12 (LO THRU -1)
   AD13 (LO THRU -1)
   AD13A (LO THRU -1)
   AD14A (LO THRU -1)
   AD14B (LO THRU -1)
   AD14C (LO THRU -1)
   AD14D (LO THRU -1)
   AD14E (LO THRU -1)
   AD15 (LO THRU -1)
   AD15A (LO THRU -1)
   AD16 (LO THRU -1)
   AD16_M (LO THRU -1)
   AD16A (LO THRU -1)
   AD17 (LO THRU -1)
   AD17A (LO THRU -1)
   AD17A_M (LO THRU -1)
   AD17B3 (LO THRU -1)
   AD18 (LO THRU -1)
   AD18A (LO THRU -1)
   AD18A_M (LO THRU -1)
   AD19 (LO THRU -1)
   AD19A (LO THRU -1)
   AD20_0 (LO THRU -1)
   AD20_1 (LO THRU -1)
   AD20_2 (LO THRU -1)
   AD20_3 (LO THRU -1)
   AE1 (LO THRU -1)
   AE1A (LO THRU -1)
   AE1B (LO THRU -1)
   AE1C (LO THRU -1)
   AE1D (LO THRU -1)
   AE1E (LO THRU -1)
   AE1E_M (LO THRU -1)
   AE1F (LO THRU -1)
   AE1F_M (LO THRU -1)
   AE1G (LO THRU -1)
   AE2 (LO THRU -1)
   AE2A (LO THRU -1)
   AE2B (LO THRU -1)
   AE2C (LO THRU -1)
   AE2D (LO THRU -1)
   AE2E (LO THRU -1)
   AE2F3 (LO THRU -1)
   AE2G (LO THRU -1)
   AE2H (LO THRU -1)
   AE2I (LO THRU -1)
   AE2J3 (LO THRU -1)
   AE2K (LO THRU -1)
   AE2L (LO THRU -1)
   AE2M (LO THRU -1)
   AE2M_M (LO THRU -1)
   AE2N (LO THRU -1)
   AE2N_M (LO THRU -1)
   AE2O (LO THRU -1)
   AE2P (LO THRU -1)
   AE2Q (LO THRU -1)
   AE2R (LO THRU -1)
   AE2R_M (LO THRU -1)
   AE2S (LO THRU -1)
   AE3 (LO THRU -1)
   AE3A (LO THRU -1)
   AE3B (LO THRU -1)
   AE3C (LO THRU -1)
   AE3D (LO THRU -1)
   AE3E (LO THRU -1)
   AE3F3 (LO THRU -1)
   AE3G (LO THRU -1)
   AE3H (LO THRU -1)
   AE3I (LO THRU -1)
   AE3J3 (LO THRU -1)
   AE3K (LO THRU -1)
   AE3L (LO THRU -1)
   AE3M (LO THRU -1)
   AE3M_M (LO THRU -1)
   AE3N (LO THRU -1)
   AE3N_M (LO THRU -1)
   AE3O (LO THRU -1)
   AE3P (LO THRU -1)
   AE3Q (LO THRU -1)
   AE3R (LO THRU -1)
   AE3R_M (LO THRU -1)
   AE3S (LO THRU -1)
   AE3T (LO THRU -1)
   AE4 (LO THRU -1)
   AE4A1 (LO THRU -1)
   AE4A2 (LO THRU -1)
   AE4A3 (LO THRU -1)
   AE4B (LO THRU -1)
   AE5 (LO THRU -1)
   AE5A (LO THRU -1)
   AE5B (LO THRU -1)
   AE5C (LO THRU -1)
   AE5D (LO THRU -1)
   AE5E (LO THRU -1)
   AE5F3 (LO THRU -1)
   AE5G (LO THRU -1)
   AE5H3 (LO THRU -1)
   AE5I (LO THRU -1)
   AE5J (LO THRU -1)
   AE5K (LO THRU -1)
   AE5K_M (LO THRU -1)
   AE5L (LO THRU -1)
   AE5L_M (LO THRU -1)
   AE5M (LO THRU -1)
   AE5N (LO THRU -1)
   AE5O (LO THRU 0)
   AE5P (LO THRU -1)
   AE5P_M (LO THRU -1)
   AE5Q (LO THRU -1)
   AE6 (LO THRU -1)
   AE6A (LO THRU -1)
   AE6BS1 (LO THRU -1)
   AE6BS2 (LO THRU -1)
   AE6BS3 (LO THRU -1)
   AE6BT1 (LO THRU -1)
   AE6BT2 (LO THRU -1)
   AE6BT3 (LO THRU -1)
   AE6C (LO THRU -1)
   AE7 (LO THRU -1)
   AE7A (LO THRU -1)
   AE7B (LO THRU -1)
   AE7C (LO THRU -1)
   AE7D (LO THRU -1)
   AE7E (LO THRU -1)
   AE7F3 (LO THRU -1)
   AE7G (LO THRU -1)
   AE7H3 (LO THRU -1)
   AE7I (LO THRU -1)
   AE7J (LO THRU -1)
   AE7K (LO THRU -1)
   AE7K_M (LO THRU -1)
   AE7L (LO THRU -1)
   AE7L_M (LO THRU -1)
   AE7M (LO THRU -1)
   AE7N (LO THRU -1)
   AE7O71 (LO THRU -1)
   AE7O72 (LO THRU -1)
   AE7O73 (LO THRU -1)
   AE7O74 (LO THRU -1)
   AE7P (LO THRU -1)
   AE8 (LO THRU -1)
   AE8A (LO THRU -1)
   AE8B1 (LO THRU -1)
   AE8B2 (LO THRU -1)
   AE8B3 (LO THRU -1)
   AE8C (LO THRU -1)
   AE9 (LO THRU -1)
   AE9A (LO THRU -1)
   AE9B (LO THRU -1)
   AE9C (LO THRU -1)
   AE9D (LO THRU -1)
   AE9E (LO THRU -1)
   AE9F3 (LO THRU -1)
   AE9G (LO THRU -1)
   AE9H3 (LO THRU -1)
   AE9I (LO THRU -1)
   AE9J (LO THRU -1)
   AE9K (LO THRU -1)
   AE9K_M (LO THRU -1)
   AE9L (LO THRU -1)
   AE9L_M (LO THRU -1)
   AE9M (LO THRU -1)
   AE9N (LO THRU -1)
   AE9O (LO THRU -1)
   AE9P (LO THRU -1)
   AE9P_M (LO THRU -1)
   AE9Q (LO THRU -1)
   AE9R (LO THRU -1)
   AE10 (LO THRU -1)
   AE10A (LO THRU -1)
   AE11 (LO THRU -1)
   AE11A (LO THRU -1)
   AE11B (LO THRU -1)
   AE11C (LO THRU -1)
   AE11D (LO THRU -1)
   AE11E (LO THRU -1)
   AE11F3 (LO THRU -1)
   AE11G (LO THRU -1)
   AE11H (LO THRU -1)
   AE11H_M (LO THRU -1)
   AE11I (LO THRU -1)
   AE11I_M (LO THRU -1)
   AE11J (LO THRU -1)
   AE11K (LO THRU -1)
   AE11L (LO THRU 0)
   AE11M (LO THRU -1)
   AE11M_M (LO THRU -1)
   AE11N (LO THRU -1)
   AE11O (LO THRU -1)
   AE12 (LO THRU -1)
   AE12A (LO THRU -1)
   AE12B (LO THRU -1)
   AE12C (LO THRU -1)
   AE12D (LO THRU -1)
   AE12E (LO THRU -1)
   AE12E_M (LO THRU -1)
   AE12F (LO THRU -1)
   AE12F_M (LO THRU -1)
   AE12G (LO THRU -1)
   AE13 (LO THRU -1)
   AE14 (LO THRU -1)
   AE14A (LO THRU -1)
   AE14B (LO THRU -1)
   AE14C (LO THRU 0)
   AE14D (LO THRU -1)
   AE14E (LO THRU -1)
   AE14E_M (LO THRU -1)
   AE14F (LO THRU -1)
   AE14G (LO THRU -1)
   AE14H (LO THRU -1)
   AE15 (LO THRU -1)
   AE15A (LO THRU -1)
   AE15B (LO THRU -1)
   AE15C (LO THRU -1)
   AE15D (LO THRU -1)
   AE15E (LO THRU -1)
   AE15E_M (LO THRU -1)
   AE15F (LO THRU -1)
   AE15G (LO THRU -1)
   AE15H (LO THRU -1)
   AE16 (LO THRU -1)
   AE16A (LO THRU -1)
   AE16B (LO THRU -1)
   AE16C (LO THRU -1)
   AE16D (LO THRU -1)
   AE16E (LO THRU -1)
   AE16E_M (LO THRU -1)
   AE16F (LO THRU -1)
   AE16G (LO THRU -1)
   AE16H (LO THRU -1)
   AE17 (LO THRU -1)
   AE18 (LO THRU -1)
   AE19 (LO THRU -1)
   AE19A (LO THRU -1)
   AE19B (LO THRU -1)
   AE19C1 (LO THRU -1)
   AE19C2 (LO THRU -1)
   AE19C3 (LO THRU -1)
   AE20 (LO THRU -1)
   AE21 (LO THRU -1)
   AE21A (LO THRU -1)
   AE22 (LO THRU -1)
   AE22A (LO THRU -1)
   AE22B1 (LO THRU -1)
   AE22B2 (LO THRU -1)
   AE22B3 (LO THRU -1)
   AE22B4 (LO THRU -1)
   AE22B5 (LO THRU -1)
   AE22B6 (LO THRU -1)
   AE23 (LO THRU -1)
   AE24A (LO THRU -1)
   AE24B (LO THRU -1)
   AE24C (LO THRU -1)
   AE24D (LO THRU -1)
   AE24E (LO THRU -1)
   AE24F (LO THRU -1)
   AE25 (LO THRU -1)
   AE25A (LO THRU -1)
   AE26A (LO THRU -1)
   AE26AA (LO THRU -1)
   AE26AB (LO THRU -1)
   AE26AC (LO THRU -1)
   AE26AD1 (LO THRU -1)
   AE26AD2 (LO THRU -1)
   AE26AE (LO THRU -1)
   AE26B (LO THRU -1)
   AE26BA (LO THRU -1)
   AE26BB (LO THRU -1)
   AE26BC (LO THRU -1)
   AE26BD1 (LO THRU -1)
   AE26BD2 (LO THRU -1)
   AE26BE (LO THRU -1)
   AE26C (LO THRU -1)
   AE26CA (LO THRU -1)
   AE26CB (LO THRU -1)
   AE26CC (LO THRU -1)
   AE26CD1 (LO THRU -1)
   AE26CD2 (LO THRU -1)
   AE26CE (LO THRU -1)
   AE26D (LO THRU -1)
   AE26DA (LO THRU -1)
   AE26DB (LO THRU -1)
   AE26DC (LO THRU -1)
   AE26DD1 (LO THRU -1)
   AE26DD2 (LO THRU -1)
   AE26DE (LO THRU -1)
   AE26E (LO THRU -1)
   AE26EA (LO THRU -1)
   AE26EB (LO THRU -1)
   AE26EC (LO THRU -1)
   AE26ED1 (LO THRU -1)
   AE26ED2 (LO THRU -1)
   AE26EE (LO THRU -1)
   AE26F (LO THRU -1)
   AE26FA (LO THRU -1)
   AE26FB (LO THRU -1)
   AE26FC (LO THRU -1)
   AE26FD1 (LO THRU -1)
   AE26FD2 (LO THRU -1)
   AE26FE (LO THRU -1)
   AE27_3 (LO THRU -1)
   AE28 (LO THRU -1)
   AE29 (LO THRU -1)
   AE30 (LO THRU -1)
   AE30_M (LO THRU -1)
   AE31 (LO THRU -1)
   AE31A (LO THRU -1)
   AE31A_M (LO THRU -1)
   AE32 (LO THRU -1)
   AE32A3 (LO THRU -1)
   AE32B (LO THRU -1)
   AE32B_M (LO THRU -1)
   AE33 (LO THRU -1)
   AE33AA (LO THRU -1)
   AE33BA (LO THRU -1)
   AE33CA (LO THRU -1)
   AE33AB (LO THRU -1)
   AE33BB (LO THRU -1)
   AE33CB (LO THRU -1)
   AE33AC (LO THRU -1)
   AE33BC (LO THRU -1)
   AE33CC (LO THRU -1)
   AE33AD (LO THRU -1)
   AE33BD (LO THRU -1)
   AE33CD (LO THRU -1)
   AE33AE (LO THRU -1)
   AE33BE (LO THRU -1)
   AE33CE (LO THRU -1)
   AF1 (LO THRU -1)
   AF1A (LO THRU -1)
   AF1B (LO THRU -1)
   AF1C (LO THRU -1)
   AF1D (LO THRU -1)
   AF1E (LO THRU -1)
   AF1E_M (LO THRU -1)
   AF2 (LO THRU -1)
   AF2A (LO THRU -1)
   AF2B (LO THRU -1)
   AF2C (LO THRU -1)
   AF2D (LO THRU -1)
   AF2E (LO THRU -1)
   AF2F (LO THRU -1)
   AF2G (LO THRU -1)
   AF2H (LO THRU -1)
   AF2H_M (LO THRU -1)
   AF3 (LO THRU -1)
   AF3A (LO THRU -1)
   AF3A_M (LO THRU -1)
   AF3B (LO THRU -1)
   AF4 (LO THRU -1)
   AF4A (LO THRU -1)
   AF4B (LO THRU -1)
   AF4B_M (LO THRU -1)
   AF4C (LO THRU -1)
   AF5 (LO THRU -1)
   AF5A (LO THRU -1)
   AF5B (LO THRU -1)
   AF5B_M (LO THRU -1)
   AF6 (LO THRU -1)
   AF6A (LO THRU -1)
   AF6B (LO THRU -1)
   AF6C (LO THRU -1)
   AF6C_M (LO THRU -1)
   AF7 (LO THRU -1)
   AF7A (LO THRU -1)
   AF7B (LO THRU -1)
   AF7B_M (LO THRU -1)
   AF8 (LO THRU -1)
   AF8A (LO THRU -1)
   AF9 (LO THRU -1)
   AF10 (LO THRU -1)
   AF11 (LO THRU -1)
   AF12 (LO THRU -1)
   AF12A (LO THRU -1)
   AF13A (LO THRU -1)
   AF13B (LO THRU -1)
   AF13C (LO THRU -1)
   AF13D (LO THRU -1)
   AF13E (LO THRU -1)
   AF13F (LO THRU -1)
   AF14 (LO THRU -1)
   AF14A (LO THRU -1)
   AF15 (LO THRU -1)
   AF15_M (LO THRU -1)
   AF15A (LO THRU -1)
   AF16 (LO THRU -1)
   AF17A (LO THRU -1)
   AF17B (LO THRU -1)
   AF17C (LO THRU -1)
   AF17D (LO THRU -1)
   AF17E (LO THRU -1)
   AF17F (LO THRU -1)
   AF17G (LO THRU -1)
   AF18 (LO THRU -1)
   AF18A (LO THRU -1)
   AF19 (LO THRU -1)
   AF19_M (LO THRU -1)
   AF20 (LO THRU -1)
   AF21 (LO THRU -1)
   AF22 (LO THRU -1)
   AF22A (LO THRU -1)
   AF23 (LO THRU -1)
   AF24 (LO THRU -1)
   AF24AA (LO THRU -1)
   AF24BA (LO THRU -1)
   AF24AB (LO THRU -1)
   AF24BB (LO THRU -1)
   AF24AC (LO THRU -1)
   AF24BC (LO THRU -1)
   AF24AD (LO THRU -1)
   AF24BD (LO THRU -1)
   AF24AE (LO THRU -1)
   AF24BE (LO THRU -1)
   AG1 (LO THRU -1)
   AG1A (LO THRU -1)
   AG1B (LO THRU -1)
   AG1B_M (LO THRU -1)
   AG1C (LO THRU -1)
   AG1D (LO THRU -1)
   AG2 (LO THRU -1)
   AG3 (LO THRU -1)
   AG4 (LO THRU -1)
   AG4A (LO THRU -1)
   AG5 (LO THRU -1)
   AG6 (LO THRU -1)
   AG6A (LO THRU -1)
   AG6B (LO THRU -1)
   AG6B_M (LO THRU -1)
   AG7_1 (LO THRU -1)
   AG8_1 (LO THRU -1)
   AG9_1 (LO THRU -1)
   AG7_2 (LO THRU -1)
   AG8_2 (LO THRU -1)
   AG9_2 (LO THRU -1)
   AG7_3 (LO THRU -1)
   AG8_3 (LO THRU -1)
   AG9_3 (LO THRU -1)
   AG7_4 (LO THRU -1)
   AG8_4 (LO THRU -1)
   AG9_4 (LO THRU -1)
   AG7_5 (LO THRU -1)
   AG8_5 (LO THRU -1)
   AG9_5 (LO THRU -1)
   AG7_6 (LO THRU -1)
   AG8_6 (LO THRU -1)
   AG9_6 (LO THRU -1)
   AG7_7 (LO THRU -1)
   AG8_7 (LO THRU -1)
   AG9_7 (LO THRU -1)
   AG7_8 (LO THRU -1)
   AG8_8 (LO THRU -1)
   AG9_8 (LO THRU -1)
   AG7_9 (LO THRU -1)
   AG8_9 (LO THRU -1)
   AG9_9 (LO THRU -1)
   AG7_10 (LO THRU -1)
   AG8_10 (LO THRU -1)
   AG9_10 (LO THRU -1)
   AG7_11 (LO THRU -1)
   AG8_11 (LO THRU -1)
   AG9_11 (LO THRU -1)
   AG10 (LO THRU -1)
   AG11 (LO THRU -1)
   AG12 (LO THRU -1)
   AG13 (LO THRU -1)
   AG13A (LO THRU -1)
   AG13B (LO THRU -1)
   AG13B_M (LO THRU -1)
   AG14 (LO THRU -1)
   AG14A3 (LO THRU -1)
   AG14B3 (LO THRU -1)
   AG14C3 (LO THRU -1)
   AG15 (LO THRU -1)
   AG15A3 (LO THRU -1)
   AG15B (LO THRU -1)
   AG15B_M (LO THRU -1)
   AG15C (LO THRU -1)
   AG15D (LO THRU -1)
   AG16 (LO THRU -1)
   AG17 (LO THRU -1)
   AG18 (LO THRU -1)
   AG18A (LO THRU -1)
   AG19 (LO THRU -1)
   AG19A (LO THRU -1)
   AG20 (LO THRU -1)
   AG20A3 (LO THRU -1)
   AG20B1 (LO THRU -1)
   AG20B2 (LO THRU -1)
   AG20B3 (LO THRU -1)
   AG20B4 (LO THRU -1)
   AG20B5 (LO THRU -1)
   AG20B6 (LO THRU -1)
   AG20B7 (LO THRU -1)
   AG20C (LO THRU -1)
   AG20C_M (LO THRU -1)
   AG21 (LO THRU -1)
   AH1 (LO THRU -1)
   AH2 (LO THRU -1)
   AH2A (LO THRU -1)
   AH2B (LO THRU -1)
   AH2C (LO THRU -1)
   AH2D (LO THRU -1)
   AH2E (LO THRU -1)
   AH2F (LO THRU -1)
   AH2G (LO THRU -1)
   AH3 (LO THRU -1)
   AH3_01 (LO THRU -1)
   AH3_02 (LO THRU -1)
   AH3_03 (LO THRU -1)
   AH3_04 (LO THRU -1)
   AH3_05 (LO THRU -1)
   AH3_06 (LO THRU -1)
   AH3_07 (LO THRU -1)
   AH3B (LO THRU -1)
   AH3C1 (LO THRU -1)
   AH3C2 (LO THRU -1)
   AH3C4 (LO THRU -1)
   AH3C5 (LO THRU -1)
   AH3C6 (LO THRU -1)
   AH3C7 (LO THRU -1)
   AH3C8 (LO THRU -1)
   AH3C10 (LO THRU -1)
   AH3C11 (LO THRU -1)
   AH3D1 (LO THRU -1)
   AH3D2 (LO THRU -1)
   AH3D3 (LO THRU -1)
   AH3D4 (LO THRU -1)
   AH3D5 (LO THRU -1)
   AH3D6 (LO THRU -1)
   AH3D7 (LO THRU -1)
   AH3D8 (LO THRU -1)
   AH3D9 (LO THRU -1)
   AH3D10 (LO THRU -1)
   AH3D11 (LO THRU -1)
   AH3D12 (LO THRU -1)
   AH3D13 (LO THRU -1)
   AH3D14 (LO THRU -1)
   AH3D15 (LO THRU -1)
   AH3D16 (LO THRU -1)
   AH3D17 (LO THRU -1)
   AH4 (LO THRU -1)
   AH4A1 (LO THRU -1)
   AH4A2 (LO THRU -1)
   AH4A3 (LO THRU -1)
   AH4B (LO THRU -1)
   AH4C (LO THRU -1)
   AH4D (LO THRU -1)
   AH5 (LO THRU -1)
   AH6 (LO THRU -1)
   AH7 (LO THRU -1)
   AH8 (LO THRU -1)
   AH9 (LO THRU -1)
   AH9A (LO THRU -1)
   AH9B (LO THRU -1)
   AH9B1 (LO THRU -1)
   AH9C1 (LO THRU -1.00)
   AH9C2 (LO THRU -1)
   AH9D3 (LO THRU -1)
   AH9E (LO THRU -1)
   AH10 (LO THRU -1)
   AH10_M (LO THRU -1)
   AH10A (LO THRU -1)
   AH10B (LO THRU -1)
   AH10C1 (LO THRU -1.00)
   AH10C2 (LO THRU -1)
   AH10D3 (LO THRU -1)
   AH10E (LO THRU -1)
   AH11_3 (LO THRU -1)
   AH11A (LO THRU -1)
   AH11A_M (LO THRU -1)
   AH11B (LO THRU -1)
   AH11C (LO THRU -1)
   AH11D1 (LO THRU -1.0000)
   AH11D2 (LO THRU -1)
   AH12 (LO THRU -1)
   AH13 (LO THRU -1)
   AH14 (LO THRU -1)
   AH14A (LO THRU -1)
   AH15 (LO THRU -1)
   AH15A (LO THRU -1)
   AH15B (LO THRU -1)
   AH15B_M (LO THRU -1)
   AH16 (LO THRU -1)
   AH16A (LO THRU -1)
   AH16B (LO THRU -1)
   AH16B_M (LO THRU -1)
   AH17 (LO THRU -1)
   AH17A (LO THRU -1)
   AH17B (LO THRU -1)
   AH17C (LO THRU -1)
   AH17D (LO THRU -1)
   AH17E (LO THRU -1)
   AH18 (LO THRU -1)
   AH18A (LO THRU -1)
   AH18B3 (LO THRU -1)
   AH19 (LO THRU -1)
   AH19A (LO THRU -1)
   AH19A_M (LO THRU -1)
   AH20 (LO THRU -1)
   AH21 (LO THRU -1)
   AH22 (LO THRU -1)
   AH22A (LO THRU -1)
   AJ1A (LO THRU -1)
   AJ2A (LO THRU -1)
   AJ1B (LO THRU -1)
   AJ2B (LO THRU -1)
   AJ1C (LO THRU -1)
   AJ2C (LO THRU -1)
   AJ1D (LO THRU -1)
   AJ2D (LO THRU -1)
   AJ1E (LO THRU -1)
   AJ2E (LO THRU -1)
   AJ1F (LO THRU -1)
   AJ2F (LO THRU -1)
   AJ2_TOT (LO THRU -1)
   AJ3 (LO THRU -1)
   AJ4 (LO THRU -1)
   AJ5 (LO THRU -1)
   AJ5A (LO THRU -1)
   AJ6 (LO THRU -1)
   AJ7A1 (LO THRU -1)
   AJ7A2 (LO THRU -1)
   AJ7B1 (LO THRU -1)
   AJ7B2 (LO THRU -1)
   AJ7C1 (LO THRU -1)
   AJ7C2 (LO THRU -1)
   AJ7D1 (LO THRU -1)
   AJ7D2 (LO THRU -1)
   AJ8 (LO THRU -1)
   AJ9 (LO THRU -1)
   AJ10 (LO THRU -1)
   AJ10A (LO THRU -1)
   AJ11 (LO THRU -1)
   AJ12 (LO THRU -1)
   AJ12A (LO THRU -1)
   AJ12A_M (LO THRU -1)
   AJ12B (LO THRU -1)
   AJ13 (LO THRU -1)
   AJ14 (LO THRU -1)
   AJ14A (LO THRU -1)
   AJ14B (LO THRU -1)
   AK1 (LO THRU -1)
   AK2 (LO THRU -1)
   AK12A1 (LO THRU -1)
   AK12B1 (LO THRU -1)
   AK12B1_M (LO THRU -1)
   AK12A2 (LO THRU -1)
   AK12B2 (LO THRU -1)
   AK12B2_M (LO THRU -1)
   AK12A4 (LO THRU -1)
   AK12B4 (LO THRU -1)
   AK12B4_M (LO THRU -1)
   AK12A5 (LO THRU -1)
   AK12B5 (LO THRU -1)
   AK12B5_M (LO THRU -1)
   AK12A6 (LO THRU -1)
   AK12B6 (LO THRU -1)
   AK12B6_M (LO THRU -1)
   AK12A7 (LO THRU -1)
   AK12B7 (LO THRU -1)
   AK12B7_M (LO THRU -1)
   AK12A8 (LO THRU -1)
   AK12B8 (LO THRU -1)
   AK12B8_M (LO THRU -1)
   AK3 (LO THRU -1)
   AK3A1 (LO THRU -1)
   AK3B1 (LO THRU -1)
   AK3B1_M (LO THRU -1)
   AK3A2 (LO THRU -1)
   AK3B2 (LO THRU -1)
   AK3B2_M (LO THRU -1)
   AK3A4 (LO THRU -1)
   AK3B4 (LO THRU -1)
   AK3B4_M (LO THRU -1)
   AK3A5 (LO THRU -1)
   AK3B5 (LO THRU -1)
   AK3B5_M (LO THRU -1)
   AK3A6 (LO THRU -1)
   AK3B6 (LO THRU -1)
   AK3B6_M (LO THRU -1)
   AK3A7 (LO THRU -1)
   AK3B7 (LO THRU -1)
   AK3B7_M (LO THRU -1)
   AK3A8 (LO THRU -1)
   AK3B8 (LO THRU -1)
   AK3B8_M (LO THRU -1)
   AK4 (LO THRU -1)
   AK4A1 (LO THRU -1)
   AK4B1 (LO THRU -1)
   AK4B1_M (LO THRU -1)
   AK4A2 (LO THRU -1)
   AK4B2 (LO THRU -1)
   AK4B2_M (LO THRU -1)
   AK4A4 (LO THRU -1)
   AK4B4 (LO THRU -1)
   AK4B4_M (LO THRU -1)
   AK4A5 (LO THRU -1)
   AK4B5 (LO THRU -1)
   AK4B5_M (LO THRU -1)
   AK4A6 (LO THRU -1)
   AK4B6 (LO THRU -1)
   AK4B6_M (LO THRU -1)
   AK4A7 (LO THRU -1)
   AK4B7 (LO THRU -1)
   AK4B7_M (LO THRU -1)
   AK4A8 (LO THRU -1)
   AK4B8 (LO THRU -1)
   AK4B8_M (LO THRU -1)
   AK5 (LO THRU -1)
   AK6 (LO THRU -1)
   AK56A1 (LO THRU -1)
   AK56B1 (LO THRU -1)
   AK56B1_M (LO THRU -1)
   AK56A2 (LO THRU -1)
   AK56B2 (LO THRU -1)
   AK56B2_M (LO THRU -1)
   AK56A4 (LO THRU -1)
   AK56B4 (LO THRU -1)
   AK56B4_M (LO THRU -1)
   AK56A5 (LO THRU -1)
   AK56B5 (LO THRU -1)
   AK56B5_M (LO THRU -1)
   AK56A6 (LO THRU -1)
   AK56B6 (LO THRU -1)
   AK56B6_M (LO THRU -1)
   AK56A7 (LO THRU -1)
   AK56B7 (LO THRU -1)
   AK56B7_M (LO THRU -1)
   AK56A8 (LO THRU -1)
   AK56B8 (LO THRU -1)
   AK56B8_M (LO THRU -1)
   AK7 (LO THRU -1)
   AK8 (LO THRU -1)
   AK78A1 (LO THRU -1)
   AK78B1 (LO THRU -1)
   AK78B1_M (LO THRU -1)
   AK78A2 (LO THRU -1)
   AK78B2 (LO THRU -1)
   AK78B2_M (LO THRU -1)
   AK78A4 (LO THRU -1)
   AK78B4 (LO THRU -1)
   AK78B4_M (LO THRU -1)
   AK78A5 (LO THRU -1)
   AK78B5 (LO THRU -1)
   AK78B5_M (LO THRU -1)
   AK78A6 (LO THRU -1)
   AK78B6 (LO THRU -1)
   AK78B6_M (LO THRU -1)
   AK78A7 (LO THRU -1)
   AK78B7 (LO THRU -1)
   AK78B7_M (LO THRU -1)
   AK78A8 (LO THRU -1)
   AK78B8 (LO THRU -1)
   AK78B8_M (LO THRU -1)
   AK9 (LO THRU -1)
   AK9A1 (LO THRU -1)
   AK9B1 (LO THRU -1)
   AK9B1_M (LO THRU -1)
   AK9A2 (LO THRU -1)
   AK9B2 (LO THRU -1)
   AK9B2_M (LO THRU -1)
   AK9A4 (LO THRU -1)
   AK9B4 (LO THRU -1)
   AK9B4_M (LO THRU -1)
   AK9A5 (LO THRU -1)
   AK9B5 (LO THRU -1)
   AK9B5_M (LO THRU -1)
   AK9A6 (LO THRU -1)
   AK9B6 (LO THRU -1)
   AK9B6_M (LO THRU -1)
   AK9A7 (LO THRU -1)
   AK9B7 (LO THRU -1)
   AK9B7_M (LO THRU -1)
   AK9A8 (LO THRU -1)
   AK9B8 (LO THRU -1)
   AK9B8_M (LO THRU -1)
   AK10 (LO THRU -1)
   AK10A (LO THRU -1)
   AK10B (LO THRU -1)
   AK10C (LO THRU -1)
   AK10C_M (LO THRU -1)
   AK11 (LO THRU -1)
   AK12 (LO THRU -1)
   AK13 (LO THRU -1)
   AK13_1A (LO THRU -1)
   AK13_1B (LO THRU -1)
   AK13_1C (LO THRU -1)
   AK13_1D (LO THRU -1)
   AK13_1DR (LO THRU -1)
   AK13_3A (LO THRU -1)
   AK13_3B (LO THRU -1)
   AK13_3C (LO THRU -1)
   AK13_3D (LO THRU -1)
   AK13_3DR (LO THRU -1)
   AK13_4A (LO THRU -1)
   AK13_4B (LO THRU -1)
   AK13_4C (LO THRU -1)
   AK13_4D (LO THRU -1)
   AK13_4DR (LO THRU -1)
   AK13_5A (LO THRU -1)
   AK13_5B (LO THRU -1)
   AK13_5C (LO THRU -1)
   AK13_5D (LO THRU -1)
   AK13_5DR (LO THRU -1)
   AK13_6A (LO THRU -1)
   AK13_6B (LO THRU -1)
   AK13_6C (LO THRU -1)
   AK13_6D (LO THRU -1)
   AK13_6DR (LO THRU -1)
   AK13_7A (LO THRU -1)
   AK13_7B (LO THRU -1)
   AK13_7C (LO THRU -1)
   AK13_7D (LO THRU -1)
   AK13_7DR (LO THRU -1)
   AK14 (LO THRU -1)
   AK14_1A (LO THRU -1)
   AK14_1B (LO THRU -1)
   AK14_1C (LO THRU -1)
   AK14_1CR (LO THRU -1)
   AK14_2A (LO THRU -1)
   AK14_2B (LO THRU -1)
   AK14_2C (LO THRU -1)
   AK14_2CR (LO THRU -1)
   AK14_4A (LO THRU -1)
   AK14_4B (LO THRU -1)
   AK14_4C (LO THRU -1)
   AK14_4CR (LO THRU -1)
   AK14_5A (LO THRU -1)
   AK14_5B (LO THRU -1)
   AK14_5C (LO THRU -1)
   AK14_5CR (LO THRU -1)
   AK14_6A (LO THRU -1)
   AK14_6B (LO THRU -1)
   AK14_6C (LO THRU -1)
   AK14_6CR (LO THRU -1)
   AK14_7A (LO THRU -1)
   AK14_7B (LO THRU -1)
   AK14_7C (LO THRU -1)
   AK14_7CR (LO THRU -1)
   AK14_8A (LO THRU -1)
   AK14_8B (LO THRU -1)
   AK14_8C (LO THRU -1)
   AK14_8CR (LO THRU -1)
   AK15 (LO THRU -1)
   AK15_1A (LO THRU -1)
   AK15_1B (LO THRU -1)
   AK15_1C (LO THRU -1)
   AK15_1D (LO THRU -1)
   AK15_1DR (LO THRU -1)
   AK15_2A (LO THRU -1)
   AK15_2B (LO THRU -1)
   AK15_2C (LO THRU -1)
   AK15_2D (LO THRU -1)
   AK15_2DR (LO THRU -1)
   AK15_4A (LO THRU -1)
   AK15_4B (LO THRU -1)
   AK15_4C (LO THRU -1)
   AK15_4D (LO THRU -1)
   AK15_4DR (LO THRU -1)
   AK15_5A (LO THRU -1)
   AK15_5B (LO THRU -1)
   AK15_5C (LO THRU -1)
   AK15_5D (LO THRU -1)
   AK15_5DR (LO THRU -1)
   AK15_6A (LO THRU -1)
   AK15_6B (LO THRU -1)
   AK15_6C (LO THRU -1)
   AK15_6D (LO THRU -1)
   AK15_6DR (LO THRU -1)
   AK15_7A (LO THRU -1)
   AK15_7B (LO THRU -1)
   AK15_7C (LO THRU -1)
   AK15_7D (LO THRU -1)
   AK15_7DR (LO THRU -1)
   AK15_8A (LO THRU -1)
   AK15_8B (LO THRU -1)
   AK15_8C (LO THRU -1)
   AK15_8D (LO THRU -1)
   AK15_8DR (LO THRU -1)
   AK16 (LO THRU -1)
   AK16A1 (LO THRU -1)
   AK16B1 (LO THRU -1)
   AK16B1_M (LO THRU -1)
   AK16A2 (LO THRU -1)
   AK16B2 (LO THRU -1)
   AK16B2_M (LO THRU -1)
   AK16A4 (LO THRU -1)
   AK16B4 (LO THRU -1)
   AK16B4_M (LO THRU -1)
   AK16A5 (LO THRU -1)
   AK16B5 (LO THRU -1)
   AK16B5_M (LO THRU -1)
   AK16A6 (LO THRU -1)
   AK16B6 (LO THRU -1)
   AK16A7 (LO THRU -1)
   AK16B7 (LO THRU -1)
   AK16B7_M (LO THRU -1)
   AK16A8 (LO THRU -1)
   AK16B8 (LO THRU -1)
   AK16B8_M (LO THRU -1)
   AK17 (LO THRU -1)
   AK17A1 (LO THRU -1)
   AK17B1 (LO THRU -1)
   AK17B1_M (LO THRU -1)
   AK17A2 (LO THRU -1)
   AK17B2 (LO THRU -1)
   AK17B2_M (LO THRU -1)
   AK17A4 (LO THRU -1)
   AK17B4 (LO THRU -1)
   AK17B4_M (LO THRU -1)
   AK17A5 (LO THRU -1)
   AK17B5 (LO THRU -1)
   AK17B5_M (LO THRU -1)
   AK17A6 (LO THRU -1)
   AK17B6 (LO THRU -1)
   AK17B6_M (LO THRU -1)
   AK17A7 (LO THRU -1)
   AK17B7 (LO THRU -1)
   AK17B7_M (LO THRU -1)
   AK17A8 (LO THRU -1)
   AK17B8 (LO THRU -1)
   AK17B8_M (LO THRU -1)
   AK18 (LO THRU -1)
   AK18A (LO THRU -1)
   AK18B (LO THRU -1)
   AK18C (LO THRU -1)
   AK19 (LO THRU -1)
   AK19_1A (LO THRU -1)
   AK19_1B (LO THRU -1)
   AK19_1C (LO THRU -1)
   AK19_1D (LO THRU -1)
   AK19_1DR (LO THRU -1)
   AK19_3A (LO THRU -1)
   AK19_3B (LO THRU -1)
   AK19_3C (LO THRU -1)
   AK19_3D (LO THRU -1)
   AK19_3DR (LO THRU -1)
   AK19_4A (LO THRU -1)
   AK19_4B (LO THRU -1)
   AK19_4C (LO THRU -1)
   AK19_4D (LO THRU -1)
   AK19_4DR (LO THRU -1)
   AK19_5A (LO THRU -1)
   AK19_5B (LO THRU -1)
   AK19_5C (LO THRU -1)
   AK19_5D (LO THRU -1)
   AK19_5DR (LO THRU -1)
   AK19_6A (LO THRU -1)
   AK19_6B (LO THRU -1)
   AK19_6C (LO THRU -1)
   AK19_6D (LO THRU -1)
   AK19_6DR (LO THRU -1)
   AK19_7A (LO THRU -1)
   AK19_7B (LO THRU -1)
   AK19_7C (LO THRU -1)
   AK19_7D (LO THRU -1)
   AK19_7DR (LO THRU -1)
   AK20 (LO THRU -1)
   AK20_1A (LO THRU -1)
   AK20_1B (LO THRU -1)
   AK20_1C (LO THRU -1)
   AK20_1CR (LO THRU -1)
   AK20_2A (LO THRU -1)
   AK20_2B (LO THRU -1)
   AK20_2C (LO THRU -1)
   AK20_2CR (LO THRU -1)
   AK20_4A (LO THRU -1)
   AK20_4B (LO THRU -1)
   AK20_4C (LO THRU -1)
   AK20_4CR (LO THRU -1)
   AK20_5A (LO THRU -1)
   AK20_5B (LO THRU -1)
   AK20_5C (LO THRU -1)
   AK20_5CR (LO THRU -1)
   AK20_6A (LO THRU -1)
   AK20_6B (LO THRU -1)
   AK20_6C (LO THRU -1)
   AK20_6CR (LO THRU -1)
   AK20_7A (LO THRU -1)
   AK20_7B (LO THRU -1)
   AK20_7C (LO THRU -1)
   AK20_7CR (LO THRU -1)
   AK20_8A (LO THRU -1)
   AK20_8B (LO THRU -1)
   AK20_8C (LO THRU -1)
   AK20_8CR (LO THRU -1)
   AK21 (LO THRU -1)
   AK21_1A (LO THRU -1)
   AK21_1B3 (LO THRU -1)
   AK21_1C (LO THRU -1)
   AK21_1CR (LO THRU -1)
   AK21_2A (LO THRU -1)
   AK212B3 (LO THRU -1)
   AK21_2C (LO THRU -1)
   AK21_2CR (LO THRU -1)
   AK21_4A (LO THRU -1)
   AK21_4B3 (LO THRU -1)
   AK21_4C (LO THRU -1)
   AK21_4CR (LO THRU -1)
   AK21_5A (LO THRU -1)
   AK21_5B3 (LO THRU -1)
   AK21_5C (LO THRU -1)
   AK21_5CR (LO THRU -1)
   AK21_6A (LO THRU -1)
   AK21_6B3 (LO THRU -1)
   AK21_6C (LO THRU -1)
   AK21_6CR (LO THRU -1)
   AK21_7A (LO THRU -1)
   AK21_7B3 (LO THRU -1)
   AK21_7C (LO THRU -1)
   AK21_7CR (LO THRU -1)
   AK21_8A (LO THRU -1)
   AK21_8B3 (LO THRU -1)
   AK21_8C (LO THRU -1)
   AK21_8CR (LO THRU -1)
   AK22 (LO THRU -1)
   AK22_1A (LO THRU -1)
   AK22_1B (LO THRU -1)
   AK22_1C (LO THRU -1)
   AK22_1CR (LO THRU -1)
   AK22_2A (LO THRU -1)
   AK22_2B (LO THRU -1)
   AK22_2C (LO THRU -1)
   AK22_2CR (LO THRU -1)
   AK22_4A (LO THRU -1)
   AK22_4B (LO THRU -1)
   AK22_4C (LO THRU -1)
   AK22_4CR (LO THRU -1)
   AK22_5A (LO THRU -1)
   AK22_5B (LO THRU -1)
   AK22_5C (LO THRU -1)
   AK22_5CR (LO THRU -1)
   AK22_6A (LO THRU -1)
   AK22_6B (LO THRU -1)
   AK22_6C (LO THRU -1)
   AK22_6CR (LO THRU -1)
   AK22_7A (LO THRU -1)
   AK22_7B (LO THRU -1)
   AK22_7C (LO THRU -1)
   AK22_7CR (LO THRU -1)
   AK22_8A (LO THRU -1)
   AK22_8B (LO THRU -1)
   AK22_8C (LO THRU -1)
   AK22_8CR (LO THRU -1)
   AK23_A (LO THRU -1)
   AK23_B (LO THRU -1)
   AK23_C (LO THRU -1)
   AK23_D (LO THRU -1)
   AK23_E (LO THRU -1)
   AK23_F (LO THRU -1)
   AK23_G (LO THRU -1)
   AL1 (LO THRU -1)
   AL2 (LO THRU -1)
   AL2A (LO THRU -1)
   AL3_1_1 (LO THRU -1)
   AL3_1_2 (LO THRU -1)
   AL3_2_1 (LO THRU -1)
   AL3_2_2 (LO THRU -1)
   AL3_3_1 (LO THRU -1)
   AL3_3_2 (LO THRU -1)
   AL3_4_1 (LO THRU -1)
   AL3_4_2 (LO THRU -1)
   AL4 (LO THRU -1)
   AL4A1 (LO THRU -1)
   AL4A2 (LO THRU -1)
   AL4A3 (LO THRU -1)
   AL4A4 (LO THRU -1)
   AL4A5 (LO THRU -1)
   AL4A6 (LO THRU -1)
   AL5 (LO THRU -1)
   AL6 (LO THRU -1)
   AL6A1 (LO THRU -1)
   AL6A2 (LO THRU -1)
   AM1 (LO THRU -1)
   AM2 (LO THRU -1)
   AM3 (LO THRU -1)
   AM4 (LO THRU -1)
   AM5 (LO THRU -1)
   AM6 (LO THRU -1)
   AM7 (LO THRU -1)
   AM8 (LO THRU -1)
   AM9 (LO THRU -1)
   AM10A (LO THRU -1)
   AM10B (LO THRU -1)
   AM11A (LO THRU -1)
   AM11B (LO THRU -1)
   AM11C (LO THRU -1)
   AM12A (LO THRU -1)
   AM12B (LO THRU -1)
   AM12C (LO THRU -1)
   AM12D (LO THRU -1)
   AM12E (LO THRU -1)
   AM13 (LO THRU -1)
   AM14A (LO THRU -1)
   AM14B (LO THRU -1)
   AM14C (LO THRU -1)
   AM15A (LO THRU -1)
   AM15B (LO THRU -1)
   AM16 (LO THRU -1)
   AM17 (LO THRU -1)
   AM18A (LO THRU -1)
   AM18B (LO THRU -1)
   AM18C (LO THRU -1)
   AM19 (LO THRU -1)
   AM20 (LO THRU -1)
   AM21 (LO THRU -1)
   AGE (LO THRU -1)
   AGEGRP (LO THRU -1)
   MSTAT (LO THRU -1)
   FTWORK (LO THRU -1)
   EDLEV (LO THRU -1)
   HLTHINS (LO THRU -1)
   MAJSRC (LO THRU -1)
   REFER (LO THRU -1)
   CJ_STAT (LO THRU -1)
   RESTRICT (LO THRU -1)
   PDRUG (LO THRU -1)
   PDRUGFRQ (LO THRU -1)
   FAVDRUG (LO THRU -1)
   HVY_ALC (LO THRU -1)
   ALCWK (LO THRU -1)
   MRJWK (LO THRU -1)
   COCWK (LO THRU -1)
   CRKWK (LO THRU -1)
   HERWK (LO THRU -1)
   NARWK (LO THRU -1)
   SEDWK (LO THRU -1)
   AMPWK (LO THRU -1)
   HALWK (LO THRU -1)
   INHWK (LO THRU -1)
   HERHX (LO THRU -1)
   COCHX (LO THRU -1)
   DRUGTX (LO THRU -1)
   DRGTXAGE (LO THRU -1)
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
